
-- Staten Vertaling
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_stve
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_stve`;

CREATE TABLE `bible_verses_stve` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_stve
-- ----------------------------
INSERT INTO `bible_verses_stve` VALUES ('1', '1', '1', '1', 'In den beginne schiep God den hemel en de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('2', '1', '1', '2', 'De aarde nu was woest en ledig, en duisternis was op den afgrond; en de Geest Gods zweefde op de wateren.');
INSERT INTO `bible_verses_stve` VALUES ('3', '1', '1', '3', 'En God zeide: Daar zij licht! en daar werd licht.');
INSERT INTO `bible_verses_stve` VALUES ('4', '1', '1', '4', 'En God zag het licht, dat het goed was; en God maakte scheiding tussen het licht en tussen de duisternis.');
INSERT INTO `bible_verses_stve` VALUES ('5', '1', '1', '5', 'En God noemde het licht dag, en de duisternis noemde Hij nacht. Toen was het avond geweest, en het was morgen geweest, de eerste dag.');
INSERT INTO `bible_verses_stve` VALUES ('6', '1', '1', '6', 'En God zeide: Daar zij een uitspansel in het midden der wateren; en dat make scheiding tussen wateren en wateren!');
INSERT INTO `bible_verses_stve` VALUES ('7', '1', '1', '7', 'En God maakte dat uitspansel, en maakte scheiding tussen de wateren, die onder het uitspansel zijn, en tussen de wateren, die boven het uitspansel zijn. En het was alzo.');
INSERT INTO `bible_verses_stve` VALUES ('8', '1', '1', '8', 'En God noemde het uitspansel hemel. En het was avond geweest, en het was morgen geweest, de tweede dag.');
INSERT INTO `bible_verses_stve` VALUES ('9', '1', '1', '9', 'En God zeide: Dat de wateren van onder de hemel in een plaats vergaderd worden, en dat het droge gezien worde! en het was alzo.');
INSERT INTO `bible_verses_stve` VALUES ('10', '1', '1', '10', 'En God noemde het droge aarde, en de vergadering der wateren noemde Hij zeeen; en God zag, dat het goed was.');
INSERT INTO `bible_verses_stve` VALUES ('11', '1', '1', '11', 'En God zeide: Dat de aarde uitschiete gras, kruid zaadzaaiende, vruchtbaar geboomte, dragende vrucht naar zijn aard, welks zaad daarin zij op de aarde! En het was alzo.');
INSERT INTO `bible_verses_stve` VALUES ('12', '1', '1', '12', 'En de aarde bracht voort grasscheutjes, kruid zaadzaaiende naar zijn aard, en vruchtdragend geboomte, welks zaad daarin was, naar zijn aard. En God zag, dat het goed was.');
INSERT INTO `bible_verses_stve` VALUES ('13', '1', '1', '13', 'Toen was het avond geweest, en het was morgen geweest, de derde dag.');
INSERT INTO `bible_verses_stve` VALUES ('14', '1', '1', '14', 'En God zeide: Dat er lichten zijn in het uitspansel des hemels, om scheiding te maken tussen den dag en tussen den nacht; en dat zij zijn tot tekenen en tot gezette tijden, en tot dagen en jaren!');
INSERT INTO `bible_verses_stve` VALUES ('15', '1', '1', '15', 'En dat zij zijn tot lichten in het uitspansel des hemels, om licht te geven op de aarde! En het was alzo.');
INSERT INTO `bible_verses_stve` VALUES ('16', '1', '1', '16', 'God dan maakte die twee grote lichten; dat grote licht tot heerschappij des daags, en dat kleine licht tot heerschappij des nachts; ook de sterren.');
INSERT INTO `bible_verses_stve` VALUES ('17', '1', '1', '17', 'En God stelde ze in het uitspansel des hemels, om licht te geven op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('18', '1', '1', '18', 'En om te heersen op den dag, en in den nacht, en om scheiding te maken tussen het licht en tussen de duisternis. En God zag, dat het goed was.');
INSERT INTO `bible_verses_stve` VALUES ('19', '1', '1', '19', 'Toen was het avond geweest, en het was morgen geweest, de vierde dag.');
INSERT INTO `bible_verses_stve` VALUES ('20', '1', '1', '20', 'En God zeide: Dat de wateren overvloediglijk voortbrengen een gewemel van levende zielen; en het gevogelte vliege boven de aarde, in het uitspansel des hemels!');
INSERT INTO `bible_verses_stve` VALUES ('21', '1', '1', '21', 'En God schiep de grote walvissen, en alle levende wremelende ziel, welke de wateren overvloediglijk voortbrachten, naar haar aard; en alle gevleugeld gevogelte naar zijn aard. En God zag, dat het goed was.');
INSERT INTO `bible_verses_stve` VALUES ('22', '1', '1', '22', 'En God zegende ze, zeggende: Zijt vruchtbaar, en vermenigvuldigt, en vervult de wateren in de zeeen; en het gevogelte vermenigvuldige op de aarde!');
INSERT INTO `bible_verses_stve` VALUES ('23', '1', '1', '23', 'Toen was het avond geweest, en het was morgen geweest, de vijfde dag.');
INSERT INTO `bible_verses_stve` VALUES ('24', '1', '1', '24', 'En God zeide: De aarde brenge levende zielen voort, naar haar aard, vee, en kruipend, en wild gedierte der aarde, naar zijn aard! En het was alzo.');
INSERT INTO `bible_verses_stve` VALUES ('25', '1', '1', '25', 'En God maakte het wild gedierte der aarde naar zijn aard, en het vee naar zijn aard, en al het kruipend gedierte des aardbodems naar zijn aard. En God zag, dat het goed was.');
INSERT INTO `bible_verses_stve` VALUES ('26', '1', '1', '26', 'En God zeide: Laat Ons mensen maken, naar Ons beeld, naar Onze gelijkenis; en dat zij heerschappij hebben over de vissen der zee, en over het gevogelte des hemels, en over het vee, en over de gehele aarde, en over al het kruipend gedierte, dat op de aarde kruipt.');
INSERT INTO `bible_verses_stve` VALUES ('27', '1', '1', '27', 'En God schiep den mens naar Zijn beeld; naar het beeld van God schiep Hij hem; man en vrouw schiep Hij ze.');
INSERT INTO `bible_verses_stve` VALUES ('28', '1', '1', '28', 'En God zegende hen, en God zeide tot hen: Weest vruchtbaar, en vermenigvuldigt, en vervult de aarde, en onderwerpt haar, en hebt heerschappij over de vissen der zee, en over het gevogelte des hemels, en over al het gedierte, dat op de aarde kruipt!');
INSERT INTO `bible_verses_stve` VALUES ('29', '1', '1', '29', 'En God zeide: Ziet, Ik heb ulieden al het zaadzaaiende kruid gegeven, dat op de ganse aarde is, en alle geboomte, in hetwelk zaadzaaiende boomvrucht is; het zij u tot spijze!');
INSERT INTO `bible_verses_stve` VALUES ('30', '1', '1', '30', 'Maar aan al het gedierte der aarde, en aan al het gevogelte des hemels, en aan al het kruipende gedierte op de aarde, waarin een levende ziel is, heb Ik al het groene kruid tot spijze gegeven. En het was alzo.');
INSERT INTO `bible_verses_stve` VALUES ('31', '1', '1', '31', 'En God zag al wat Hij gemaakt had, en ziet, het was zeer goed. Toen was het avond geweest, en het was morgen geweest, de zesde dag.');
INSERT INTO `bible_verses_stve` VALUES ('32', '1', '2', '1', 'Alzo zijn volbracht de hemel en de aarde, en al hun heir.');
INSERT INTO `bible_verses_stve` VALUES ('33', '1', '2', '2', 'Als nu God op de zevende dag volbracht had Zijn werk, dat Hij gemaakt had, heeft Hij gerust op den zevende dag van al Zijn werk, dat Hij gemaakt had.');
INSERT INTO `bible_verses_stve` VALUES ('34', '1', '2', '3', 'En God heeft den zevende dag gezegend, en die geheiligd; omdat Hij op denzelven gerust heeft van al Zijn werk, hetwelk God geschapen had, om te volmaken.');
INSERT INTO `bible_verses_stve` VALUES ('35', '1', '2', '4', 'Dit zijn de geboorten des hemels en der aarde, als zij geschapen werden; ten dage als de HEERE God de aarde en den hemel maakte.');
INSERT INTO `bible_verses_stve` VALUES ('36', '1', '2', '5', 'En allen struik des velds, eer hij in de aarde was, en al het kruid des velds, eer het uitsproot; want de HEERE God had niet doen regenen op de aarde, en er was geen mens geweest, om den aardbodem te bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('37', '1', '2', '6', 'Maar een damp was opgegaan uit de aarde, en bevochtigde den ganse aardbodem.');
INSERT INTO `bible_verses_stve` VALUES ('38', '1', '2', '7', 'En de HEERE God had den mens geformeerd uit het stof der aarde, en in zijn neusgaten geblazen de adem des levens; alzo werd de mens tot een levende ziel.');
INSERT INTO `bible_verses_stve` VALUES ('39', '1', '2', '8', 'Ook had de HEERE God een hof geplant in Eden, tegen het oosten, en Hij stelde aldaar den mens, die Hij geformeerd had.');
INSERT INTO `bible_verses_stve` VALUES ('40', '1', '2', '9', 'En de HEERE God had alle geboomte uit het aardrijk doen spruiten, begeerlijk voor het gezicht, en goed tot spijze; en den boom des levens in het midden van den hof, en de boom der kennis des goeds en des kwaads.');
INSERT INTO `bible_verses_stve` VALUES ('41', '1', '2', '10', 'En een rivier was voortgaande uit Eden, om deze hof te bewateren; en werd van daar verdeeld, en werd tot vier hoofden.');
INSERT INTO `bible_verses_stve` VALUES ('42', '1', '2', '11', 'De naam der eerste rivier is Pison; deze is het, die het ganse land van Havila omloopt, waar het goud is.');
INSERT INTO `bible_verses_stve` VALUES ('43', '1', '2', '12', 'En het goud van dit land is goed; daar is ook bedolah, en de steen sardonix.');
INSERT INTO `bible_verses_stve` VALUES ('44', '1', '2', '13', 'En de naam der tweede rivier is Gihon; deze is het, die het ganse land Cusch omloopt.');
INSERT INTO `bible_verses_stve` VALUES ('45', '1', '2', '14', 'En de naam der derde rivier is Hiddekel; deze is gaande naar het oosten van Assur. En de vierde rivier is Frath.');
INSERT INTO `bible_verses_stve` VALUES ('46', '1', '2', '15', 'Zo nam de HEERE God den mens, en zette hem in den hof van Eden, om dien te bouwen, en dien te bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('47', '1', '2', '16', 'En de HEERE God gebood den mens, zeggende: Van allen boom dezes hofs zult gij vrijelijk eten;');
INSERT INTO `bible_verses_stve` VALUES ('48', '1', '2', '17', 'Maar van den boom der kennis des goeds en des kwaads, daarvan zult gij niet eten; want ten dage, als gij daarvan eet, zult gij den dood sterven.');
INSERT INTO `bible_verses_stve` VALUES ('49', '1', '2', '18', 'Ook had de HEERE God gesproken: Het is niet goed, dat de mens alleen zij; Ik zal hem een hulpe maken, die als tegen hem over zij.');
INSERT INTO `bible_verses_stve` VALUES ('50', '1', '2', '19', 'Want als de HEERE God uit de aarde al het gedierte des velds, en al het gevogelte des hemels gemaakt had, zo bracht Hij die tot Adam, om te zien, hoe hij ze noemen zou; en zoals Adam alle levende ziel noemen zoude, dat zou haar naam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('51', '1', '2', '20', 'Zo had Adam genoemd de namen van al het vee, en van het gevogelte des hemels, en van al het gedierte des velds; maar voor de mens vond hij geen hulpe, die als tegen hem over ware.');
INSERT INTO `bible_verses_stve` VALUES ('52', '1', '2', '21', 'Toen deed de HEERE God een diepen slaap op Adam vallen, en hij sliep; en Hij nam een van zijn ribben, en sloot derzelver plaats toe met vlees.');
INSERT INTO `bible_verses_stve` VALUES ('53', '1', '2', '22', 'En de HEERE God bouwde de ribbe, die Hij van Adam genomen had, tot een vrouw, en Hij bracht haar tot Adam.');
INSERT INTO `bible_verses_stve` VALUES ('54', '1', '2', '23', 'Toen zeide Adam: Deze is ditmaal been van mijn benen, en vlees van mijn vlees! Men zal haar Manninne heten, omdat zij uit den man genomen is.');
INSERT INTO `bible_verses_stve` VALUES ('55', '1', '2', '24', 'Daarom zal de man zijn vader en zijn moeder verlaten, en zijn vrouw aankleven; en zij zullen tot een vlees zijn.');
INSERT INTO `bible_verses_stve` VALUES ('56', '1', '2', '25', 'En zij waren beiden naakt, Adam en zijn vrouw; en zij schaamden zich niet.');
INSERT INTO `bible_verses_stve` VALUES ('57', '1', '3', '1', 'De slang nu was listiger dan al het gedierte des velds, hetwelk de HEERE God gemaakt had; en zij zeide tot de vrouw: Is het ook, dat God gezegd heeft: Gijlieden zult niet eten van allen boom dezes hofs?');
INSERT INTO `bible_verses_stve` VALUES ('58', '1', '3', '2', 'En de vrouw zeide tot de slang: Van de vrucht der bomen dezes hofs zullen wij eten;');
INSERT INTO `bible_verses_stve` VALUES ('59', '1', '3', '3', 'Maar van de vrucht des booms, die in het midden des hofs is, heeft God gezegd: Gij zult van die niet eten, noch die aanroeren, opdat gij niet sterft.');
INSERT INTO `bible_verses_stve` VALUES ('60', '1', '3', '4', 'Toen zeide de slang tot de vrouw: Gijlieden zult den dood niet sterven;');
INSERT INTO `bible_verses_stve` VALUES ('61', '1', '3', '5', 'Maar God weet, dat, ten dage als gij daarvan eet, zo zullen uw ogen geopend worden, en gij zult als God wezen, kennende het goed en het kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('62', '1', '3', '6', 'En de vrouw zag, dat die boom goed was tot spijze, en dat hij een lust was voor de ogen, ja, een boom, die begeerlijk was om verstandig te maken; en zij nam van zijn vrucht en at; en zij gaf ook haar man met haar, en hij at.');
INSERT INTO `bible_verses_stve` VALUES ('63', '1', '3', '7', 'Toen werden hun beider ogen geopend, en zij werden gewaar, dat zij naakt waren; en zij hechtten vijgeboombladeren samen, en maakten zich schorten.');
INSERT INTO `bible_verses_stve` VALUES ('64', '1', '3', '8', 'En zij hoorden de stem van den HEERE God, wandelende in den hof, aan de wind des daags. Toen verborg zich Adam en zijn vrouw voor het aangezicht van den HEERE God, in het midden van het geboomte des hofs.');
INSERT INTO `bible_verses_stve` VALUES ('65', '1', '3', '9', 'En de HEERE God riep Adam, en zeide tot hem: Waar zijt gij?');
INSERT INTO `bible_verses_stve` VALUES ('66', '1', '3', '10', 'En hij zeide: Ik hoorde Uw stem in den hof, en ik vreesde; want ik ben naakt; daarom verborg ik mij.');
INSERT INTO `bible_verses_stve` VALUES ('67', '1', '3', '11', 'En Hij zeide: Wie heeft u te kennen gegeven, dat gij naakt zijt? Hebt gij van dien boom gegeten, van welken Ik u gebood, dat gij daarvan niet eten zoudt?');
INSERT INTO `bible_verses_stve` VALUES ('68', '1', '3', '12', 'Toen zeide Adam: De vrouw, die Gij bij mij gegeven hebt, die heeft mij van dien boom gegeven, en ik heb gegeten.');
INSERT INTO `bible_verses_stve` VALUES ('69', '1', '3', '13', 'En de HEERE God zeide tot de vrouw: Wat is dit, dat gij gedaan hebt? En de vrouw zeide: De slang heeft mij bedrogen, en ik heb gegeten.');
INSERT INTO `bible_verses_stve` VALUES ('70', '1', '3', '14', 'Toen zeide de HEERE God tot die slang: Dewijl gij dit gedaan hebt, zo zijt gij vervloekt boven al het vee, en boven al het gedierte des velds! Op uw buik zult gij gaan, en stof zult gij eten, al de dagen uws levens.');
INSERT INTO `bible_verses_stve` VALUES ('71', '1', '3', '15', 'En Ik zal vijandschap zetten tussen u en tussen deze vrouw, en tussen uw zaad en tussen haar zaad; datzelve zal u de kop vermorzelen, en gij zult het de verzenen vermorzelen.');
INSERT INTO `bible_verses_stve` VALUES ('72', '1', '3', '16', 'Tot de vrouw zeide Hij: Ik zal zeer vermenigvuldigen uw smart, namelijk uwer dracht; met smart zult gij kinderen baren; en tot uw man zal uw begeerte zijn, en hij zal over u heerschappij hebben.');
INSERT INTO `bible_verses_stve` VALUES ('73', '1', '3', '17', 'En tot Adam zeide Hij: Dewijl gij geluisterd hebt naar de stem uwer vrouw, en van dien boom gegeten, waarvan Ik u gebood, zeggende: Gij zult daarvan niet eten; zo zij het aardrijk om uwentwil vervloekt; en met smart zult gij daarvan eten al de dagen uws levens.');
INSERT INTO `bible_verses_stve` VALUES ('74', '1', '3', '18', 'Ook zal het u doornen en distelen voortbrengen, en gij zult het kruid des velds eten.');
INSERT INTO `bible_verses_stve` VALUES ('75', '1', '3', '19', 'In het zweet uws aanschijns zult gij brood eten, totdat gij tot de aarde wederkeert, dewijl gij daaruit genomen zijt; want gij zijt stof, en gij zult tot stof wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('76', '1', '3', '20', 'Voorts noemde Adam den naam zijner vrouw Heva, omdat zij een moeder aller levenden is.');
INSERT INTO `bible_verses_stve` VALUES ('77', '1', '3', '21', 'En de HEERE God maakte voor Adam en zijn vrouw rokken van vellen, en toog ze hun aan.');
INSERT INTO `bible_verses_stve` VALUES ('78', '1', '3', '22', 'Toen zeide de HEERE God: Ziet, de mens is geworden als Onzer een, kennende het goed en het kwaad! Nu dan, dat hij zijn hand niet uitsteke, en neme ook van den boom des levens, en ete, en leve in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('79', '1', '3', '23', 'Zo verzond hem de HEERE God uit den hof van Eden, om den aardbodem te bouwen, waaruit hij genomen was.');
INSERT INTO `bible_verses_stve` VALUES ('80', '1', '3', '24', 'En Hij dreef de mens uit; en stelde cherubim tegen het oosten des hofs van Eden, en een vlammig lemmer eens zwaards, dat zich omkeerde, om te bewaren den weg van den boom des levens.');
INSERT INTO `bible_verses_stve` VALUES ('81', '1', '4', '1', 'En Adam bekende Heva, zijn huisvrouw, en zij werd zwanger, en baarde Kain, en zeide: Ik heb een man van de HEERE verkregen!');
INSERT INTO `bible_verses_stve` VALUES ('82', '1', '4', '2', 'En zij voer voort te baren zijn broeder Habel; en Habel werd een schaapherder, en Kain werd een landbouwer.');
INSERT INTO `bible_verses_stve` VALUES ('83', '1', '4', '3', 'En het geschiedde ten einde van enige dagen, dat Kain van de vrucht des lands den HEERE offer bracht.');
INSERT INTO `bible_verses_stve` VALUES ('84', '1', '4', '4', 'En Habel bracht ook van de eerstgeborenen zijner schapen, en van hun vet. En de HEERE zag Habel en zijn offer aan;');
INSERT INTO `bible_verses_stve` VALUES ('85', '1', '4', '5', 'Maar Kain en zijn offer zag Hij niet aan. Toen ontstak Kain zeer, en zijn aangezicht verviel.');
INSERT INTO `bible_verses_stve` VALUES ('86', '1', '4', '6', 'En de HEERE zeide tot Kain: Waarom zijt gij ontstoken, en waarom is uw aangezicht vervallen?');
INSERT INTO `bible_verses_stve` VALUES ('87', '1', '4', '7', 'Is er niet, indien gij weldoet, verhoging? en zo gij niet weldoet, de zonde ligt aan de deur. Zijn begeerte is toch tot u, en gij zult over hem heersen.');
INSERT INTO `bible_verses_stve` VALUES ('88', '1', '4', '8', 'En Kain sprak met zijn broeder Habel; en het geschiedde, als zij in het veld waren, dat Kain tegen zijn broeder Habel opstond, en sloeg hem dood.');
INSERT INTO `bible_verses_stve` VALUES ('89', '1', '4', '9', 'En de HEERE zeide tot Kain: Waar is Habel, uw broeder? En hij zeide: Ik weet het niet; ben ik mijns broeders hoeder?');
INSERT INTO `bible_verses_stve` VALUES ('90', '1', '4', '10', 'En Hij zeide: Wat hebt gij gedaan? daar is een stem des bloeds van uw broeder, dat tot Mij roept van den aardbodem.');
INSERT INTO `bible_verses_stve` VALUES ('91', '1', '4', '11', 'En nu zijt gij vervloekt van den aardbodem, die zijn mond heeft opengedaan, om uws broeders bloed van uw hand te ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('92', '1', '4', '12', 'Als gij den aardbodem bouwen zult, hij zal u zijn vermogen niet meer geven; gij zult zwervende en dolende zijn op aarde.');
INSERT INTO `bible_verses_stve` VALUES ('93', '1', '4', '13', 'En Kain zeide tot den HEERE: Mijn misdaad is groter, dan dat zij vergeven worde.');
INSERT INTO `bible_verses_stve` VALUES ('94', '1', '4', '14', 'Zie, Gij hebt mij heden verdreven van den aardbodem, en ik zal voor Uw aangezicht verborgen zijn; en ik zal zwervende en dolende zijn op de aarde, en het zal geschieden, dat al wie mij vindt, mij zal doodslaan.');
INSERT INTO `bible_verses_stve` VALUES ('95', '1', '4', '15', 'Doch de HEERE zeide tot hem: Daarom, al wie Kain doodslaat, zal zevenvoudig gewroken worden! En de HEERE stelde een teken aan Kain; opdat hem niet versloeg al wie hem vond.');
INSERT INTO `bible_verses_stve` VALUES ('96', '1', '4', '16', 'En Kain ging uit van het aangezicht des HEEREN; en hij woonde in het land Nod, ten oosten van Eden.');
INSERT INTO `bible_verses_stve` VALUES ('97', '1', '4', '17', 'En Kain bekende zijn huisvrouw, en zij werd bevrucht en baarde Henoch; en hij bouwde een stad, en noemde den naam dier stad naar den naam zijns zoons, Henoch.');
INSERT INTO `bible_verses_stve` VALUES ('98', '1', '4', '18', 'En aan Henoch werd Hirad geboren; en Hirad gewon Mechujael; en Mechujael gewon Methusael; en Methusael gewon Lamech.');
INSERT INTO `bible_verses_stve` VALUES ('99', '1', '4', '19', 'En Lamech nam zich twee vrouwen; de naam van de eerste was Ada, en de naam van de andere Zilla.');
INSERT INTO `bible_verses_stve` VALUES ('100', '1', '4', '20', 'En Ada baarde Jabal; deze is geweest een vader dergenen, die tenten bewoonden, en vee hadden.');
INSERT INTO `bible_verses_stve` VALUES ('101', '1', '4', '21', 'En de naam zijns broeders was Jubal; deze werd de vader van allen, die harpen en orgelen handelen.');
INSERT INTO `bible_verses_stve` VALUES ('102', '1', '4', '22', 'En Zilla baarde ook Tubal-Kain, een leermeester van allen werker in koper en ijzer; en de zuster van Tubal-Kain was Naema.');
INSERT INTO `bible_verses_stve` VALUES ('103', '1', '4', '23', 'En Lamech zeide tot zijn vrouwen Ada en Zilla: Hoort mijn stem, gij vrouwen van Lamech! neemt ter ore mijn rede! Voorwaar, ik sloeg wel een man dood, om mijn wonde, en een jongeling, om mijn buile!');
INSERT INTO `bible_verses_stve` VALUES ('104', '1', '4', '24', 'Want Kain zal zevenvoudig gewroken worden, maar Lamech zeventigmaal zevenmaal.');
INSERT INTO `bible_verses_stve` VALUES ('105', '1', '4', '25', 'En Adam bekende wederom zijn huisvrouw, en zij baarde een zoon, en zij noemde zijn naam Seth; want God heeft mij, sprak zij, een ander zaad gezet voor Habel; want Kain heeft hem doodgeslagen.');
INSERT INTO `bible_verses_stve` VALUES ('106', '1', '4', '26', 'En denzelven Seth werd ook een zoon geboren, en hij noemde zijn naam Enos. Toen begon men den naam des HEEREN aan te roepen.');
INSERT INTO `bible_verses_stve` VALUES ('107', '1', '5', '1', 'Dit is het boek van Adams geslacht. Ten dage als God den mens schiep, maakte Hij hem naar de gelijkenis Gods.');
INSERT INTO `bible_verses_stve` VALUES ('108', '1', '5', '2', 'Man en vrouw schiep Hij hen, en zegende ze, en noemde hun naam Mens, ten dage als zij geschapen werden.');
INSERT INTO `bible_verses_stve` VALUES ('109', '1', '5', '3', 'En Adam leefde honderd en dertig jaren, en gewon een zoon naar zijn gelijkenis, naar zijn evenbeeld, en noemde zijn naam Seth.');
INSERT INTO `bible_verses_stve` VALUES ('110', '1', '5', '4', 'En Adams dagen, nadat hij Seth gewonnen had, zijn geweest achthonderd jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('111', '1', '5', '5', 'Zo waren al de dagen van Adam, die hij leefde, negenhonderd jaren, en dertig jaren; en hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('112', '1', '5', '6', 'En Seth leefde honderd en vijf jaren, en hij gewon Enos.');
INSERT INTO `bible_verses_stve` VALUES ('113', '1', '5', '7', 'En Seth leefde, nadat hij Enos gewonnen had, achthonderd en zeven jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('114', '1', '5', '8', 'Zo waren al de dagen van Seth negenhonderd en twaalf jaren; en hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('115', '1', '5', '9', 'En Enos leefde negentig jaren, en hij gewon Kenan.');
INSERT INTO `bible_verses_stve` VALUES ('116', '1', '5', '10', 'En Enos leefde, nadat hij Kenan gewonnen had, achthonderd en vijftien jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('117', '1', '5', '11', 'Zo waren al de dagen van Enos negenhonderd en vijf jaren; en hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('118', '1', '5', '12', 'En Kenan leefde zeventig jaren, en hij gewon Mahalal-el.');
INSERT INTO `bible_verses_stve` VALUES ('119', '1', '5', '13', 'En Kenan leefde, nadat hij Mahalal-el gewonnen had, achthonderd en veertig jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('120', '1', '5', '14', 'Zo waren al de dagen van Kenan negenhonderd en tien jaren; en hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('121', '1', '5', '15', 'En Mahalal-el leefde vijf en zestig jaren, en hij gewon Jered.');
INSERT INTO `bible_verses_stve` VALUES ('122', '1', '5', '16', 'En Mahalal-el leefde, nadat hij Jered gewonnen had, achthonderd en dertig jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('123', '1', '5', '17', 'Zo waren al de dagen van Mahalal-el achthonderd vijf en negentig jaren; en hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('124', '1', '5', '18', 'En Jered leefde honderd twee en zestig jaren, en hij gewon Henoch.');
INSERT INTO `bible_verses_stve` VALUES ('125', '1', '5', '19', 'En Jered leefde, nadat hij Henoch gewonnen had, achthonderd jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('126', '1', '5', '20', 'Zo waren al de dagen van Jered negenhonderd twee en zestig jaren; en hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('127', '1', '5', '21', 'En Henoch leefde vijf en zestig jaren, en hij gewon Methusalach.');
INSERT INTO `bible_verses_stve` VALUES ('128', '1', '5', '22', 'En Henoch wandelde met God, nadat hij Methusalach gewonnen had, driehonderd jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('129', '1', '5', '23', 'Zo waren al de dagen van Henoch driehonderd vijf en zestig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('130', '1', '5', '24', 'Henoch dan wandelde met God; en hij was niet meer; want God nam hem weg.');
INSERT INTO `bible_verses_stve` VALUES ('131', '1', '5', '25', 'En Methusalach leefde honderd zeven en tachtig jaren, en hij gewon Lamech.');
INSERT INTO `bible_verses_stve` VALUES ('132', '1', '5', '26', 'En Methusalach leefde, nadat hij Lamech gewonnen had, zevenhonderd twee en tachtig jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('133', '1', '5', '27', 'Zo waren al de dagen van Methusalach negenhonderd negen en zestig jaren; en hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('134', '1', '5', '28', 'En Lamech leefde honderd twee en tachtig jaren, en hij gewon een zoon.');
INSERT INTO `bible_verses_stve` VALUES ('135', '1', '5', '29', 'En hij noemde zijn naam Noach, zeggende: Deze zal ons troosten over ons werk, en over de smart onzer handen, vanwege het aardrijk, dat de HEERE vervloekt heeft!');
INSERT INTO `bible_verses_stve` VALUES ('136', '1', '5', '30', 'En Lamech leefde, nadat hij Noach gewonnen had, vijfhonderd vijf en negentig jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('137', '1', '5', '31', 'Zo waren al de dagen van Lamech zevenhonderd zeven en zeventig jaren; en hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('138', '1', '5', '32', 'En Noach was vijfhonderd jaren oud; en Noach gewon Sem, Cham en Jafeth.');
INSERT INTO `bible_verses_stve` VALUES ('139', '1', '6', '1', 'En het geschiedde, als de mensen op den aardbodem begonnen te vermenigvuldigen, en hun dochters geboren werden,');
INSERT INTO `bible_verses_stve` VALUES ('140', '1', '6', '2', 'Dat Gods zonen de dochteren der mensen aanzagen, dat zij schoon waren, en zij namen zich vrouwen uit allen, die zij verkozen hadden.');
INSERT INTO `bible_verses_stve` VALUES ('141', '1', '6', '3', 'Toen zeide de HEERE: Mijn Geest zal niet in eeuwigheid twisten met den mens, dewijl hij ook vlees is; doch zijn dagen zullen zijn honderd en twintig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('142', '1', '6', '4', 'In die dagen waren er reuzen op de aarde, en ook daarna, als Gods zonen tot de dochteren der mensen ingegaan waren, en zich kinderen gewonnen hadden; deze zijn de geweldigen, die van ouds geweest zijn, mannen van name.');
INSERT INTO `bible_verses_stve` VALUES ('143', '1', '6', '5', 'En de HEERE zag, dat de boosheid des mensen menigvuldig was op de aarde, en al het gedichtsel der gedachten zijns harten te allen dage alleenlijk boos was.');
INSERT INTO `bible_verses_stve` VALUES ('144', '1', '6', '6', 'Toen berouwde het de HEERE, dat Hij den mens op de aarde gemaakt had, en het smartte Hem aan Zijn hart.');
INSERT INTO `bible_verses_stve` VALUES ('145', '1', '6', '7', 'En de HEERE zeide: Ik zal den mens, die Ik geschapen heb, verdelgen van den aardbodem, van den mens tot het vee, tot het kruipend gedierte, en tot het gevogelte des hemels toe; want het berouwt Mij, dat Ik hen gemaakt heb.');
INSERT INTO `bible_verses_stve` VALUES ('146', '1', '6', '8', 'Maar Noach vond genade in de ogen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('147', '1', '6', '9', 'Dit zijn de geboorten van Noach. Noach was een rechtvaardig, oprecht man in zijn geslachten. Noach wandelde met God.');
INSERT INTO `bible_verses_stve` VALUES ('148', '1', '6', '10', 'En Noach gewon drie zonen: Sem, Cham en Jafeth.');
INSERT INTO `bible_verses_stve` VALUES ('149', '1', '6', '11', 'Maar de aarde was verdorven voor Gods aangezicht; en de aarde was vervuld met wrevel.');
INSERT INTO `bible_verses_stve` VALUES ('150', '1', '6', '12', 'Toen zag God de aarde, en ziet, zij was verdorven; want al het vlees had zijn weg verdorven op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('151', '1', '6', '13', 'Daarom zeide God tot Noach: Het einde van alle vlees is voor Mijn aangezicht gekomen; want de aarde is door hen vervuld met wrevel; en zie, Ik zal hen met de aarde verderven.');
INSERT INTO `bible_verses_stve` VALUES ('152', '1', '6', '14', 'Maak u een ark van goferhout; met kameren zult gij deze ark maken; en gij zult die bepekken van binnen en van buiten met pek.');
INSERT INTO `bible_verses_stve` VALUES ('153', '1', '6', '15', 'En aldus is het, dat gij haar maken zult: driehonderd ellen zij de lengte der ark, vijftig ellen haar breedte, en dertig ellen haar hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('154', '1', '6', '16', 'Gij zult een venster aan de ark maken, en zult haar volmaken tot een elle van boven; en de deur der ark zult gij in haar zijde zetten; gij zult ze met onderste, tweede en derde verdiepingen maken.');
INSERT INTO `bible_verses_stve` VALUES ('155', '1', '6', '17', 'Want Ik, zie, Ik breng een watervloed over de aarde, om alle vlees, waarin een geest des levens is, van onder den hemel te verderven; al wat op de aarde is, zal den geest geven.');
INSERT INTO `bible_verses_stve` VALUES ('156', '1', '6', '18', 'Maar met u zal Ik Mijn verbond oprichten; en gij zult in de ark gaan, gij, en uw zonen, en uw huisvrouw, en de vrouwen uwer zonen met u.');
INSERT INTO `bible_verses_stve` VALUES ('157', '1', '6', '19', 'En gij zult van al wat leeft, van alle vlees, twee van elk, doen in de ark komen, om met u in het leven te behouden: mannetje en wijfje zullen zij zijn;');
INSERT INTO `bible_verses_stve` VALUES ('158', '1', '6', '20', 'Van het gevogelte naar zijn aard, en van het vee naar zijn aard, van al het kruipend gedierte des aardbodems naar zijn aard, twee van elk zullen tot u komen, om die in het leven te behouden.');
INSERT INTO `bible_verses_stve` VALUES ('159', '1', '6', '21', 'En gij, neem voor u van alle spijze, die gegeten wordt, en verzamel ze tot u, opdat zij u en hun tot spijze zij.');
INSERT INTO `bible_verses_stve` VALUES ('160', '1', '6', '22', 'En Noach deed het; naar al wat God hem geboden had, zo deed hij.');
INSERT INTO `bible_verses_stve` VALUES ('161', '1', '7', '1', 'Daarna zeide de HEERE tot Noach: Ga gij, en uw ganse huis in de ark; want u heb Ik gezien rechtvaardig voor Mijn aangezicht in dit geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('162', '1', '7', '2', 'Van alle rein vee zult gij tot u nemen zeven en zeven, het mannetje en zijn wijfje; maar van het vee, dat niet rein is, twee, het mannetje en zijn wijfje.');
INSERT INTO `bible_verses_stve` VALUES ('163', '1', '7', '3', 'Ook van het gevogelte des hemels zeven en zeven, het mannetje en het wijfje, om zaad levend te houden op de ganse aarde.');
INSERT INTO `bible_verses_stve` VALUES ('164', '1', '7', '4', 'Want over nog zeven dagen zal Ik doen regenen op de aarde veertig dagen, en veertig nachten; en Ik zal van den aardbodem verdelgen al wat bestaat, dat Ik gemaakt heb.');
INSERT INTO `bible_verses_stve` VALUES ('165', '1', '7', '5', 'En Noach deed, naar al wat de HEERE hem geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('166', '1', '7', '6', 'Noach nu was zeshonderd jaren oud, als de vloed der wateren op de aarde was.');
INSERT INTO `bible_verses_stve` VALUES ('167', '1', '7', '7', 'Zo ging Noach, en zijn zonen, en zijn huisvrouw, en de vrouwen zijner zonen met hem in de ark, vanwege de wateren des vloeds.');
INSERT INTO `bible_verses_stve` VALUES ('168', '1', '7', '8', 'Van het reine vee, en van het vee, dat niet rein was, en van het gevogelte, en al wat op den aardbodem kruipt,');
INSERT INTO `bible_verses_stve` VALUES ('169', '1', '7', '9', 'Kwamen er twee en twee tot Noach in de ark, het mannetje en het wijfje, gelijk als God Noach geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('170', '1', '7', '10', 'En het geschiedde na die zeven dagen, dat de wateren des vloeds op de aarde waren.');
INSERT INTO `bible_verses_stve` VALUES ('171', '1', '7', '11', 'In het zeshonderdste jaar des levens van Noach, in de tweede maand, op de zeventiende dag der maand, op dezen zelfden dag zijn alle fonteinen des groten afgronds opengebroken, en de sluizen des hemels geopend.');
INSERT INTO `bible_verses_stve` VALUES ('172', '1', '7', '12', 'En een plasregen was op de aarde veertig dagen en veertig nachten.');
INSERT INTO `bible_verses_stve` VALUES ('173', '1', '7', '13', 'Even op dienzelfden dag ging Noach, en Sem, en Cham, en Jafeth, Noachs zonen, desgelijks ook Noachs huisvrouw, en de drie vrouwen zijner zonen met hem in de ark;');
INSERT INTO `bible_verses_stve` VALUES ('174', '1', '7', '14', 'Zij, en al het gedierte naar zijn aard, en al het vee naar zijn aard, en al het kruipend gedierte, dat op de aarde kruipt, naar zijn aard, en al het gevogelte naar zijn aard, alle vogeltjes van allerlei vleugel.');
INSERT INTO `bible_verses_stve` VALUES ('175', '1', '7', '15', 'En van alle vlees, waarin een geest des levens was, kwamen er twee en twee tot Noach in de ark.');
INSERT INTO `bible_verses_stve` VALUES ('176', '1', '7', '16', 'En die er kwamen, die kwamen mannetje en wijfje, van alle vlees, gelijk als hem God bevolen had. En de HEERE sloot achter hem toe.');
INSERT INTO `bible_verses_stve` VALUES ('177', '1', '7', '17', 'En die vloed was veertig dagen op de aarde, en de wateren vermeerderden, en hieven de ark op, zodat zij oprees boven de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('178', '1', '7', '18', 'En de wateren namen de overhand, en vermeerderden zeer op de aarde; en de ark ging op de wateren.');
INSERT INTO `bible_verses_stve` VALUES ('179', '1', '7', '19', 'En de wateren namen gans zeer de overhand op de aarde, zodat alle hoge bergen, die onder den ganse hemel zijn, bedekt werden.');
INSERT INTO `bible_verses_stve` VALUES ('180', '1', '7', '20', 'Vijftien ellen omhoog namen de wateren de overhand, en de bergen werden bedekt.');
INSERT INTO `bible_verses_stve` VALUES ('181', '1', '7', '21', 'En alle vlees, dat zich op de aarde roerde, gaf den geest, van het gevogelte, en van het vee, en van het wild gedierte, en van al het kruipend gedierte, dat op de aarde kroop, en alle mens.');
INSERT INTO `bible_verses_stve` VALUES ('182', '1', '7', '22', 'Al wat een adem des geestes des levens in zijn neusgaten had, van alles wat op het droge was, is gestorven.');
INSERT INTO `bible_verses_stve` VALUES ('183', '1', '7', '23', 'Alzo werd verdelgd al wat bestond, dat op den aardbodem was, van den mens aan tot het vee, tot het kruipend gedierte, en tot het gevogelte des hemels, en zij werden verdelgd van de aarde; doch Noach alleen bleef over, en wat met hem in de ark was.');
INSERT INTO `bible_verses_stve` VALUES ('184', '1', '7', '24', 'En de wateren hadden de overhand boven de aarde, honderd en vijftig dagen.');
INSERT INTO `bible_verses_stve` VALUES ('185', '1', '8', '1', 'En God gedacht aan Noach, en aan al het gedierte, en aan al het vee, dat met hem in de ark was; en God deed een wind over de aarde doorgaan, en de wateren werden stil.');
INSERT INTO `bible_verses_stve` VALUES ('186', '1', '8', '2', 'Ook werden de fonteinen des afgronds, en de sluizen des hemels gesloten, en de plasregen van den hemel werd opgehouden.');
INSERT INTO `bible_verses_stve` VALUES ('187', '1', '8', '3', 'Daartoe keerden de wateren weder van boven de aarde, heen en weder vloeiende, en de wateren namen af ten einde van honderd en vijftig dagen.');
INSERT INTO `bible_verses_stve` VALUES ('188', '1', '8', '4', 'En de ark rustte in de zevende maand, op den zeventiende dag der maand, op de bergen van Ararat.');
INSERT INTO `bible_verses_stve` VALUES ('189', '1', '8', '5', 'En de wateren waren gaande, en afnemende tot de tiende maand; in de tiende maand, op den eerste der maand, werden de toppen der bergen gezien.');
INSERT INTO `bible_verses_stve` VALUES ('190', '1', '8', '6', 'En het geschiedde, ten einde van veertig dagen, dat Noach het venster der ark, die hij gemaakt had, opendeed.');
INSERT INTO `bible_verses_stve` VALUES ('191', '1', '8', '7', 'En hij liet een raaf uit, die dikwijls heen en weder ging, totdat de wateren van boven de aarde verdroogd waren.');
INSERT INTO `bible_verses_stve` VALUES ('192', '1', '8', '8', 'Daarna liet hij een duif van zich uit, om te zien, of de wateren gelicht waren van boven den aardbodem.');
INSERT INTO `bible_verses_stve` VALUES ('193', '1', '8', '9', 'Maar de duif vond geen rust voor het hol van haar voet; zo keerde zij weder tot hem in de ark; want de wateren waren op de ganse aarde; en hij stak zijn hand uit, en nam haar, en bracht haar tot zich in de ark.');
INSERT INTO `bible_verses_stve` VALUES ('194', '1', '8', '10', 'En hij verbeidde nog zeven andere dagen; toen liet hij de duif wederom uit de ark.');
INSERT INTO `bible_verses_stve` VALUES ('195', '1', '8', '11', 'En de duif kwam tot hem tegen den avondtijd; en ziet, een afgebroken olijfblad was in haar bek; zo merkte Noach, dat de wateren van boven de aarde gelicht waren.');
INSERT INTO `bible_verses_stve` VALUES ('196', '1', '8', '12', 'Toen vertoefde hij nog zeven andere dagen; en hij liet de duif uit; maar zij keerde niet meer weder tot hem.');
INSERT INTO `bible_verses_stve` VALUES ('197', '1', '8', '13', 'En het geschiedde in het zeshonderd en eerste jaar, in de eerste maand, op den eersten derzelver maand, dat de wateren droogden van boven de aarde; toen deed Noach het deksel der ark af, en zag toe, en ziet, de aardbodem was gedroogd.');
INSERT INTO `bible_verses_stve` VALUES ('198', '1', '8', '14', 'En in de tweede maand, op den zeven en twintigsten dag der maand, was de aarde opgedroogd.');
INSERT INTO `bible_verses_stve` VALUES ('199', '1', '8', '15', 'Toen sprak God tot Noach, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('200', '1', '8', '16', 'Ga uit de ark, gij, en uw huisvrouw, en uw zonen, en de vrouwen uwer zonen met u.');
INSERT INTO `bible_verses_stve` VALUES ('201', '1', '8', '17', 'Al het gedierte, dat met u is, van alle vlees, aan gevogelte, en aan vee, en aan al het kruipend gedierte, dat op de aarde kruipt, doe met u uitgaan; en dat zij overvloediglijk voorttelen op de aarde, en vruchtbaar zijn, en vermenigvuldigen op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('202', '1', '8', '18', 'Toen ging Noach uit, en zijn zonen, en zijn huisvrouw, en de vrouwen zijner zonen met hem.');
INSERT INTO `bible_verses_stve` VALUES ('203', '1', '8', '19', 'Al het gedierte, al het kruipende, en al het gevogelte, al wat zich op de aarde roert, naar hun geslachten, gingen uit de ark.');
INSERT INTO `bible_verses_stve` VALUES ('204', '1', '8', '20', 'En Noach bouwde den HEERE een altaar; en hij nam van al het reine vee, en van al het rein gevogelte, en offerde brandofferen op dat altaar.');
INSERT INTO `bible_verses_stve` VALUES ('205', '1', '8', '21', 'En de HEERE rook dien liefelijken reuk, en de HEERE zeide in Zijn hart: Ik zal voortaan den aardbodem niet meer vervloeken om des mensen wil; want het gedichtsel van \'s mensen hart is boos van zijn jeugd aan; en Ik zal voortaan niet meer al het levende slaan, gelijk als Ik gedaan heb.');
INSERT INTO `bible_verses_stve` VALUES ('206', '1', '8', '22', 'Voortaan al de dagen der aarde zullen zaaiing en oogst, en koude en hitte, en zomer en winter, en dag en nacht, niet ophouden.');
INSERT INTO `bible_verses_stve` VALUES ('207', '1', '9', '1', 'En God zegende Noach en zijn zonen, en Hij zeide tot hen: Zijt vruchtbaar en vermenigvuldigt, en vervult de aarde!');
INSERT INTO `bible_verses_stve` VALUES ('208', '1', '9', '2', 'En uw vrees, en uw verschrikking zij over al het gedierte der aarde, en over al het gevogelte des hemels; in al wat zich op den aardbodem roert, en in alle vissen der zee; zij zijn in uw hand overgegeven.');
INSERT INTO `bible_verses_stve` VALUES ('209', '1', '9', '3', 'Al wat zich roert, dat levend is, zij u tot spijze; Ik heb het u al gegeven, gelijk het groene kruid.');
INSERT INTO `bible_verses_stve` VALUES ('210', '1', '9', '4', 'Doch het vlees met zijn ziel, dat is zijn bloed, zult gij niet eten.');
INSERT INTO `bible_verses_stve` VALUES ('211', '1', '9', '5', 'En voorwaar, Ik zal uw bloed, het bloed uwer zielen eisen; van de hand van alle gedierte zal Ik het eisen; ook van de hand des mensen, van de hand eens iegelijken zijns broeders zal Ik de ziel des mensen eisen.');
INSERT INTO `bible_verses_stve` VALUES ('212', '1', '9', '6', 'Wie des mensen bloed vergiet, zijn bloed zal door den mens vergoten worden; want God heeft den mens naar Zijn beeld gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('213', '1', '9', '7', 'Maar gijlieden, weest vruchtbaar, en vermenigvuldigt; teelt overvloediglijk voort op de aarde, en vermenigvuldigt op dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('214', '1', '9', '8', 'Voorts zeide God tot Noach, en tot zijn zonen met hem, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('215', '1', '9', '9', 'Maar Ik, ziet, Ik richt Mijn verbond op met u, en met uw zaad na u;');
INSERT INTO `bible_verses_stve` VALUES ('216', '1', '9', '10', 'En met alle levende ziel, die met u is, van het gevogelte, van het vee, en van alle gedierte der aarde met u; van allen, die uit de ark gegaan zijn, tot al het gedierte der aarde toe.');
INSERT INTO `bible_verses_stve` VALUES ('217', '1', '9', '11', 'En Ik richt Mijn verbond op met u, dat niet meer alle vlees door de wateren des vloeds zal worden uitgeroeid; en dat er geen vloed meer zal zijn, om de aarde te verderven.');
INSERT INTO `bible_verses_stve` VALUES ('218', '1', '9', '12', 'En God zeide: Dit is het teken des verbonds, dat Ik geef tussen Mij en tussen ulieden, en tussen alle levende ziel, die met u is, tot eeuwige geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('219', '1', '9', '13', 'Mijn boog heb Ik gegeven in de wolken; die zal zijn tot een teken des verbonds tussen Mij en tussen de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('220', '1', '9', '14', 'En het zal geschieden, als Ik wolken over de aarde brenge, dat deze boog zal gezien worden in de wolken;');
INSERT INTO `bible_verses_stve` VALUES ('221', '1', '9', '15', 'Dan zal Ik gedenken aan Mijn verbond, hetwelk is tussen Mij en tussen u, en tussen alle levende ziel van alle vlees; en de wateren zullen niet meer wezen tot een vloed, om alle vlees te verderven.');
INSERT INTO `bible_verses_stve` VALUES ('222', '1', '9', '16', 'Als deze boog in de wolken zal zijn, zo zal Ik hem aanzien, om te gedenken aan het eeuwig verbond tussen God en tussen alle levende ziel, van alle vlees, dat op de aarde is.');
INSERT INTO `bible_verses_stve` VALUES ('223', '1', '9', '17', 'Zo zeide dan God tot Noach: Dit is het teken des verbonds, dat Ik opgericht heb tussen Mij en tussen alle vlees, dat op de aarde is.');
INSERT INTO `bible_verses_stve` VALUES ('224', '1', '9', '18', 'En de zonen van Noach, die uit de ark gingen, waren Sem, en Cham, en Jafeth; en Cham is de vader van Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('225', '1', '9', '19', 'Deze drie waren de zonen van Noach; en van dezen is de ganse aarde overspreid.');
INSERT INTO `bible_verses_stve` VALUES ('226', '1', '9', '20', 'En Noach begon een akkerman te zijn, en hij plantte een wijngaard.');
INSERT INTO `bible_verses_stve` VALUES ('227', '1', '9', '21', 'En hij dronk van dien wijn, en werd dronken; en hij ontblootte zich in het midden zijner tent.');
INSERT INTO `bible_verses_stve` VALUES ('228', '1', '9', '22', 'En Cham, Kanaans vader, zag zijns vaders naaktheid, en hij gaf het zijn beiden broederen daar buiten te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('229', '1', '9', '23', 'Toen namen Sem en Jafeth een kleed, en zij legden het op hun beider schouderen, en gingen achterwaarts, en bedekten de naaktheid huns vaders; en hun aangezichten waren achterwaarts, gekeerd zodat zij de naaktheid huns vaders niet zagen.');
INSERT INTO `bible_verses_stve` VALUES ('230', '1', '9', '24', 'En Noach ontwaakte van zijn wijn; en hij merkte wat zijn kleinste zoon hem gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('231', '1', '9', '25', 'En hij zeide: Vervloekt zij Kanaan; een knecht der knechten zij hij zijn broederen!');
INSERT INTO `bible_verses_stve` VALUES ('232', '1', '9', '26', 'Voorts zeide hij: Gezegend zij de HEERE, de God van Sem; en Kanaan zij hem een knecht!');
INSERT INTO `bible_verses_stve` VALUES ('233', '1', '9', '27', 'God breide Jafeth uit, en hij wone in Sems tenten! en Kanaan zij hem een knecht!');
INSERT INTO `bible_verses_stve` VALUES ('234', '1', '9', '28', 'En Noach leefde na den vloed driehonderd en vijftig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('235', '1', '9', '29', 'Zo waren al de dagen van Noach negenhonderd en vijftig jaren; en hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('236', '1', '10', '1', 'Dit nu zijn de geboorten van Noachs zonen: Sem, Cham, en Jafeth; en hun werden zonen geboren na den vloed.');
INSERT INTO `bible_verses_stve` VALUES ('237', '1', '10', '2', 'De zonen van Jafeth zijn: Gomer, en Magog, en Madai, en Javan, en Tubal, en Mesech, en Thiras.');
INSERT INTO `bible_verses_stve` VALUES ('238', '1', '10', '3', 'En de zonen van Gomer zijn: Askenaz, en Rifath, en Togarma.');
INSERT INTO `bible_verses_stve` VALUES ('239', '1', '10', '4', 'En de zonen van Javan zijn: Elisa, en Tarsis; de Chittieten en Dodanieten.');
INSERT INTO `bible_verses_stve` VALUES ('240', '1', '10', '5', 'Van dezen zijn verdeeld de eilanden der volken in hun landschappen, elk naar zijn spraak, naar hun huisgezinnen, onder hun volken.');
INSERT INTO `bible_verses_stve` VALUES ('241', '1', '10', '6', 'En de zonen van Cham zijn: Cusch en Mitsraim, en Put, en Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('242', '1', '10', '7', 'En de zonen van Cusch zijn: Seba en Havila, en Sabta, en Raema, en Sabtecha. En de zonen van Raema zijn: Scheba en Dedan.');
INSERT INTO `bible_verses_stve` VALUES ('243', '1', '10', '8', 'En Cusch gewon Nimrod; deze begon geweldig te zijn op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('244', '1', '10', '9', 'Hij was een geweldig jager voor het aangezicht des HEEREN; daarom wordt gezegd: Gelijk Nimrod, een geweldig jager voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('245', '1', '10', '10', 'En het beginsel zijns rijks was Babel, en Erech, en Accad, en Calne in het land Sinear.');
INSERT INTO `bible_verses_stve` VALUES ('246', '1', '10', '11', 'Uit ditzelve land is Assur uitgegaan, en heeft gebouwd Nineve, en Rehoboth, Ir, en Kalach.');
INSERT INTO `bible_verses_stve` VALUES ('247', '1', '10', '12', 'En Resen, tussen Nineve en tussen Kalach; deze is die grote stad.');
INSERT INTO `bible_verses_stve` VALUES ('248', '1', '10', '13', 'En Mitsraim gewon de Ludieten, en de Anamieten, en de Lehabieten, en de Naftuchieten,');
INSERT INTO `bible_verses_stve` VALUES ('249', '1', '10', '14', 'En de Pathrusieten, en de Casluchieten, van waar de Filistijnen uitgekomen zijn, en de Caftorieten.');
INSERT INTO `bible_verses_stve` VALUES ('250', '1', '10', '15', 'En Kanaan gewon Sidon, zijn eerstgeborene, en Heth,');
INSERT INTO `bible_verses_stve` VALUES ('251', '1', '10', '16', 'En de Jesubiet, en de Amoriet, en de Girgasiet,');
INSERT INTO `bible_verses_stve` VALUES ('252', '1', '10', '17', 'En de Hivviet, en de Arkiet, en de Siniet,');
INSERT INTO `bible_verses_stve` VALUES ('253', '1', '10', '18', 'En de Arvadiet, en de Tsemariet, en de Hamathiet; en daarna zijn de huisgezinnen der Kanaanieten verspreid.');
INSERT INTO `bible_verses_stve` VALUES ('254', '1', '10', '19', 'En de landpale der Kanaanieten was van Sidon, daar gij gaat naar Gerar tot Gaza toe; daar gij gaat naar Sodom en Gomorra, en Adama, en Zoboim, tot Lasa toe.');
INSERT INTO `bible_verses_stve` VALUES ('255', '1', '10', '20', 'Deze zijn zonen van Cham, naar hun huisgezinnen, naar hun spraken, in hun landschappen, in hun volken.');
INSERT INTO `bible_verses_stve` VALUES ('256', '1', '10', '21', 'Voorts zijn Sem zonen geboren; dezelve is ook de vader aller zonen van Heber, broeder van Jafeth, den grootste.');
INSERT INTO `bible_verses_stve` VALUES ('257', '1', '10', '22', 'Sems zonen waren Elam, en Assur, en Arfachsad, en Lud, en Aram.');
INSERT INTO `bible_verses_stve` VALUES ('258', '1', '10', '23', 'En Arams zonen waren Uz, en Hul, en Gether, en Maz.');
INSERT INTO `bible_verses_stve` VALUES ('259', '1', '10', '24', 'En Arfachsad gewon Selah, en Selah gewon Heber.');
INSERT INTO `bible_verses_stve` VALUES ('260', '1', '10', '25', 'En Heber werden twee zonen geboren; des enen naam was Peleg; want in zijn dagen is de aarde verdeeld; en zijns broeders naam was Joktan.');
INSERT INTO `bible_verses_stve` VALUES ('261', '1', '10', '26', 'En Joktan gewon Almodad, en selef, en Hatsarmaveth, en Jarach,');
INSERT INTO `bible_verses_stve` VALUES ('262', '1', '10', '27', 'En Hadoram, en Usal, en Dikla,');
INSERT INTO `bible_verses_stve` VALUES ('263', '1', '10', '28', 'En Obal, en Abimael, en Scheba,');
INSERT INTO `bible_verses_stve` VALUES ('264', '1', '10', '29', 'En Ofir, en Havila, en Jobab; deze allen waren zonen van Joktan.');
INSERT INTO `bible_verses_stve` VALUES ('265', '1', '10', '30', 'En hun woning was van Mescha af, daar gij gaat naar Sefar, het gebergte van het oosten.');
INSERT INTO `bible_verses_stve` VALUES ('266', '1', '10', '31', 'Deze zijn zonen van Sem, naar hun huisgezinnen, naar hun spraken, in hun landschappen, naar hun volken.');
INSERT INTO `bible_verses_stve` VALUES ('267', '1', '10', '32', 'Deze zijn de huisgezinnen der zonen van Noach, naar hun geboorten, in hun volken; en van dezen zijn de volken op de aarde verdeeld na den vloed.');
INSERT INTO `bible_verses_stve` VALUES ('268', '1', '11', '1', 'En de ganse aarde was van enerlei spraak en enerlei woorden.');
INSERT INTO `bible_verses_stve` VALUES ('269', '1', '11', '2', 'Maar het geschiedde, als zij tegen het oosten togen, dat zij een laagte vonden in het land Sinear; en zij woonden aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('270', '1', '11', '3', 'En zij zeiden een ieder tot zijn naaste: Kom aan, laat ons tichelen strijken, en wel doorbranden! En de tichel was hun voor steen, en het lijm was hun voor leem.');
INSERT INTO `bible_verses_stve` VALUES ('271', '1', '11', '4', 'En zij zeiden: Kom aan, laat ons voor ons een stad bouwen, en een toren, welks opperste in den hemel zij, en laat ons een naam voor ons maken, opdat wij niet misschien over de ganse aarde verstrooid worden!');
INSERT INTO `bible_verses_stve` VALUES ('272', '1', '11', '5', 'Toen kwam de HEERE neder, om te bezien de stad en den toren, die de kinderen der mensen bouwden.');
INSERT INTO `bible_verses_stve` VALUES ('273', '1', '11', '6', 'En de HEERE zeide: Ziet, zij zijn enerlei volk, en hebben allen enerlei spraak; en dit is het, dat zij beginnen te maken; maar nu, zoude hun niet afgesneden worden al wat zij bedacht hebben te maken?');
INSERT INTO `bible_verses_stve` VALUES ('274', '1', '11', '7', 'Kom aan, laat Ons nedervaren, en laat Ons hun spraak aldaar verwarren, opdat iegelijk de spraak zijns naasten niet hore.');
INSERT INTO `bible_verses_stve` VALUES ('275', '1', '11', '8', 'Alzo verstrooide hen de HEERE van daar over de ganse aarde; en zij hielden op de stad te bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('276', '1', '11', '9', 'Daarom noemde men haar naam Babel; want aldaar verwarde de HEERE de spraak der ganse aarde, en van daar verstrooide hen de HEERE over de ganse aarde.');
INSERT INTO `bible_verses_stve` VALUES ('277', '1', '11', '10', 'Deze zijn de geboorten van Sem: Sem was honderd jaren oud, en gewon Arfachsad, twee jaren na den vloed.');
INSERT INTO `bible_verses_stve` VALUES ('278', '1', '11', '11', 'En Sem leefde, nadat hij Arfachsad gewonnen had, vijfhonderd jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('279', '1', '11', '12', 'En Arfachsad leefde vijf en dertig jaren, en hij gewon Selah.');
INSERT INTO `bible_verses_stve` VALUES ('280', '1', '11', '13', 'En Arfachsad leefde, nadat hij Selah gewonnen had, vierhonderd en drie jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('281', '1', '11', '14', 'En Selah leefde dertig jaren, en hij gewon Heber.');
INSERT INTO `bible_verses_stve` VALUES ('282', '1', '11', '15', 'En Selah leefde, nadat hij Heber gewonnen had, vierhonderd en drie jaren, en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('283', '1', '11', '16', 'En Heber leefde vier en dertig jaren, en gewon Peleg.');
INSERT INTO `bible_verses_stve` VALUES ('284', '1', '11', '17', 'En Heber leefde, nadat hij Peleg gewonnen had, vierhonderd en dertig jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('285', '1', '11', '18', 'En Peleg leefde dertig jaren, en hij gewon Rehu.');
INSERT INTO `bible_verses_stve` VALUES ('286', '1', '11', '19', 'En Peleg leefde, nadat hij Rehu gewonnen had, tweehonderd en negen jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('287', '1', '11', '20', 'En Rehu leefde twee en dertig jaren, en hij gewon Serug.');
INSERT INTO `bible_verses_stve` VALUES ('288', '1', '11', '21', 'En Rehu leefde, nadat hij Serug gewonnen had, tweehonderd en zeven jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('289', '1', '11', '22', 'En Serug leefde dertig jaren, en gewon Nahor.');
INSERT INTO `bible_verses_stve` VALUES ('290', '1', '11', '23', 'En Serug leefde, nadat hij Nahor gewonnen had, tweehonderd jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('291', '1', '11', '24', 'En Nahor leefde negen en twintig jaren, en gewon Terah.');
INSERT INTO `bible_verses_stve` VALUES ('292', '1', '11', '25', 'En Nahor leefde, nadat hij Terah gewonnen had, honderd en negentien jaren; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('293', '1', '11', '26', 'En Terah leefde zeventig jaren, en gewon Abram, Nahor en Haran.');
INSERT INTO `bible_verses_stve` VALUES ('294', '1', '11', '27', 'En deze zijn de geboorten van Terah: Terah gewon Abram, Nahor en Haran; en Haran gewon Lot.');
INSERT INTO `bible_verses_stve` VALUES ('295', '1', '11', '28', 'En Haran stierf voor het aangezicht zijns vaders Terah, in het land zijner geboorte, in Ur der Chaldeen.');
INSERT INTO `bible_verses_stve` VALUES ('296', '1', '11', '29', 'En Abram en Nahor namen zich vrouwen; de naam van Abrams huisvrouw was Sarai, en de naam van Nahors huisvrouw was Milka, een dochter van Haran, vader van Milka, en vader van Jiska.');
INSERT INTO `bible_verses_stve` VALUES ('297', '1', '11', '30', 'En Sarai was onvruchtbaar; zij had geen kind.');
INSERT INTO `bible_verses_stve` VALUES ('298', '1', '11', '31', 'En Terah nam Abram, zijn zoon, en Lot, Harans zoon, zijns zoons zoon, en Sarai, zijn schoondochter, de huisvrouw van zijn zoon Abram, en zij togen met hen uit Ur der Chaldeen, om te gaan naar het land Kanaan; en zij kwamen tot Haran, en woonden aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('299', '1', '11', '32', 'En de dagen van Terah waren tweehonderd en vijf jaren, en Terah stierf te Haran.');
INSERT INTO `bible_verses_stve` VALUES ('300', '1', '12', '1', 'De HEERE nu had tot Abram gezegd: Ga gij uit uw land, en uit uw maagschap, en uit uws vaders huis, naar het land, dat Ik u wijzen zal.');
INSERT INTO `bible_verses_stve` VALUES ('301', '1', '12', '2', 'En Ik zal u tot een groot volk maken, en u zegenen, en uw naam groot maken; en wees een zegen!');
INSERT INTO `bible_verses_stve` VALUES ('302', '1', '12', '3', 'En Ik zal zegenen, die u zegenen, en vervloeken, die u vloekt; en in u zullen alle geslachten des aardrijks gezegend worden.');
INSERT INTO `bible_verses_stve` VALUES ('303', '1', '12', '4', 'En Abram toog heen, gelijk de HEERE tot hem gesproken had; en Lot toog met hem; en Abram was vijf en zeventig jaren oud, toen hij uit Haran ging.');
INSERT INTO `bible_verses_stve` VALUES ('304', '1', '12', '5', 'En Abram nam Sarai, zijn huisvrouw, en Lot, zijns broeders zoon, en al hun have, die zij verworven hadden, en de zielen, die zij verkregen hadden in Haran; en zij togen uit, om te gaan naar het land Kanaan, en zij kwamen in het land Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('305', '1', '12', '6', 'En Abram is doorgetogen in dat land, tot aan de plaats Sichem, tot aan het eikenbos More; en de Kanaanieten waren toen ter tijd in dat land.');
INSERT INTO `bible_verses_stve` VALUES ('306', '1', '12', '7', 'Zo verscheen de HEERE aan Abram, en zeide: Aan uw zaad zal Ik dit land geven. Toen bouwde hij aldaar een altaar den HEERE, Die hem aldaar verschenen was.');
INSERT INTO `bible_verses_stve` VALUES ('307', '1', '12', '8', 'En hij brak op van daar naar het gebergte, tegen het oosten van Beth-El, en hij sloeg zijn tent op, zijnde Beth-El tegen het westen, en Ai tegen het oosten; en hij bouwde aldaar den HEERE een altaar, en riep den naam des HEEREN aan.');
INSERT INTO `bible_verses_stve` VALUES ('308', '1', '12', '9', 'Daarna vertrok Abram, gaande en trekkende naar het zuiden.');
INSERT INTO `bible_verses_stve` VALUES ('309', '1', '12', '10', 'En er was honger in dat land; zo toog Abram af naar Egypte, om daar als een vreemdeling te verkeren, dewijl de honger zwaar was in dat land.');
INSERT INTO `bible_verses_stve` VALUES ('310', '1', '12', '11', 'En het geschiedde, als hij naderde, om in Egypte te komen, dat hij zeide tot Sarai, zijn huisvrouw: Zie toch, ik weet, dat gij een vrouw zijt, schoon van aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('311', '1', '12', '12', 'En het zal geschieden, als u de Egyptenaars zullen zien, zo zullen zij zeggen: Dat is zijn huisvrouw; en zij zullen mij doden, en u in het leven behouden.');
INSERT INTO `bible_verses_stve` VALUES ('312', '1', '12', '13', 'Zeg toch: Gij zijt mijn zuster; opdat het mij wel ga om u, en mijn ziel om uwentwil leve.');
INSERT INTO `bible_verses_stve` VALUES ('313', '1', '12', '14', 'En het geschiedde, als Abram in Egypte kwam, dat de Egyptenaars deze vrouw zagen, dat zij zeer schoon was.');
INSERT INTO `bible_verses_stve` VALUES ('314', '1', '12', '15', 'Ook zagen haar de vorsten van Farao, en prezen haar bij Farao; en die vrouw werd weggenomen naar het huis van Farao.');
INSERT INTO `bible_verses_stve` VALUES ('315', '1', '12', '16', 'En hij deed Abram goed, om harentwil; zodat hij had schapen, en runderen, en ezelen, en knechten, en maagden, en ezelinnen, en kemelen.');
INSERT INTO `bible_verses_stve` VALUES ('316', '1', '12', '17', 'Maar de HEERE plaagde Farao met grote plagen, ook zijn huis, ter oorzake van Sarai, Abrams huisvrouw.');
INSERT INTO `bible_verses_stve` VALUES ('317', '1', '12', '18', 'Toen riep Farao Abram, en zeide: Wat is dit, dat gij mij gedaan hebt? waarom hebt gij mij niet te kennen gegeven, dat zij uw huisvrouw is?');
INSERT INTO `bible_verses_stve` VALUES ('318', '1', '12', '19', 'Waarom hebt gij gezegd: Zij is mijn zuster; zodat ik haar mij tot een vrouw zoude genomen hebben? en nu, zie, daar is uw huisvrouw; neem haar en ga henen!');
INSERT INTO `bible_verses_stve` VALUES ('319', '1', '12', '20', 'En Farao gebood zijn mannen vanwege hem, en zij geleidden hem, en zijn huisvrouw, en alles wat hij had.');
INSERT INTO `bible_verses_stve` VALUES ('320', '1', '13', '1', 'Alzo toog Abram op uit Egypte naar het zuiden, hij en zijn huisvrouw, en al wat hij had, en Lot met hem.');
INSERT INTO `bible_verses_stve` VALUES ('321', '1', '13', '2', 'En Abram was zeer rijk, in vee, in zilver, en in goud.');
INSERT INTO `bible_verses_stve` VALUES ('322', '1', '13', '3', 'En hij ging, volgens zijn reizen, van het zuiden tot Beth-El toe, tot aan de plaats, waar zijn tent in het begin geweest was, tussen Beth-El, en tussen Ai;');
INSERT INTO `bible_verses_stve` VALUES ('323', '1', '13', '4', 'Tot de plaats des altaars, dat hij in het eerst daar gemaakt had; en Abram heeft aldaar den Naam des HEEREN aangeroepen.');
INSERT INTO `bible_verses_stve` VALUES ('324', '1', '13', '5', 'En Lot, die met Abram toog, had ook schapen, en runderen, en tenten.');
INSERT INTO `bible_verses_stve` VALUES ('325', '1', '13', '6', 'En dat land droeg hen niet, om samen te wonen; want hun have was vele, zodat zij samen niet konden wonen.');
INSERT INTO `bible_verses_stve` VALUES ('326', '1', '13', '7', 'En er was twist tussen de herders van Abrams vee, en tussen de herders van Lots vee. Ook woonden toen de Kanaanieten en Ferezieten in dat land.');
INSERT INTO `bible_verses_stve` VALUES ('327', '1', '13', '8', 'En Abram zeide tot Lot: Laat toch geen twisting zijn tussen mij en tussen u, en tussen mijn herders en tussen uw herders; want wij zijn mannen broeders.');
INSERT INTO `bible_verses_stve` VALUES ('328', '1', '13', '9', 'Is niet het ganse land voor uw aangezicht? Scheid u toch van mij; zo gij de linkerhand kiest, zo zal ik ter rechterhand gaan; en zo gij de rechterhand, zo zal ik ter linkerhand gaan.');
INSERT INTO `bible_verses_stve` VALUES ('329', '1', '13', '10', 'En Lot hief zijn ogen op, en hij zag de ganse vlakte der Jordaan, dat zij die geheel bevochtigde; eer de HEERE Sodom en Gomorra verdorven had, was zij als de hof des HEEREN, als Egypteland, als gij komt te Zoar.');
INSERT INTO `bible_verses_stve` VALUES ('330', '1', '13', '11', 'Zo koos Lot voor zich de ganse vlakte der Jordaan, en Lot trok tegen het oosten; en zij werden gescheiden, de een van den ander.');
INSERT INTO `bible_verses_stve` VALUES ('331', '1', '13', '12', 'Abram dan woonde in het land Kanaan; en Lot woonde in de steden der vlakte, en sloeg tenten tot aan Sodom toe.');
INSERT INTO `bible_verses_stve` VALUES ('332', '1', '13', '13', 'En de mannen van Sodom waren boos, en grote zondaars tegen den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('333', '1', '13', '14', 'En de HEERE zeide tot Abram, nadat Lot van hem gescheiden was: Hef uw ogen op, en zie van de plaats, waar gij zijt noordwaarts en zuidwaarts, en oostwaarts en westwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('334', '1', '13', '15', 'Want al dit land, dat gij ziet, zal Ik u geven, en aan uw zaad, tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('335', '1', '13', '16', 'En Ik zal uw zaad stellen als het stof der aarde, zodat, indien iemand het stof der aarde zal kunnen tellen, zal ook uw zaad geteld worden.');
INSERT INTO `bible_verses_stve` VALUES ('336', '1', '13', '17', 'Maak u op, wandel door dit land, in zijn lengte en in zijn breedte, want Ik zal het u geven.');
INSERT INTO `bible_verses_stve` VALUES ('337', '1', '13', '18', 'En Abram sloeg tenten op, en kwam en woonde aan de eikenbossen van Mamre, die bij Hebron zijn; en hij bouwde aldaar den HEERE een altaar.');
INSERT INTO `bible_verses_stve` VALUES ('338', '1', '14', '1', 'En het geschiedde in de dagen van Amrafel, de koning van Sinear, van Arioch, de koning van Ellasar, van Kedor-Laomer, de koning van Elam, en van Tideal, den koning der volken;');
INSERT INTO `bible_verses_stve` VALUES ('339', '1', '14', '2', 'Dat zij krijg voerden met Bera, koning van Sodom, en met Birsa, koning van Gomorra, Sinab, koning van Adama, en Semeber, koning van Zeboim, en de koning van Bela, dat is Zoar.');
INSERT INTO `bible_verses_stve` VALUES ('340', '1', '14', '3', 'Deze allen voegden zich samen in het dal Siddim, dat is de Zoutzee.');
INSERT INTO `bible_verses_stve` VALUES ('341', '1', '14', '4', 'Twaalf jaren hadden zij Kedor-Laomer gediend; maar in het dertiende jaar vielen zij af.');
INSERT INTO `bible_verses_stve` VALUES ('342', '1', '14', '5', 'Zo kwam Kedor-Laomer in het veertiende jaar, en de koningen, die met hem waren, en sloegen de Refaiten in Asteroth-Karnaim, en de Zuzieten in Ham, en de Emieten in Schave-Kiriathaim;');
INSERT INTO `bible_verses_stve` VALUES ('343', '1', '14', '6', 'En de Horieten op hun gebergte Seir, tot aan het effen veld van Paran, hetwelk aan de woestijn is.');
INSERT INTO `bible_verses_stve` VALUES ('344', '1', '14', '7', 'Daarna keerden zij wederom, en kwamen tot En-Mispat, dat is Kades, en sloegen al het land der Amalekieten, en ook den Amoriet, die te Hazezon-Thamar woonde.');
INSERT INTO `bible_verses_stve` VALUES ('345', '1', '14', '8', 'Toen toog de koning van Sodom uit, en de koning van Gomorra, en de koning van Adama, en de koning van Zeboim, en de koning van Bela, dat is Zoar; en zij stelden tegen hen slagorden in het dal Siddim,');
INSERT INTO `bible_verses_stve` VALUES ('346', '1', '14', '9', 'Tegen Kedor-Laomer, den koning van Elam, en Tideal, den koning der volken, en Amrafel, den koning van Sinear, en Arioch, den koning van Ellasar; vier koningen tegen vijf.');
INSERT INTO `bible_verses_stve` VALUES ('347', '1', '14', '10', 'Het dal nu van Siddim was vol lijmputten; en de koningen van Sodom en Gomorra vluchtten, en vielen aldaar; en de overgeblevenen vluchtten naar het gebergte.');
INSERT INTO `bible_verses_stve` VALUES ('348', '1', '14', '11', 'En zij namen al de have van Sodom en Gomorra, en al hun spijze, en trokken weg.');
INSERT INTO `bible_verses_stve` VALUES ('349', '1', '14', '12', 'Ook namen zij Lot, den zoon van Abrams broeder, en zijn have, en trokken weg; want hij woonde in Sodom.');
INSERT INTO `bible_verses_stve` VALUES ('350', '1', '14', '13', 'Toen kwam er een, die ontkomen was, en boodschapte het aan Abram, den Hebreer, die woonachtig was aan de eikenbossen van Mamre, den Amoriet, broeder van Eskol, en broeder van Aner, welke Abrams bondgenoten waren.');
INSERT INTO `bible_verses_stve` VALUES ('351', '1', '14', '14', 'Als Abram hoorde, dat zijn broeder gevangen was, zo wapende hij zijn onderwezenen, de ingeborenen van zijn huis, driehonderd en achttien, en hij jaagde hen na tot Dan toe.');
INSERT INTO `bible_verses_stve` VALUES ('352', '1', '14', '15', 'En hij verdeelde zich tegen hen des nachts, hij en zijn knechten, en sloeg ze; en hij jaagde hen na tot Hoba toe, hetwelk is ter linkerhand van Damaskus.');
INSERT INTO `bible_verses_stve` VALUES ('353', '1', '14', '16', 'En hij bracht alle have weder, en ook Lot zijn broeder en deszelfs have bracht hij weder, als ook de vrouwen, en het volk.');
INSERT INTO `bible_verses_stve` VALUES ('354', '1', '14', '17', 'En de koning van Sodom toog uit, hem tegemoet (nadat hij wedergekeerd was van het slaan van Kedor-Laomer, en van de koningen, die met hem waren), tot het dal Schave, dat is, het dal des konings.');
INSERT INTO `bible_verses_stve` VALUES ('355', '1', '14', '18', 'En Melchizedek, koning van Salem, bracht voort brood en wijn; en hij was een priester des allerhoogsten Gods.');
INSERT INTO `bible_verses_stve` VALUES ('356', '1', '14', '19', 'En hij zegende hem, en zeide: Gezegend zij Abram Gode, de Allerhoogste, Die hemel en aarde bezit!');
INSERT INTO `bible_verses_stve` VALUES ('357', '1', '14', '20', 'En gezegend zij de allerhoogste God, Die uw vijanden in uw hand geleverd heeft! En hij gaf hem de tiende van alles.');
INSERT INTO `bible_verses_stve` VALUES ('358', '1', '14', '21', 'En de koning van Sodom zeide tot Abram: Geef mij de zielen; maar neem de have voor u.');
INSERT INTO `bible_verses_stve` VALUES ('359', '1', '14', '22', 'Doch Abram zeide tot den koning van Sodom: Ik heb mijn hand opgeheven tot den HEERE, den allerhoogste God, Die hemel en aarde bezit;');
INSERT INTO `bible_verses_stve` VALUES ('360', '1', '14', '23', 'Zo ik van een draad aan tot een schoenriem toe, ja, zo ik van alles, dat het uwe is, iets neme! opdat gij niet zegt: Ik heb Abram rijk gemaakt!');
INSERT INTO `bible_verses_stve` VALUES ('361', '1', '14', '24', 'Het zij buiten mij; alleen wat de jongelingen verteerd hebben, en het deel dezer mannen, die met mij getogen zijn, Aner, Eskol en Mamre, laat die hun deel nemen!');
INSERT INTO `bible_verses_stve` VALUES ('362', '1', '15', '1', 'Na deze dingen geschiedde het woord des HEEREN tot Abram in een gezicht, zeggende: Vrees niet, Abram! Ik ben u een Schild, uw Loon zeer groot.');
INSERT INTO `bible_verses_stve` VALUES ('363', '1', '15', '2', 'Toen zeide Abram: Heere, HEERE! wat zult Gij mij geven, daar ik zonder kinderen heenga en de bezorger van mijn huis is deze Damaskener Eliezer?');
INSERT INTO `bible_verses_stve` VALUES ('364', '1', '15', '3', 'Voorts zeide Abram: Zie, mij hebt Gij geen zaad gegeven, en zie, de zoon van mijn huis zal mijn erfgenaam zijn!');
INSERT INTO `bible_verses_stve` VALUES ('365', '1', '15', '4', 'En ziet, het woord des HEEREN was tot hem, zeggende: Deze zal uw erfgenaam niet zijn; maar die uit uw lijf voortkomen zal, die zal uw erfgenaam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('366', '1', '15', '5', 'Toen leidde Hij hem uit naar buiten, en zeide: Zie nu op naar den hemel, en tel de sterren, indien gij ze tellen kunt; en Hij zeide tot hem: Zo zal uw zaad zijn!');
INSERT INTO `bible_verses_stve` VALUES ('367', '1', '15', '6', 'En hij geloofde in den HEERE; en Hij rekende het hem tot gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('368', '1', '15', '7', 'Voorts zeide Hij tot hem: Ik ben de HEERE, Die u uitgeleid heb uit Ur der Chaldeen, om u dit land te geven, om dat erfelijk te bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('369', '1', '15', '8', 'En hij zeide: Heere, HEERE! waarbij zal ik weten, dat ik het erfelijk bezitten zal?');
INSERT INTO `bible_verses_stve` VALUES ('370', '1', '15', '9', 'En Hij zeide tot hem: Neem Mij een driejarige vaars, en een driejarige geit, en een driejarige ram, en een tortelduif, en een jonge duif.');
INSERT INTO `bible_verses_stve` VALUES ('371', '1', '15', '10', 'En hij bracht Hem deze alle, en hij deelde ze middendoor, en hij legde elks deel tegen het andere over; maar het gevogelte deelde hij niet.');
INSERT INTO `bible_verses_stve` VALUES ('372', '1', '15', '11', 'En het wild gevogelte kwam neder op het aas; maar Abram joeg het weg.');
INSERT INTO `bible_verses_stve` VALUES ('373', '1', '15', '12', 'En het geschiedde, als de zon was aan het ondergaan, zo viel een diepe slaap op Abram; en ziet, een schrik, en grote duisternis viel op hem.');
INSERT INTO `bible_verses_stve` VALUES ('374', '1', '15', '13', 'Toen zeide Hij tot Abram: Weet voorzeker, dat uw zaad vreemd zal zijn in een land, dat het hunne niet is, en zij zullen hen dienen, en zij zullen hen verdrukken vierhonderd jaren.');
INSERT INTO `bible_verses_stve` VALUES ('375', '1', '15', '14', 'Doch Ik zal het volk ook rechten, hetwelk zij zullen dienen; en daarna zullen zij uittrekken met grote have.');
INSERT INTO `bible_verses_stve` VALUES ('376', '1', '15', '15', 'En gij zult tot uw vaderen gaan met vrede; gij zult in goeden ouderdom begraven worden.');
INSERT INTO `bible_verses_stve` VALUES ('377', '1', '15', '16', 'En het vierde geslacht zal herwaarts wederkeren; want de ongerechtigheid der Amorieten is tot nog toe niet volkomen.');
INSERT INTO `bible_verses_stve` VALUES ('378', '1', '15', '17', 'En het geschiedde, dat de zon onderging en het duister werd, en ziet, daar was een rokende oven en vurige fakkel, die tussen die stukken doorging.');
INSERT INTO `bible_verses_stve` VALUES ('379', '1', '15', '18', 'Ten zelfden dage maakte de HEERE een verbond met Abram, zeggende: Aan uw zaad heb Ik dit land gegeven, van de rivier van Egypte af, tot aan die grote rivier, de rivier Frath:');
INSERT INTO `bible_verses_stve` VALUES ('380', '1', '15', '19', 'Den Keniet, en den Keniziet, en den Kadmoniet,');
INSERT INTO `bible_verses_stve` VALUES ('381', '1', '15', '20', 'En den Hethiet, en den Fereziet, en de Refaieten,');
INSERT INTO `bible_verses_stve` VALUES ('382', '1', '15', '21', 'En den Amoriet, en den Kanaaniet, en den Girgaziet, en den Jebusiet.');
INSERT INTO `bible_verses_stve` VALUES ('383', '1', '16', '1', 'Doch Sarai, Abrams huisvrouw, baarde hem niet; en zij had een Egyptische dienstmaagd, welker naam was Hagar.');
INSERT INTO `bible_verses_stve` VALUES ('384', '1', '16', '2', 'Zo zeide Sarai tot Abram: Zie toch, de HEERE heeft mij toegesloten, dat ik niet bare; ga toch in tot mijn dienstmaagd, misschien zal ik uit haar gebouwd worden. En Abram hoorde naar de stem van Sarai.');
INSERT INTO `bible_verses_stve` VALUES ('385', '1', '16', '3', 'Zo nam Sarai, Abrams huisvrouw, de Egyptische Hagar, haar dienstmaagd, ten einde van tien jaren, welke Abram in het land Kanaan gewoond had, en zij gaf haar aan Abram, haar man, hem tot een vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('386', '1', '16', '4', 'En hij ging in tot Hagar, en zij ontving. Als zij nu zag, dat zij ontvangen had, zo werd haar vrouw veracht in haar ogen.');
INSERT INTO `bible_verses_stve` VALUES ('387', '1', '16', '5', 'Toen zeide Sarai tot Abram: Mijn ongelijk is op u; ik heb mijn dienstmaagd in uw schoot gegeven; nu zij ziet, dat zij ontvangen heeft, zo ben ik veracht in haar ogen; de HEERE rechte tussen mij en tussen u!');
INSERT INTO `bible_verses_stve` VALUES ('388', '1', '16', '6', 'En Abram zeide tot Sarai: Zie uw dienstmaagd is in uw hand; doe haar, wat goed is in uw ogen. En Sarai vernederde haar, en zij vluchtte van haar aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('389', '1', '16', '7', 'En de Engel des HEEREN vond haar aan een waterfontein in de woestijn, aan de fontein op den weg van Sur.');
INSERT INTO `bible_verses_stve` VALUES ('390', '1', '16', '8', 'En hij zeide: Hagar, gij, dienstmaagd van Sarai! van waar komt gij, en waar zult gij heengaan? En zij zeide: Ik ben vluchtende van het aangezicht mijner vrouw Sarai!');
INSERT INTO `bible_verses_stve` VALUES ('391', '1', '16', '9', 'Toen zeide de Engel des HEEREN tot haar: Keer weder tot uw vrouw, en verneder u onder haar handen.');
INSERT INTO `bible_verses_stve` VALUES ('392', '1', '16', '10', 'Voorts zeide de Engel des HEEREN tot haar: Ik zal uw zaad grotelijks vermenigvuldigen, zodat het vanwege de menigte niet zal geteld worden.');
INSERT INTO `bible_verses_stve` VALUES ('393', '1', '16', '11', 'Ook zeide des HEEREN Engel tot haar: Zie, gij zijt zwanger, en zult een zoon baren, en gij zult zijn naam Ismael noemen, omdat de HEERE uw verdrukking aangehoord heeft.');
INSERT INTO `bible_verses_stve` VALUES ('394', '1', '16', '12', 'En hij zal een woudezel van een mens zijn; zijn hand zal tegen allen zijn, en de hand van allen tegen hem; en hij zal wonen voor het aangezicht van al zijn broederen.');
INSERT INTO `bible_verses_stve` VALUES ('395', '1', '16', '13', 'En zij noemde den Naam des HEEREN, Die tot haar sprak: Gij, God des aanziens! want zij zeide: Heb ik ook hier gezien naar Dien, Die mij aanziet?');
INSERT INTO `bible_verses_stve` VALUES ('396', '1', '16', '14', 'Daarom noemde men dien put, den put Lachai-Roi; ziet, hij is tussen Kades en tussen Bered.');
INSERT INTO `bible_verses_stve` VALUES ('397', '1', '16', '15', 'En Hagar baarde Abram een zoon; en Abram noemde den naam zijns zoons, die Hagar gebaard had, Ismael.');
INSERT INTO `bible_verses_stve` VALUES ('398', '1', '16', '16', 'En Abram was zes en tachtig jaren oud, toen Hagar Ismael aan Abram baarde.');
INSERT INTO `bible_verses_stve` VALUES ('399', '1', '17', '1', 'Als nu Abram negen en negentig jaren oud was, zo verscheen de HEERE aan Abram, en zeide tot hem: Ik ben God, de Almachtige! Wandel voor Mijn aangezicht, en zijt oprecht!');
INSERT INTO `bible_verses_stve` VALUES ('400', '1', '17', '2', 'En Ik zal Mijn verbond stellen tussen Mij en tussen u, en Ik zal u gans zeer vermenigvuldigen.');
INSERT INTO `bible_verses_stve` VALUES ('401', '1', '17', '3', 'Toen viel Abram op zijn aangezicht, en God sprak met hem, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('402', '1', '17', '4', 'Mij aangaande, zie, Mijn verbond is met u; en gij zult tot een vader van menigte der volken worden!');
INSERT INTO `bible_verses_stve` VALUES ('403', '1', '17', '5', 'En uw naam zal niet meer genoemd worden Abram; maar uw naam zal wezen Abraham; want Ik heb u gesteld tot een vader van menigte der volken.');
INSERT INTO `bible_verses_stve` VALUES ('404', '1', '17', '6', 'En Ik zal u gans zeer vruchtbaar maken, en Ik zal u tot volken stellen, en koningen zullen uit u voortkomen.');
INSERT INTO `bible_verses_stve` VALUES ('405', '1', '17', '7', 'En Ik zal Mijn verbond oprichten tussen Mij en tussen u, en tussen uw zaad na u in hun geslachten, tot een eeuwig verbond, om u te zijn tot een God, en uw zaad na u.');
INSERT INTO `bible_verses_stve` VALUES ('406', '1', '17', '8', 'En Ik zal u, en uw zaad na u, het land uwer vreemdelingschappen geven, het gehele land Kanaan, tot eeuwige bezitting; en Ik zal hun tot een God zijn.');
INSERT INTO `bible_verses_stve` VALUES ('407', '1', '17', '9', 'Voorts zeide God tot Abraham: Gij nu zult Mijn verbond houden, gij, en uw zaad na u, in hun geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('408', '1', '17', '10', 'Dit is Mijn verbond, dat gijlieden houden zult tussen Mij en tussen u, en tussen uw zaad na u: dat al wat mannelijk is, u besneden worde.');
INSERT INTO `bible_verses_stve` VALUES ('409', '1', '17', '11', 'En gij zult het vlees uwer voorhuid besnijden; en dat zal tot een teken zijn van het verbond tussen Mij en tussen u.');
INSERT INTO `bible_verses_stve` VALUES ('410', '1', '17', '12', 'Een zoontje dan van acht dagen zal u besneden worden, al wat mannelijk is in uw geslachten: de ingeborene van het huis, en de gekochte met geld van allen vreemde, welke niet is van uw zaad;');
INSERT INTO `bible_verses_stve` VALUES ('411', '1', '17', '13', 'De ingeborene van uw huis, en de gekochte met uw geld zal zekerlijk besneden worden; en Mijn verbond zal zijn in ulieder vlees, tot een eeuwig verbond.');
INSERT INTO `bible_verses_stve` VALUES ('412', '1', '17', '14', 'En wat mannelijk is, de voorhuid hebbende, wiens voorhuids vlees niet zal besneden worden, dezelve ziel zal uit haar volken uitgeroeid worden; hij heeft Mijn verbond gebroken.');
INSERT INTO `bible_verses_stve` VALUES ('413', '1', '17', '15', 'Nog zeide God tot Abraham: Gij zult den naam van uw huisvrouw Sarai, niet Sarai noemen; maar haar naam zal zijn Sara.');
INSERT INTO `bible_verses_stve` VALUES ('414', '1', '17', '16', 'Want Ik zal haar zegenen, en u ook uit haar een zoon geven; ja, Ik zal haar zegenen, zodat zij tot volken worden zal: koningen der volken zullen uit haar worden!');
INSERT INTO `bible_verses_stve` VALUES ('415', '1', '17', '17', 'Toen viel Abraham op zijn aangezicht, en hij lachte; en hij zeide in zijn hart: Zal een, die honderd jaren oud is, een kind geboren worden; en zal Sara, die negentig jaren oud is, baren?');
INSERT INTO `bible_verses_stve` VALUES ('416', '1', '17', '18', 'En Abraham zeide tot God: Och, dat Ismael mocht leven voor Uw aangezicht!');
INSERT INTO `bible_verses_stve` VALUES ('417', '1', '17', '19', 'En God zeide: Voorwaar, Sara, uw huisvrouw, zal u een zoon baren, en gij zult zijn naam noemen Izak; en Ik zal Mijn verbond met hem oprichten, tot een eeuwig verbond zijn zade na hem.');
INSERT INTO `bible_verses_stve` VALUES ('418', '1', '17', '20', 'En aangaande Ismael heb Ik u verhoord; zie, Ik heb hem gezegend, en zal hem vruchtbaar maken, en hem gans zeer vermenigvuldigen; twaalf vorsten zal hij gewinnen, en Ik zal hem tot een groot volk stellen;');
INSERT INTO `bible_verses_stve` VALUES ('419', '1', '17', '21', 'Maar Mijn verbond zal Ik met Izak oprichten, die u Sara op dezen gezetten tijd in het andere jaar baren zal.');
INSERT INTO `bible_verses_stve` VALUES ('420', '1', '17', '22', 'En Hij eindigde met hem te spreken, en God voer op van Abraham.');
INSERT INTO `bible_verses_stve` VALUES ('421', '1', '17', '23', 'Toen nam Abraham zijn zoon Ismael, en al de ingeborenen van zijn huis, en alle gekochten met zijn geld, al wat mannelijk was onder de lieden van het huis van Abraham, en hij besneed het vlees hunner voorhuid, even ten zelfden dage, gelijk als God met hem gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('422', '1', '17', '24', 'En Abraham was oud negen en negentig jaren, als hem het vlees zijner voorhuid besneden werd.');
INSERT INTO `bible_verses_stve` VALUES ('423', '1', '17', '25', 'En Ismael, zijn zoon, was dertien jaren oud, als hem het vlees zijner voorhuid besneden werd.');
INSERT INTO `bible_verses_stve` VALUES ('424', '1', '17', '26', 'Even op dezen zelfden dag werd Abraham besneden, en Ismael, zijn zoon.');
INSERT INTO `bible_verses_stve` VALUES ('425', '1', '17', '27', 'En alle mannen van zijn huis, de ingeborenen des huizes, en de gekochten met geld, van den vreemde af, werden met hem besneden.');
INSERT INTO `bible_verses_stve` VALUES ('426', '1', '18', '1', 'Daarna verscheen hem de HEERE aan de eikenbossen van Mamre, als hij in de deur der tent zat, toen de dag heet werd.');
INSERT INTO `bible_verses_stve` VALUES ('427', '1', '18', '2', 'En hij hief zijn ogen op en zag; en ziet, daar stonden drie mannen tegenover hem; als hij hen zag, zo liep hij hun tegemoet van de deur der tent, en boog zich ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('428', '1', '18', '3', 'En hij zeide: Heere! heb ik nu genade gevonden in Uw ogen, zo gaat toch niet aan Uw knecht voorbij.');
INSERT INTO `bible_verses_stve` VALUES ('429', '1', '18', '4', 'Dat toch een weinig waters gebracht worde, en wast Uw voeten, en leunt onder dezen boom.');
INSERT INTO `bible_verses_stve` VALUES ('430', '1', '18', '5', 'En ik zal een bete broods langen, dat Gij Uw hart sterkt; daarna zult Gij voortgaan, daarom omdat Gij tot Uw knecht overgekomen zijt. En zij zeiden: Doe zo als gij gesproken hebt.');
INSERT INTO `bible_verses_stve` VALUES ('431', '1', '18', '6', 'En Abraham haastte zich naar de tent tot Sara, en hij zeide: Haast u; kneed drie maten meelbloem, en maak koeken.');
INSERT INTO `bible_verses_stve` VALUES ('432', '1', '18', '7', 'En Abraham liep tot de runderen, en hij nam een kalf, teder en goed, en hij gaf het aan den knecht, die haastte, om dat toe te maken.');
INSERT INTO `bible_verses_stve` VALUES ('433', '1', '18', '8', 'En hij nam boter en melk, en het kalf, dat hij toegemaakt had, en hij zette het hun voor, en stond bij hen onder dien boom, en zij aten.');
INSERT INTO `bible_verses_stve` VALUES ('434', '1', '18', '9', 'Toen zeiden zij tot hem: Waar is Sara, uw huisvrouw? En hij zeide: Ziet, in de tent.');
INSERT INTO `bible_verses_stve` VALUES ('435', '1', '18', '10', 'En Hij zeide: Ik zal voorzeker weder tot u komen, omtrent dezen tijd des levens; en zie, Sara, uw huisvrouw, zal een zoon hebben! En Sara hoorde het aan de deur der tent, welke achter Hem was.');
INSERT INTO `bible_verses_stve` VALUES ('436', '1', '18', '11', 'Abraham nu en Sara waren oud, en wel bedaagd; het had Sara opgehouden te gaan naar de wijze der vrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('437', '1', '18', '12', 'Zo lachte Sara bij zichzelve, zeggende: Zal ik wellust hebben, nadat ik oud geworden ben, en mijn heer oud is?');
INSERT INTO `bible_verses_stve` VALUES ('438', '1', '18', '13', 'En de HEERE zeide tot Abraham: Waarom heeft Sara gelachen, zeggende: Zou ik ook waarlijk baren, nu ik oud geworden ben?');
INSERT INTO `bible_verses_stve` VALUES ('439', '1', '18', '14', 'Zou iets voor den HEERE te wonderlijk zijn? Ter gezetter tijd zal Ik tot u wederkomen, omtrent dezen tijd des levens, en Sara zal een zoon hebben!');
INSERT INTO `bible_verses_stve` VALUES ('440', '1', '18', '15', 'En Sara loochende het, zeggende: Ik heb niet gelachen; want zij vreesde. En Hij zeide: Neen! maar gij hebt gelachen.');
INSERT INTO `bible_verses_stve` VALUES ('441', '1', '18', '16', 'Toen stonden die mannen op van daar, en zagen naar Sodom toe; en Abraham ging met hen, om hen te geleiden.');
INSERT INTO `bible_verses_stve` VALUES ('442', '1', '18', '17', 'En de HEERE zeide: Zal Ik voor Abraham verbergen, wat Ik doe?');
INSERT INTO `bible_verses_stve` VALUES ('443', '1', '18', '18', 'Dewijl Abraham gewisselijk tot een groot en machtig volk worden zal, en alle volken der aarde in hem gezegend zullen worden?');
INSERT INTO `bible_verses_stve` VALUES ('444', '1', '18', '19', 'Want Ik heb hem gekend, opdat hij zijn kinderen en zijn huis na hem zoude bevelen, en zij den weg des HEEREN houden, om te doen gerechtigheid en gerichte; opdat de HEERE over Abraham brenge, hetgeen Hij over hem gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('445', '1', '18', '20', 'Voorts zeide de HEERE: Dewijl het geroep van Sodom en Gomorra groot is, en dewijl haar zonde zeer zwaar is,');
INSERT INTO `bible_verses_stve` VALUES ('446', '1', '18', '21', 'Zal Ik nu afgaan en bezien, of zij naar hun geroep, dat tot Mij gekomen is, het uiterste gedaan hebben, en zo niet, Ik zal het weten.');
INSERT INTO `bible_verses_stve` VALUES ('447', '1', '18', '22', 'Toen keerden die mannen het aangezicht van daar, en gingen naar Sodom; maar Abraham bleef nog staande voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('448', '1', '18', '23', 'En Abraham trad toe, en zeide: Zult Gij ook den rechtvaardige met den goddeloze ombrengen?');
INSERT INTO `bible_verses_stve` VALUES ('449', '1', '18', '24', 'Misschien zijn er vijftig rechtvaardigen in de stad; zult Gij hen ook ombrengen, en de plaats niet sparen, om de vijftig rechtvaardigen, die binnen haar zijn?');
INSERT INTO `bible_verses_stve` VALUES ('450', '1', '18', '25', 'Het zij verre van U, zulk een ding te doen, te doden den rechtvaardige met den goddeloze! dat de rechtvaardige zij gelijk de goddeloze, verre zij het van U! zou de Rechter der ganse aarde geen recht doen?');
INSERT INTO `bible_verses_stve` VALUES ('451', '1', '18', '26', 'Toen zeide de HEERE: Zo Ik te Sodom binnen de stad vijftig rechtvaardigen zal vinden, zo zal Ik de ganse plaats sparen om hunnentwil.');
INSERT INTO `bible_verses_stve` VALUES ('452', '1', '18', '27', 'En Abraham antwoordde en zeide: Zie toch; ik heb mij onderwonden te spreken tot den Heere, hoewel ik stof en as ben!');
INSERT INTO `bible_verses_stve` VALUES ('453', '1', '18', '28', 'Misschien zullen aan de vijftig rechtvaardigen vijf ontbreken; zult Gij dan om vijf de ganse stad verderven? En Hij zeide: Ik zal haar niet verderven, zo Ik er vijf en veertig zal vinden.');
INSERT INTO `bible_verses_stve` VALUES ('454', '1', '18', '29', 'En hij voer voort nog tot Hem te spreken, en zeide: Misschien zullen aldaar veertig gevonden worden! En Hij zeide: Ik zal het niet doen om der veertigen wil.');
INSERT INTO `bible_verses_stve` VALUES ('455', '1', '18', '30', 'Voorts zeide hij: Dat toch de Heere niet ontsteke, dat ik spreke; misschien zullen aldaar dertig gevonden worden! En Hij zeide: Ik zal het niet doen, zo Ik aldaar dertig zal vinden.');
INSERT INTO `bible_verses_stve` VALUES ('456', '1', '18', '31', 'En hij zeide: Zie toch, ik heb mij onderwonden te spreken tot de Heere; misschien zullen er twintig gevonden worden! En Hij zeide: Ik zal haar niet verderven om der twintigen wil.');
INSERT INTO `bible_verses_stve` VALUES ('457', '1', '18', '32', 'Nog zeide hij: Dat toch de Heere niet ontsteke, dat ik alleenlijk ditmaal spreke: misschien zullen er tien gevonden worden. En Hij zeide: Ik zal haar niet verderven om der tienen wil.');
INSERT INTO `bible_verses_stve` VALUES ('458', '1', '18', '33', 'Toen ging de HEERE weg, als Hij geeindigd had tot Abraham te spreken; en Abraham keerde weder naar zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('459', '1', '19', '1', 'En die twee engelen kwamen te Sodom in den avond; en Lot zat in de poort te Sodom; en als Lot hen zag, stond hij op hun tegemoet, en boog zich met het aangezicht ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('460', '1', '19', '2', 'En hij zeide: Ziet nu, mijne heren! keert toch in ten huize van uw knecht, en vernacht, en wast uw voeten; en gij zult vroeg opstaan, en gaan uws weegs. En zij zeiden: Neen, maar wij zullen op de straat vernachten.');
INSERT INTO `bible_verses_stve` VALUES ('461', '1', '19', '3', 'En hij hield bij hen zeer aan, zodat zij tot hem inkeerden, en kwamen in zijn huis; en hij maakte hun een maaltijd, en bakte ongezuurde koeken, en zij aten.');
INSERT INTO `bible_verses_stve` VALUES ('462', '1', '19', '4', 'Eer zij zich te slapen legden, zo hebben de mannen dier stad, de mannen van Sodom, van den jongste tot den oudste toe, dat huis omsingeld, het ganse volk, van het uiterste einde af.');
INSERT INTO `bible_verses_stve` VALUES ('463', '1', '19', '5', 'En zij riepen Lot toe, en zeiden tot hem: Waar zijn die mannen, die deze nacht tot u gekomen zijn? breng hen uit tot ons, opdat wij ze bekennen.');
INSERT INTO `bible_verses_stve` VALUES ('464', '1', '19', '6', 'Toen ging Lot uit tot hen aan de deur, en hij sloot de deur achter zich toe;');
INSERT INTO `bible_verses_stve` VALUES ('465', '1', '19', '7', 'En hij zeide: Mijn broeders! doet toch geen kwaad!');
INSERT INTO `bible_verses_stve` VALUES ('466', '1', '19', '8', 'Ziet toch, ik heb twee dochters, die geen man bekend hebben; ik zal haar nu tot u uitbrengen, en doet haar, zoals het goed is in uw ogen; alleenlijk doet dezen mannen niets; want daarom zijn zij onder de schaduw mijns daks ingegaan.');
INSERT INTO `bible_verses_stve` VALUES ('467', '1', '19', '9', 'Toen zeiden zij: Kom verder aan! Voorts zeiden zij: Deze ene is gekomen, om als vreemdeling hier te wonen, en zoude hij alleszins rechter zijn? Nu zullen wij u meer kwaads doen, dan hun. En zij drongen zeer op den man, op Lot, en zij traden toe om de deur open te breken.');
INSERT INTO `bible_verses_stve` VALUES ('468', '1', '19', '10', 'Doch die mannen staken hun hand uit, en deden Lot tot zich inkomen in het huis, en sloten de deur toe.');
INSERT INTO `bible_verses_stve` VALUES ('469', '1', '19', '11', 'En zij sloegen de mannen, die aan de deur van het huis waren, met verblindheden, van den kleinste tot aan den grootste, zodat zij moede werden, om de deur te vinden.');
INSERT INTO `bible_verses_stve` VALUES ('470', '1', '19', '12', 'Toen zeiden die mannen tot Lot: Wien hebt gij hier nog meer? een schoonzoon, of uw zonen, of uw dochteren, en allen, die gij hebt in deze stad, breng uit deze plaats;');
INSERT INTO `bible_verses_stve` VALUES ('471', '1', '19', '13', 'Want wij gaan deze plaats verderven, omdat haar geroep groot geworden is voor het aangezicht des HEEREN, en de HEERE ons uitgezonden heeft, om haar te verderven.');
INSERT INTO `bible_verses_stve` VALUES ('472', '1', '19', '14', 'Toen ging Lot uit, en sprak tot zijn schoonzonen, die zijn dochteren nemen zouden, en zeide: Maakt u op, gaat uit deze plaats; want de HEERE gaat deze stad verderven. Maar hij was in de ogen zijner schoonzonen als jokkende.');
INSERT INTO `bible_verses_stve` VALUES ('473', '1', '19', '15', 'En als de dageraad opging, drongen de engelen Lot aan, zeggende: Maak u op, neem uw huisvrouw, en uw twee dochteren, die voorhanden zijn, opdat gij in de ongerechtigheid dezer stad niet omkomt.');
INSERT INTO `bible_verses_stve` VALUES ('474', '1', '19', '16', 'Maar hij vertoefde; zo grepen dan die mannen zijn hand, en de hand zijner vrouw, en de hand zijner twee dochteren, om de verschoning des HEEREN over hem; en zij brachten hem uit, en stelden hem buiten de stad.');
INSERT INTO `bible_verses_stve` VALUES ('475', '1', '19', '17', 'En het geschiedde als zij hen uitgebracht hadden naar buiten, zo zeide Hij: behoud u om uws levens wil; zie niet achter u om, en sta niet op deze ganse vlakte; behoud u naar het gebergte heen, opdat gij niet omkomt.');
INSERT INTO `bible_verses_stve` VALUES ('476', '1', '19', '18', 'En Lot zeide tot hen: Neen toch, Heere!');
INSERT INTO `bible_verses_stve` VALUES ('477', '1', '19', '19', 'Zie toch, Uw knecht heeft genade gevonden in Uw ogen, en Gij hebt Uw weldadigheid groot gemaakt, die Gij aan mij gedaan hebt, om mijn ziel te behouden bij het leven; maar ik zal niet kunnen behouden worden naar het gebergte heen, opdat mij niet misschien dat kwaad aankleve, en ik sterve!');
INSERT INTO `bible_verses_stve` VALUES ('478', '1', '19', '20', 'Ziet toch, deze stad is nabij, om derwaarts te vluchten, en zij is klein; laat mij toch derwaarts behouden worden (is zij niet klein?) opdat mijn ziel leve.');
INSERT INTO `bible_verses_stve` VALUES ('479', '1', '19', '21', 'En Hij zeide tot hem: Zie, Ik heb uw aangezicht opgenomen ook in deze zaak, dat Ik deze stad niet omkere waarvan gij gesproken hebt.');
INSERT INTO `bible_verses_stve` VALUES ('480', '1', '19', '22', 'Haast, behoud u derwaarts; want Ik zal niets kunnen doen, totdat gij daarhenen ingekomen zijt. Daarom noemde men den naam dezer stad Zoar.');
INSERT INTO `bible_verses_stve` VALUES ('481', '1', '19', '23', 'De zon ging op boven de aarde, als Lot te Zoar inkwam.');
INSERT INTO `bible_verses_stve` VALUES ('482', '1', '19', '24', 'Toen deed de HEERE zwavel en vuur over Sodom en Gomorra regenen, van den HEERE uit den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('483', '1', '19', '25', 'En Hij keerde deze steden om, en die ganse vlakte, en alle inwoners dezer steden, ook het gewas des lands.');
INSERT INTO `bible_verses_stve` VALUES ('484', '1', '19', '26', 'En zijn huisvrouw zag om van achter hem; en zij werd een zoutpilaar.');
INSERT INTO `bible_verses_stve` VALUES ('485', '1', '19', '27', 'En Abraham maakte zich deszelven morgens vroeg op, naar de plaats, waar hij voor het aangezicht des HEEREN gestaan had.');
INSERT INTO `bible_verses_stve` VALUES ('486', '1', '19', '28', 'En hij zag naar Sodom en Gomorra toe, en naar het ganse land van die vlakte; en hij zag, en ziet, er ging een rook van het land op, gelijk de rook eens ovens.');
INSERT INTO `bible_verses_stve` VALUES ('487', '1', '19', '29', 'En het geschiedde, toen God de steden dezer vlakte verdierf, dat God aan Abraham gedacht, en Hij leidde Lot uit het midden dezer omkering, in het omkeren dier steden, in welke Lot gewoond had.');
INSERT INTO `bible_verses_stve` VALUES ('488', '1', '19', '30', 'En Lot toog op uit Zoar, en woonde op den berg, en zijn twee dochters met hem; want hij vreesde binnen Zoar te wonen. En hij woonde in een spelonk, hij en zijn twee dochters.');
INSERT INTO `bible_verses_stve` VALUES ('489', '1', '19', '31', 'Toen zeide de eerstgeborene tot de jongste: Onze vader is oud, en er is geen man in dit land, om tot ons in te gaan, naar de wijze der ganse aarde.');
INSERT INTO `bible_verses_stve` VALUES ('490', '1', '19', '32', 'Kom, laat ons onze vader wijn te drinken geven, en bij hem liggen, opdat wij van onze vader zaad in het leven behouden.');
INSERT INTO `bible_verses_stve` VALUES ('491', '1', '19', '33', 'En zij gaven dien nacht haar vader wijn te drinken; en de eerstgeborene kwam, en lag bij haar vader, en hij werd het niet gewaar in haar nederliggen, noch in haar opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('492', '1', '19', '34', 'En het geschiedde des anderen daags, dat de eerstgeborene zeide tot de jongste: Zie, ik heb gisteren nacht bij mijn vader gelegen; laat ons ook dezen nacht hem wijn te drinken geven; ga dan in, lig bij hem, opdat wij van onzen vader zaad in het leven behouden.');
INSERT INTO `bible_verses_stve` VALUES ('493', '1', '19', '35', 'En zij gaven haar vader ook dien nacht wijn te drinken, en de jongste stond op, en lag bij hem. En hij werd het niet gewaar in haar nederliggen, noch in haar opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('494', '1', '19', '36', 'En de twee dochters van Lot werden bevrucht van haar vader.');
INSERT INTO `bible_verses_stve` VALUES ('495', '1', '19', '37', 'En de eerstgeborene baarde een zoon, en noemde zijn naam Moab; deze is de vader der Moabieten, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('496', '1', '19', '38', 'En de jongste baarde ook een zoon, en noemde zijn naam Ben-Ammi; deze is de vader der kinderen Ammons, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('497', '1', '20', '1', 'En Abraham reisde van daar naar het land van het zuiden, en woonde tussen Kades en tussen Sur; en hij verkeerde als vreemdeling te Gerar.');
INSERT INTO `bible_verses_stve` VALUES ('498', '1', '20', '2', 'Als nu Abraham van Sara, zijn huisvrouw, gezegd had: Zij is mijn zuster, zo zond Abimelech, de koning van Gerar, en nam Sara weg.');
INSERT INTO `bible_verses_stve` VALUES ('499', '1', '20', '3', 'Maar God kwam tot Abimelech in een droom des nachts, en Hij zeide tot hem: Zie, gij zijt dood om der vrouwe wil, die gij weggenomen hebt; want zij is met een man getrouwd.');
INSERT INTO `bible_verses_stve` VALUES ('500', '1', '20', '4', 'Doch Abimelech was tot haar niet genaderd; daarom zeide hij: Heere! zult Gij dan ook een rechtvaardig volk doden?');
INSERT INTO `bible_verses_stve` VALUES ('501', '1', '20', '5', 'Heeft hij zelf mij niet gezegd: Zij is mijn zuster? en zij, ook zij heeft gezegd: Hij is mijn broeder. In oprechtheid mijns harten en in reinheid mijner handen, heb ik dit gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('502', '1', '20', '6', 'En God zeide tot hem in den droom: Ik heb ook geweten, dat gij dit in oprechtheid uws harten gedaan hebt, en Ik heb u ook belet van tegen Mij te zondigen; daarom heb Ik u niet toegelaten, haar aan te roeren.');
INSERT INTO `bible_verses_stve` VALUES ('503', '1', '20', '7', 'Zo geef dan nu dezes mans huisvrouw weder; want hij is een profeet, en hij zal voor u bidden, opdat gij leeft; maar zo gij haar niet wedergeeft, weet, dat gij voorzeker sterven zult, gij, en al wat uwes is!');
INSERT INTO `bible_verses_stve` VALUES ('504', '1', '20', '8', 'Toen stond Abimelech des morgens vroeg op, en riep al zijn knechten, en sprak al deze woorden voor hun oren. En die mannen vreesden zeer.');
INSERT INTO `bible_verses_stve` VALUES ('505', '1', '20', '9', 'En Abimelech riep Abraham, en zeide tot hem: Wat hebt gij ons gedaan? en wat heb ik tegen u gezondigd, dat gij over mij en over mijn koninkrijk een grote zonde gebracht hebt? gij hebt daden met mij gedaan, die niet zouden gedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('506', '1', '20', '10', 'Voorts zeide Abimelech tot Abraham: Wat hebt gij gezien, dat gij deze zaak gedaan hebt?');
INSERT INTO `bible_verses_stve` VALUES ('507', '1', '20', '11', 'En Abraham zeide: Want ik dacht: alleen is de vreze Gods in deze plaats niet, zodat zij mij om mijner huisvrouw wil zullen doden.');
INSERT INTO `bible_verses_stve` VALUES ('508', '1', '20', '12', 'En ook is zij waarlijk mijn zuster; zij is mijns vaders dochter, maar niet mijner moeder dochter; en zij is mij ter vrouwe geworden.');
INSERT INTO `bible_verses_stve` VALUES ('509', '1', '20', '13', 'En het is geschied, als God mij uit mijns vaders huis deed dwalen, zo sprak ik tot haar: Dit zij uw weldadigheid, die gij bij mij doen zult; aan alle plaatsen waar wij komen zullen, zeg van mij: Hij is mijn broeder!');
INSERT INTO `bible_verses_stve` VALUES ('510', '1', '20', '14', 'Toen nam Abimelech schapen en runderen, ook dienstknechten en dienstmaagden, en gaf dezelve aan Abraham; en hij gaf hem Sara zijn huisvrouw weder.');
INSERT INTO `bible_verses_stve` VALUES ('511', '1', '20', '15', 'En Abimelech zeide: Zie, mijn land is voor uw aangezicht; woon, waar het goed is in uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('512', '1', '20', '16', 'En tot Sara zeide hij: Zie, ik heb uw broeder duizend zilverlingen gegeven; zie, hij zij u een deksel der ogen, allen, die met u zijn, ja, bij allen, en wees geleerd.');
INSERT INTO `bible_verses_stve` VALUES ('513', '1', '20', '17', 'En Abraham bad tot God; en God genas Abimelech, en zijn huisvrouw, en zijn dienstmaagden, zodat zij baarden.');
INSERT INTO `bible_verses_stve` VALUES ('514', '1', '20', '18', 'Want de HEERE had al de baarmoeders van het huis van Abimelech ganselijk toegesloten, ter oorzake van Sara, Abrahams huisvrouw.');
INSERT INTO `bible_verses_stve` VALUES ('515', '1', '21', '1', 'En de HEERE bezocht Sara, gelijk als Hij gezegd had; en de HEERE deed aan Sara gelijk als Hij gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('516', '1', '21', '2', 'En Sara werd bevrucht, en baarde Abraham een zoon in zijn ouderdom, ter gezetter tijd, dien hem God gezegd had.');
INSERT INTO `bible_verses_stve` VALUES ('517', '1', '21', '3', 'En Abraham noemde den naam zijns zoons, dien hem geboren was, dien hem Sara gebaard had, Izak.');
INSERT INTO `bible_verses_stve` VALUES ('518', '1', '21', '4', 'En Abraham besneed zijn zoon Izak, zijnde acht dagen oud, gelijk als hem God geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('519', '1', '21', '5', 'En Abraham was honderd jaren oud, als hem Izak zijn zoon geboren werd.');
INSERT INTO `bible_verses_stve` VALUES ('520', '1', '21', '6', 'En Sara zeide: God heeft mij een lachen gemaakt; al die het hoort, zal met mij lachen.');
INSERT INTO `bible_verses_stve` VALUES ('521', '1', '21', '7', 'Voorts zeide zij: Wie zou Abraham gezegd hebben: Sara heeft zonen gezoogd? want ik heb een zoon gebaard in zijn ouderdom.');
INSERT INTO `bible_verses_stve` VALUES ('522', '1', '21', '8', 'En het kind werd groot, en werd gespeend; toen maakte Abraham een groten maaltijd op den dag, als Izak gespeend werd.');
INSERT INTO `bible_verses_stve` VALUES ('523', '1', '21', '9', 'En Sara zag den zoon van Hagar, de Egyptische, dien zij Abraham gebaard had, spottende.');
INSERT INTO `bible_verses_stve` VALUES ('524', '1', '21', '10', 'En zij zeide tot Abraham: Drijf deze dienstmaagd en haar zoon uit; want de zoon dezer dienstmaagd zal met mijn zoon, met Izak, niet erven.');
INSERT INTO `bible_verses_stve` VALUES ('525', '1', '21', '11', 'En dit woord was zeer kwaad in Abrahams ogen, ter oorzake van zijn zoon.');
INSERT INTO `bible_verses_stve` VALUES ('526', '1', '21', '12', 'Maar God zeide tot Abraham: Laat het niet kwaad zijn in uw ogen, over den jongen, en over uw dienstmaagd; al wat Sara tot u zal zeggen, hoor naar haar stem; want in Izak zal uw zaad genoemd worden.');
INSERT INTO `bible_verses_stve` VALUES ('527', '1', '21', '13', 'Doch Ik zal ook den zoon dezer dienstmaagd tot een volk stellen, omdat hij uw zaad is.');
INSERT INTO `bible_verses_stve` VALUES ('528', '1', '21', '14', 'Toen stond Abraham des morgens vroeg op, en nam brood, en een fles water, en gaf ze aan Hagar, die leggende op haar schouder; ook gaf hij haar het kind, en zond haar weg. En zij ging voort, en dwaalde in de woestijn Ber-seba.');
INSERT INTO `bible_verses_stve` VALUES ('529', '1', '21', '15', 'Als nu het water van de fles uit was, zo wierp zij het kind onder een van de struiken.');
INSERT INTO `bible_verses_stve` VALUES ('530', '1', '21', '16', 'En zij ging en zette zich tegenover, afgaande zo verre, als die met de boog schieten; want zij zeide: Dat ik het kind niet zie sterven; en zij zat tegenover, en hief haar stem op, en weende.');
INSERT INTO `bible_verses_stve` VALUES ('531', '1', '21', '17', 'En God hoorde de stem van den jongen; en de Engel Gods riep Hagar toe uit den hemel, en zeide tot haar: Wat is u, Hagar? Vrees niet; want God heeft naar des jongens stem gehoord, ter plaatse, waar hij is.');
INSERT INTO `bible_verses_stve` VALUES ('532', '1', '21', '18', 'Sta op, hef den jongen op, en houd hem vast met uwe hand; want Ik zal hem tot een groot volk stellen.');
INSERT INTO `bible_verses_stve` VALUES ('533', '1', '21', '19', 'En God opende haar ogen, dat zij een waterput zag; en zij ging, en vulde de fles met water, en gaf den jongen te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('534', '1', '21', '20', 'En God was met den jongen; en hij werd groot, en hij woonde in de woestijn, en werd een boogschutter.');
INSERT INTO `bible_verses_stve` VALUES ('535', '1', '21', '21', 'En hij woonde in de woestijn Paran; en zijn moeder nam hem een vrouw uit Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('536', '1', '21', '22', 'Voorts geschiedde het ter zelfder tijd, dat Abimelech, mitsgaders Pichol, zijn krijgsoverste, tot Abraham sprak, zeggende: God is met u in alles, wat gij doet.');
INSERT INTO `bible_verses_stve` VALUES ('537', '1', '21', '23', 'Zo zweer mij nu hier bij God: Zo gij mij, of mijn zoon, of mijn neef liegen zult! naar de weldadigheid, die ik bij u gedaan heb, zult gij doen bij mij, en bij het land, waarin gij als vreemdeling verkeert.');
INSERT INTO `bible_verses_stve` VALUES ('538', '1', '21', '24', 'En Abraham zeide: Ik zal zweren.');
INSERT INTO `bible_verses_stve` VALUES ('539', '1', '21', '25', 'En Abraham berispte Abimelech ter oorzake van een waterput, die Abimelechs knechten met geweld genomen hadden.');
INSERT INTO `bible_verses_stve` VALUES ('540', '1', '21', '26', 'Toen zeide Abimelech: Ik heb niet geweten, wie dit stuk gedaan heeft; en ook hebt gij het mij niet aangezegd, en ik heb er ook niet van gehoord, dan heden.');
INSERT INTO `bible_verses_stve` VALUES ('541', '1', '21', '27', 'En Abraham nam schapen en runderen, en gaf die aan Abimelech; en die beiden maakten een verbond.');
INSERT INTO `bible_verses_stve` VALUES ('542', '1', '21', '28', 'Doch Abraham stelde zeven ooilammeren der kudde bijzonder.');
INSERT INTO `bible_verses_stve` VALUES ('543', '1', '21', '29', 'Zo zeide Abimelech tot Abraham: Wat zullen hier deze zeven ooilammeren, die gij bijzonder gesteld hebt?');
INSERT INTO `bible_verses_stve` VALUES ('544', '1', '21', '30', 'En hij zeide: Dat gij de zeven ooilammeren van mijn hand nemen zult, opdat het mij tot een getuigenis zij, dat ik dezen put gegraven heb.');
INSERT INTO `bible_verses_stve` VALUES ('545', '1', '21', '31', 'Daarom noemde men die plaats Ber-seba, omdat die beiden daar gezworen hadden.');
INSERT INTO `bible_verses_stve` VALUES ('546', '1', '21', '32', 'Alzo maakten zij een verbond te Ber-seba. Daarna stond Abimelech op, en Pichol, zijn krijgsoverste, en zij keerden wederom naar het land der Filistijnen.');
INSERT INTO `bible_verses_stve` VALUES ('547', '1', '21', '33', 'En hij plantte een bos in Ber-seba, en riep aldaar den Naam des HEEREN, des eeuwigen Gods, aan.');
INSERT INTO `bible_verses_stve` VALUES ('548', '1', '21', '34', 'En Abraham woonde als vreemdeling vele dagen in het land der Filistijnen.');
INSERT INTO `bible_verses_stve` VALUES ('549', '1', '22', '1', 'En het geschiedde na deze dingen, dat God Abraham verzocht; en Hij zeide tot hem: Abraham! En hij zeide: Zie, hier ben ik!');
INSERT INTO `bible_verses_stve` VALUES ('550', '1', '22', '2', 'En Hij zeide: Neem nu uw zoon, uw enige, dien gij liefhebt, Izak, en ga heen naar het land Moria, en offer hem aldaar tot een brandoffer, op een van de bergen, dien Ik u zeggen zal.');
INSERT INTO `bible_verses_stve` VALUES ('551', '1', '22', '3', 'Toen stond Abraham des morgens vroeg op, en zadelde zijn ezel, en nam twee van zijn jongeren met zich, en Izak zijn zoon; en hij kloofde hout tot het brandoffer, en maakte zich op, en ging naar de plaats, die God hem gezegd had.');
INSERT INTO `bible_verses_stve` VALUES ('552', '1', '22', '4', 'Aan den derden dag, toen hief Abraham zijn ogen op, en zag die plaats van verre.');
INSERT INTO `bible_verses_stve` VALUES ('553', '1', '22', '5', 'En Abraham zeide tot zijn jongeren: Blijft gij hier met den ezel, en ik en de jongen zullen heengaan tot daar; als wij aangebeden zullen hebben, dan zullen wij tot u wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('554', '1', '22', '6', 'En Abraham nam het hout des brandoffers, en legde het op Izak, zijn zoon; en hij nam het vuur en het mes in zijn hand, en zij beiden gingen samen.');
INSERT INTO `bible_verses_stve` VALUES ('555', '1', '22', '7', 'Toen sprak Izak tot Abraham, zijn vader, en zeide: Mijn vader! En hij zeide: Zie, hier ben ik, mijn zoon! En hij zeide: Zie het vuur en het hout; maar waar is het lam tot het brandoffer?');
INSERT INTO `bible_verses_stve` VALUES ('556', '1', '22', '8', 'En Abraham zeide: God zal Zichzelven een lam ten brandoffer voorzien, mijn zoon! Zo gingen zij beiden samen.');
INSERT INTO `bible_verses_stve` VALUES ('557', '1', '22', '9', 'En zij kwamen ter plaatse, die hem God gezegd had; en Abraham bouwde aldaar een altaar, en hij schikte het hout, en bond zijn zoon Izak, en legde hem op het altaar boven op het hout.');
INSERT INTO `bible_verses_stve` VALUES ('558', '1', '22', '10', 'En Abraham strekte zijn hand uit, en nam het mes om zijn zoon te slachten.');
INSERT INTO `bible_verses_stve` VALUES ('559', '1', '22', '11', 'Maar de Engel des HEEREN riep tot hem van den hemel en zeide: Abraham, Abraham! En hij zeide: Zie, hier ben ik!');
INSERT INTO `bible_verses_stve` VALUES ('560', '1', '22', '12', 'Toen zeide Hij: Strek uw hand niet uit aan den jongen, en doe hem niets! want nu weet Ik, dat gij God vrezende zijt, en uw zoon, uw enige, van Mij niet hebt onthouden.');
INSERT INTO `bible_verses_stve` VALUES ('561', '1', '22', '13', 'Toen hief Abraham zijn ogen op, en zag om, en ziet, achter was een ram in de verwarde struiken vast met zijn hoornen; en Abraham ging, en nam dien ram, en offerde hem ten brandoffer in zijns zoons plaats.');
INSERT INTO `bible_verses_stve` VALUES ('562', '1', '22', '14', 'En Abraham noemde den naam van die plaats: De HEERE zal het voorzien! Waarom heden ten dage gezegd wordt: Op den berg des HEEREN zal het voorzien worden!');
INSERT INTO `bible_verses_stve` VALUES ('563', '1', '22', '15', 'Toen riep de Engel des HEEREN tot Abraham ten tweeden male van den hemel;');
INSERT INTO `bible_verses_stve` VALUES ('564', '1', '22', '16', 'En zeide: Ik zweer bij Mijzelven, spreekt de HEERE; daarom dat gij deze zaak gedaan hebt, en uw zoon, uw enige, niet onthouden hebt;');
INSERT INTO `bible_verses_stve` VALUES ('565', '1', '22', '17', 'Voorzeker zal Ik u grotelijks zegenen, en uw zaad zeer vermenigvuldigen, als de sterren des hemels, en als het zand, dat aan den oever der zee is; en uw zaad zal de poorten zijner vijanden erfelijk bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('566', '1', '22', '18', 'En in uw zaad zullen gezegend worden alle volken der aarde, naardien gij Mijn stem gehoorzaam geweest zijt.');
INSERT INTO `bible_verses_stve` VALUES ('567', '1', '22', '19', 'Toen keerde Abraham weder tot zijn jongeren, en zij maakten zich op, en zij gingen samen naar Ber-seba; en Abraham woonde te Ber-seba.');
INSERT INTO `bible_verses_stve` VALUES ('568', '1', '22', '20', 'En het geschiedde na deze dingen, dat men Abraham boodschapte, zeggende: Zie, Milka heeft ook Nahor, uw broeder, zonen gebaard:');
INSERT INTO `bible_verses_stve` VALUES ('569', '1', '22', '21', 'Uz, zijn eerstgeborene, en Buz, zijn broeder, en Kemuel, de vader van Aram,');
INSERT INTO `bible_verses_stve` VALUES ('570', '1', '22', '22', 'En Chesed, en Hazo, en Pildas, en Jidlaf, en Bethuel;');
INSERT INTO `bible_verses_stve` VALUES ('571', '1', '22', '23', '(En Bethuel gewon Rebekka) deze acht baarde Milka aan Nahor, den broeder van Abraham.');
INSERT INTO `bible_verses_stve` VALUES ('572', '1', '22', '24', 'En zijn bijwijf, welker naam was Reuma, diezelve baarde ook Tebah, en Gaham, en Tahas, en Maacha.');
INSERT INTO `bible_verses_stve` VALUES ('573', '1', '23', '1', 'En het leven van Sara was honderd zeven en twintig jaren; dit waren de jaren des levens van Sara.');
INSERT INTO `bible_verses_stve` VALUES ('574', '1', '23', '2', 'En Sara stierf te Kiriath-Arba, dat is Hebron, in het land Kanaan; en Abraham kwam om Sara te beklagen, en haar te bewenen.');
INSERT INTO `bible_verses_stve` VALUES ('575', '1', '23', '3', 'Daarna stond Abraham op van het aangezicht van zijner dode, en hij sprak tot de zonen Heths, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('576', '1', '23', '4', 'Ik ben een vreemdeling en inwoner bij u; geef mij een erfbegrafenis bij u, opdat ik mijn dode van voor mijn aangezicht begrave.');
INSERT INTO `bible_verses_stve` VALUES ('577', '1', '23', '5', 'En de zonen Heths antwoordden Abraham, zeggende tot hem:');
INSERT INTO `bible_verses_stve` VALUES ('578', '1', '23', '6', 'Hoor ons, mijn heer! gij zijt een vorst Gods in het midden van ons; begraaf uw dode in de keure onzer graven; niemand van ons zal zijn graf voor u weren, dat gij uw dode niet zoudt begraven.');
INSERT INTO `bible_verses_stve` VALUES ('579', '1', '23', '7', 'Toen stond Abraham op, en boog zich neder voor het volk des lands, voor de zonen Heths;');
INSERT INTO `bible_verses_stve` VALUES ('580', '1', '23', '8', 'En hij sprak met hen, zeggende: Is het met uw wil, dat ik mijn dode begrave van voor mijn aangezicht; zo hoort mij, en spreekt voor mij bij Efron, den zoon van Zohar,');
INSERT INTO `bible_verses_stve` VALUES ('581', '1', '23', '9', 'Dat hij mij geve de spelonk van Machpela, die hij heeft, die in het einde van zijn akker is, dat hij dezelve mij om het volle geld geve, tot een erfbegrafenis in het midden van u.');
INSERT INTO `bible_verses_stve` VALUES ('582', '1', '23', '10', 'Efron nu zat in het midden van de zonen Heths; en Efron de Hethiet antwoordde Abraham, voor de oren van de zonen Heths, van al degenen, die ter poorte zijner stad ingingen, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('583', '1', '23', '11', 'Neen, mijn heer! hoor mij; den akker geef ik u; ook de spelonk, die daarin is, die geef ik u; voor de ogen van de zonen mijns volks geef ik u die; begraaf uw dode.');
INSERT INTO `bible_verses_stve` VALUES ('584', '1', '23', '12', 'Toen boog zich Abraham neder voor het aangezicht van het volk des lands;');
INSERT INTO `bible_verses_stve` VALUES ('585', '1', '23', '13', 'En hij sprak tot Efron, voor de oren van het volk des lands, zeggende: Trouwens, zijt gij het? lieve, hoor mij; ik zal het geld des akkers geven; neem het van mij, zo zal ik mijn dode aldaar begraven.');
INSERT INTO `bible_verses_stve` VALUES ('586', '1', '23', '14', 'En Efron antwoordde Abraham, zeggende tot hem:');
INSERT INTO `bible_verses_stve` VALUES ('587', '1', '23', '15', 'Mijn heer! hoor mij; een land van vierhonderd sikkelen zilvers, wat is dat tussen mij en tussen u? begraaf slechts uw dode.');
INSERT INTO `bible_verses_stve` VALUES ('588', '1', '23', '16', 'En Abraham luisterde naar Efron; en Abraham woog Efron het geld, waarvan hij gesproken had voor de oren van de zonen Heths, vierhonderd sikkelen zilvers, onder den koopman gangbaar.');
INSERT INTO `bible_verses_stve` VALUES ('589', '1', '23', '17', 'Alzo werd de akker van Efron, die in Machpela was, dat tegenover Mamre lag, de akker en de spelonk, die daarin was, en al het geboomte, dat op den akker stond, dat rondom in zijn ganse landpale was gevestigd,');
INSERT INTO `bible_verses_stve` VALUES ('590', '1', '23', '18', 'Aan Abraham tot een bezitting, voor de ogen van de zonen Heths, bij allen, die tot zijn stadspoort ingingen.');
INSERT INTO `bible_verses_stve` VALUES ('591', '1', '23', '19', 'En daarna begroef Abraham zijn huisvrouw Sara in de spelonk des akkers van Machpela, tegenover Mamre, hetwelk is Hebron, in het land Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('592', '1', '23', '20', 'Alzo werd die akker, en de spelonk die daarin was, aan Abraham gevestigd tot een erfbegrafenis van de zonen Heths.');
INSERT INTO `bible_verses_stve` VALUES ('593', '1', '24', '1', 'Abraham nu was oud, en wel bedaagd; en de HEERE had Abraham in alles gezegend.');
INSERT INTO `bible_verses_stve` VALUES ('594', '1', '24', '2', 'Zo sprak Abraham tot zijn knecht, den oudste van zijn huis, regerende over alles, wat hij had: Leg toch uw hand onder mijn heup,');
INSERT INTO `bible_verses_stve` VALUES ('595', '1', '24', '3', 'Opdat ik u doe zweren bij den HEERE, den God des hemels, en den God der aarde, dat gij voor mijn zoon geen vrouw nemen zult van de dochteren der Kanaanieten, in het midden van welke ik woon;');
INSERT INTO `bible_verses_stve` VALUES ('596', '1', '24', '4', 'Maar dat gij naar mijn land, en naar mijn maagschap trekken, en voor mijn zoon Izak een vrouw nemen zult.');
INSERT INTO `bible_verses_stve` VALUES ('597', '1', '24', '5', 'En die knecht zeide tot hem: Misschien zal die vrouw mij niet willen volgen in dit land; zal ik dan uw zoon moeten wederbrengen in het land, waar gij uitgetogen zijt?');
INSERT INTO `bible_verses_stve` VALUES ('598', '1', '24', '6', 'En Abraham zeide tot hem: Wacht u, dat gij mijn zoon niet weder daarheen brengt!');
INSERT INTO `bible_verses_stve` VALUES ('599', '1', '24', '7', 'De HEERE, de God des hemels, Die mij uit mijns vaders huis en uit het land mijner maagschap genomen heeft, en Die tot mij gesproken heeft, en Die mij gezworen heeft, zeggende: Aan uw zaad zal Ik dit land geven! Die Zelf zal Zijn Engel voor uw aangezicht zenden, dat gij voor mijn zoon van daar een vrouw neemt.');
INSERT INTO `bible_verses_stve` VALUES ('600', '1', '24', '8', 'Maar indien de vrouw u niet volgen wil, zo zult gij rein zijn van dezen mijn eed; alleenlijk breng mijn zoon daar niet weder heen.');
INSERT INTO `bible_verses_stve` VALUES ('601', '1', '24', '9', 'Toen legde de knecht zijn hand onder de heup van Abraham, zijn heer, en hij zwoer hem over deze zaak.');
INSERT INTO `bible_verses_stve` VALUES ('602', '1', '24', '10', 'En die knecht nam tien kemelen van zijns heren kemelen, en toog heen; en al het goed zijns heren was in zijn hand; en hij maakte zich op, en toog heen naar Mesopotamie, naar de stad van Nahor.');
INSERT INTO `bible_verses_stve` VALUES ('603', '1', '24', '11', 'En hij deed de kemelen nederknielen buiten de stad, bij een waterput, des avondtijds, ten tijde, als de putsters uitkwamen.');
INSERT INTO `bible_verses_stve` VALUES ('604', '1', '24', '12', 'En hij zeide: HEERE! God van mijn heer Abraham! doe haar mij toch heden ontmoeten, en doe weldadigheid bij Abraham, mijn heer.');
INSERT INTO `bible_verses_stve` VALUES ('605', '1', '24', '13', 'Zie, ik sta bij de waterfontein, en de dochteren der mannen dezer stad zijn uitgaande om water te putten;');
INSERT INTO `bible_verses_stve` VALUES ('606', '1', '24', '14', 'Zo geschiede, dat die jonge dochter, tot welke ik zal zeggen: Neig toch uw kruik, dat ik drinke; en zij zal zeggen: Drink, en ik zal ook uw kemelen drenken; diezelve zij, die Gij Uw knecht Izak toegewezen hebt, en dat ik daaraan bekenne, dat Gij weldadigheid bij mijn heer gedaan hebt.');
INSERT INTO `bible_verses_stve` VALUES ('607', '1', '24', '15', 'En het geschiedde, eer hij geeindigd had te spreken, ziet, zo kwam Rebekka uit, welke aan Bethuel geboren was, de zoon van Milka, de huisvrouw van Nahor, de broeder van Abraham; en zij had haar kruik op haar schouder.');
INSERT INTO `bible_verses_stve` VALUES ('608', '1', '24', '16', 'En die jonge dochter was zeer schoon van aangezicht, een maagd, en geen man had haar bekend; en zij ging af naar de fontein, en vulde haar kruik, en ging op.');
INSERT INTO `bible_verses_stve` VALUES ('609', '1', '24', '17', 'Toen liep die knecht haar tegemoet, en hij zeide: Laat mij toch een weinig waters uit uw kruik drinken.');
INSERT INTO `bible_verses_stve` VALUES ('610', '1', '24', '18', 'En zij zeide: Drink, mijn heer! en zij haastte zich en liet haar kruik neder op haar hand, en gaf hem te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('611', '1', '24', '19', 'Als zij nu voleindigd had van hem drinken te geven, zeide zij: Ik zal ook voor uw kemelen putten, totdat zij voleindigd hebben te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('612', '1', '24', '20', 'En zij haastte zich, en goot haar kruik uit in de drinkbak, en liep weder naar den put om te putten, en zij putte voor al zijn kemelen.');
INSERT INTO `bible_verses_stve` VALUES ('613', '1', '24', '21', 'En de man ontzette zich over haar, stilzwijgende, om te merken, of de HEERE zijn weg voorspoedig gemaakt had, of niet.');
INSERT INTO `bible_verses_stve` VALUES ('614', '1', '24', '22', 'En het geschiedde, als de kemelen voleindigd hadden te drinken, dat die man een gouden voorhoofdsiersel nam, welks gewicht was een halve sikkel, en twee armringen aan haar handen, welker gewicht was tien sikkelen gouds.');
INSERT INTO `bible_verses_stve` VALUES ('615', '1', '24', '23', 'Want hij had gezegd: Wiens dochter zijt gij? geef het mij toch te kennen; is er ook ten huize uws vaders plaats voor ons, om te vernachten?');
INSERT INTO `bible_verses_stve` VALUES ('616', '1', '24', '24', 'En zij had tot hem gezegd: Ik ben de dochter van Bethuel, de zoon van Milka, die zij Nahor gebaard heeft.');
INSERT INTO `bible_verses_stve` VALUES ('617', '1', '24', '25', 'Voorts had zij tot hem gezegd: Ook is er stro en veel voeders bij ons, ook plaats om te vernachten.');
INSERT INTO `bible_verses_stve` VALUES ('618', '1', '24', '26', 'Toen neigde die man zijn hoofd, en aanbad den HEERE;');
INSERT INTO `bible_verses_stve` VALUES ('619', '1', '24', '27', 'En hij zeide: Geloofd zij de HEERE, de God van mijn heer Abraham, Die Zijn weldadigheid en waarheid niet nagelaten heeft van mijn heer; aangaande mij, de HEERE heeft mij op dezen weg geleid, ten huize van mijns heren broederen.');
INSERT INTO `bible_verses_stve` VALUES ('620', '1', '24', '28', 'En die jonge dochter liep, en gaf ten huize harer moeder te kennen, gelijk deze zaken waren.');
INSERT INTO `bible_verses_stve` VALUES ('621', '1', '24', '29', 'En Rebekka had een broeder, wiens naam was Laban; en Laban liep tot die man naar buiten tot de fontein.');
INSERT INTO `bible_verses_stve` VALUES ('622', '1', '24', '30', 'En het geschiedde, als hij dat voorhoofdsiersel gezien had, en de armringen aan de handen zijner zuster; en als hij gehoord had de woorden zijner zuster Rebekka, zeggende: Alzo heeft die man tot mij gesproken, zo kwam hij tot dien man, en ziet, hij stond bij de kemelen, bij de fontein.');
INSERT INTO `bible_verses_stve` VALUES ('623', '1', '24', '31', 'En hij zeide: Kom in, gij, gezegende des HEEREN! waarom zoudt gij buiten staan? want ik heb het huis bereid, en de plaats voor de kemelen.');
INSERT INTO `bible_verses_stve` VALUES ('624', '1', '24', '32', 'Toen kwam die man naar het huis toe, en men ontgordde de kemelen, en men gaf den kemelen stro en voeder; en water om zijn voeten te wassen, en de voeten der mannen, die bij hem waren.');
INSERT INTO `bible_verses_stve` VALUES ('625', '1', '24', '33', 'Daarna werd hem te eten voorgezet; maar hij zeide: Ik zal niet eten, totdat ik mijn woorden gesproken heb. En hij zeide: Spreek!');
INSERT INTO `bible_verses_stve` VALUES ('626', '1', '24', '34', 'Toen zeide hij: Ik ben een knecht van Abraham;');
INSERT INTO `bible_verses_stve` VALUES ('627', '1', '24', '35', 'En de HEERE heeft mijn heer zeer gezegend, zodat hij groot geworden is; en Hij heeft hem gegeven schapen, en runderen, en zilver, en goud, en knechten, en maagden, en kemelen, en ezelen.');
INSERT INTO `bible_verses_stve` VALUES ('628', '1', '24', '36', 'En Sara, de huisvrouw van mijn heer, heeft mijn heer een zoon gebaard, nadat zij oud geworden was; en hij heeft hem gegeven alles, wat hij heeft.');
INSERT INTO `bible_verses_stve` VALUES ('629', '1', '24', '37', 'En mijn heer heeft mij doen zweren, zeggende: Gij zult voor mijn zoon geen vrouw nemen van de dochteren der Kanaanieten, in welker land ik wone;');
INSERT INTO `bible_verses_stve` VALUES ('630', '1', '24', '38', 'Maar gij zult trekken naar het huis mijns vaders, en naar mijn geslacht, en zult voor mijn zoon een vrouw nemen!');
INSERT INTO `bible_verses_stve` VALUES ('631', '1', '24', '39', 'Toen zeide ik tot mijn heer: Misschien zal mij de vrouw niet volgen.');
INSERT INTO `bible_verses_stve` VALUES ('632', '1', '24', '40', 'En hij zeide tot mij: De HEERE, voor Wiens aangezicht ik gewandeld heb, zal Zijn Engel met u zenden, en Hij zal uw weg voorspoedig maken, dat gij voor mijn zoon een vrouw neemt, uit mijn geslacht en uit mijns vaders huis.');
INSERT INTO `bible_verses_stve` VALUES ('633', '1', '24', '41', 'Dan zult gij van mijn eed rein zijn, wanneer gij tot mijn geslacht zult gegaan zijn; en indien zij haar u niet geven, zo zult gij rein zijn van mijn eed.');
INSERT INTO `bible_verses_stve` VALUES ('634', '1', '24', '42', 'En ik kwam heden aan de fontein; en ik zeide: O, HEERE! God van mijn heer Abraham! zo Gij nu mijn weg voorspoedig maken zult, op welke ik ga;');
INSERT INTO `bible_verses_stve` VALUES ('635', '1', '24', '43', 'Zie, ik sta bij de waterfontein; zo geschiede, dat de maagd, die uitkomen zal om te putten, en tot welke ik zeggen zal: Geef mij toch een weinig waters te drinken uit uw kruik;');
INSERT INTO `bible_verses_stve` VALUES ('636', '1', '24', '44', 'En zij tot mij zal zeggen: Drink gij ook, en ik zal ook uw kemelen putten; dat deze die vrouw zij, die de HEERE aan den zoon van mijn heer heeft toegewezen.');
INSERT INTO `bible_verses_stve` VALUES ('637', '1', '24', '45', 'Eer ik geeindigd had te spreken in mijn hart, ziet, zo kwam Rebekka uit, en had haar kruik op haar schouder, en zij kwam af tot de fontein en putte; en ik zeide tot haar: Geef mij toch te drinken!');
INSERT INTO `bible_verses_stve` VALUES ('638', '1', '24', '46', 'Zo haastte zij zich en liet haar kruik van zich neder, en zeide: Drink gij, en ik zal ook uw kemelen drenken; en ik dronk, en zij drenkte ook de kemelen.');
INSERT INTO `bible_verses_stve` VALUES ('639', '1', '24', '47', 'Toen vraagde ik haar, en zeide: Wiens dochter zijt gij? En zij zeide: De dochter van Bethuel, den zoon van Nahor, welken Milka hem gebaard heeft. Zo legde ik het voorhoofdsiersel op haar aangezicht, en de armringen aan haar handen;');
INSERT INTO `bible_verses_stve` VALUES ('640', '1', '24', '48', 'En ik neigde mijn hoofd, en aanbad de HEERE; en ik loofde den HEERE, den God van mijn heer Abraham, Die mij op den rechten weg geleid had, om de dochter des broeders van mijn heer voor zijn zoon te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('641', '1', '24', '49', 'Nu dan, zo gijlieden weldadigheid en trouw aan mijn heer doen zult, geeft het mij te kennen; en zo niet, geeft het mij ook te kennen, opdat ik mij ter rechterhand of ter linkerhand wende.');
INSERT INTO `bible_verses_stve` VALUES ('642', '1', '24', '50', 'Toen antwoordde Laban en Bethuel, en zeiden: Van den HEERE is deze zaak voortgekomen; wij kunnen kwaad noch goed tot u spreken.');
INSERT INTO `bible_verses_stve` VALUES ('643', '1', '24', '51', 'Zie, Rebekka is voor uw aangezicht; neem haar en trek henen; zij zij de vrouw van den zoon uws heren, gelijk de HEERE gesproken heeft!');
INSERT INTO `bible_verses_stve` VALUES ('644', '1', '24', '52', 'En het geschiedde, als Abrahams knecht hun woorden hoorde, zo boog hij zich ter aarde voor den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('645', '1', '24', '53', 'En de knecht langde voort zilveren kleinoden, en gouden kleinoden, en klederen, en hij gaf die aan Rebekka; hij gaf ook aan haar broeder en haar moeder kostelijkheden.');
INSERT INTO `bible_verses_stve` VALUES ('646', '1', '24', '54', 'Toen aten en dronken zij, hij en de mannen, die bij hem waren; en zij vernachtten, en zij stonden des morgens op, en hij zeide: Laat mij trekken tot mijn heer!');
INSERT INTO `bible_verses_stve` VALUES ('647', '1', '24', '55', 'Toen zeide haar broeder, en haar moeder: Laat de jonge dochter enige dagen, of tien, bij ons blijven; daarna zult gij gaan.');
INSERT INTO `bible_verses_stve` VALUES ('648', '1', '24', '56', 'Maar hij zeide tot hen: Houdt mij niet op, dewijl de HEERE mijn weg voorspoedig gemaakt heeft! laat mij trekken, dat ik tot mijn heer ga.');
INSERT INTO `bible_verses_stve` VALUES ('649', '1', '24', '57', 'Toen zeiden zij: Laat ons de jonge dochter roepen, en haar mond vragen.');
INSERT INTO `bible_verses_stve` VALUES ('650', '1', '24', '58', 'En zij riepen Rebekka, en zeiden tot haar: Zult gij met deze man trekken? En zij antwoordde: Ik zal trekken.');
INSERT INTO `bible_verses_stve` VALUES ('651', '1', '24', '59', 'Toen lieten zij Rebekka, hun zuster, en haar voedster trekken, mitsgaders Abrahams knecht en zijn mannen.');
INSERT INTO `bible_verses_stve` VALUES ('652', '1', '24', '60', 'En zij zegenden Rebekka, en zeiden tot haar: O, onze zuster! wordt gij tot duizenden millioenen, en uw zaad bezitte de poort zijner haters!');
INSERT INTO `bible_verses_stve` VALUES ('653', '1', '24', '61', 'En Rebekka maakte zich op met haar jonge dochteren, en zij reden op kemelen, en volgden den man; en die knecht nam Rebekka, en toog heen.');
INSERT INTO `bible_verses_stve` VALUES ('654', '1', '24', '62', 'Izak nu kwam, van daar men komt tot den put Lachai-Roi; en hij woonde in het zuiderland.');
INSERT INTO `bible_verses_stve` VALUES ('655', '1', '24', '63', 'En Izak was uitgegaan om te bidden in het veld, tegen het naken van den avond; en hij hief zijn ogen op en zag toe, en ziet, de kemelen kwamen!');
INSERT INTO `bible_verses_stve` VALUES ('656', '1', '24', '64', 'Rebekka hief ook haar ogen op, en zij zag Izak; en zij viel van den kemel af.');
INSERT INTO `bible_verses_stve` VALUES ('657', '1', '24', '65', 'En zij zeide tot den knecht: Wie is die man, die ons in het veld tegemoet wandelt? En de knecht zeide: Dat is mijn heer! Toen nam zij den sluier, en bedekte zich.');
INSERT INTO `bible_verses_stve` VALUES ('658', '1', '24', '66', 'En de knecht vertelde aan Izak al de zaken, die hij gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('659', '1', '24', '67', 'En Izak bracht haar in de tent van zijn moeder Sara; en hij nam Rebekka, en zij werd hem ter vrouw, en hij had haar lief. Alzo werd Izak getroost na zijner moeders dood.');
INSERT INTO `bible_verses_stve` VALUES ('660', '1', '25', '1', 'En Abraham voer voort, en nam een vrouw, wier naam was Ketura.');
INSERT INTO `bible_verses_stve` VALUES ('661', '1', '25', '2', 'En zij baarde hem Zimran en Joksan, en Medan en Midian, en Jisbak en Suah.');
INSERT INTO `bible_verses_stve` VALUES ('662', '1', '25', '3', 'En Joksan gewon Seba en Dedan; en de zonen van Dedan waren de Assurieten, en Letusieten, en Leummieten.');
INSERT INTO `bible_verses_stve` VALUES ('663', '1', '25', '4', 'En de zonen van Midian waren Efa en Efer, en Henoch en Abida, en Eldaa. Deze allen waren zonen van Ketura.');
INSERT INTO `bible_verses_stve` VALUES ('664', '1', '25', '5', 'Doch Abraham gaf aan Izak al wat hij had.');
INSERT INTO `bible_verses_stve` VALUES ('665', '1', '25', '6', 'Maar aan de zonen der bijwijven, die Abraham had, gaf Abraham geschenken; en zond hen weg van zijn zoon Izak, terwijl hij nog leefde, oostwaarts naar het land van het Oosten.');
INSERT INTO `bible_verses_stve` VALUES ('666', '1', '25', '7', 'Dit nu zijn de dagen der jaren des levens van Abraham, welke hij geleefd heeft, honderd vijf en zeventig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('667', '1', '25', '8', 'En Abraham gaf den geest en stierf, in goede ouderdom, oud en des levens zat, en hij werd tot zijn volken verzameld.');
INSERT INTO `bible_verses_stve` VALUES ('668', '1', '25', '9', 'En Izak en Ismael, zijn zonen, begroeven hem, in de spelonk van Machpela, in den akker van Efron, den zoon van Zohar, den Hethiet, welke tegenover Mamre is;');
INSERT INTO `bible_verses_stve` VALUES ('669', '1', '25', '10', 'In den akker, dien Abraham van de zonen Heths gekocht had, daar is Abraham begraven, en Sara, zijn huisvrouw.');
INSERT INTO `bible_verses_stve` VALUES ('670', '1', '25', '11', 'En het geschiedde na Abrahams dood, dat God Izak, zijn zoon, zegende; en Izak woonde bij de put Lachai-Roi.');
INSERT INTO `bible_verses_stve` VALUES ('671', '1', '25', '12', 'Dit nu zijn de geboorten van Ismael, den zoon van Abraham, dien Hagar, de Egyptische, dienstmaagd van Sara, Abraham gebaard heeft.');
INSERT INTO `bible_verses_stve` VALUES ('672', '1', '25', '13', 'En dit zijn de namen der zonen van Ismael, met hun namen naar hun geboorten. De eerstgeborene van Ismael, Nabajoth; daarna Kedar, en Adbeel, en Mibsam,');
INSERT INTO `bible_verses_stve` VALUES ('673', '1', '25', '14', 'En Misma, en Duma, en Massa,');
INSERT INTO `bible_verses_stve` VALUES ('674', '1', '25', '15', 'Hadar en Thema, Jetur, Nafis en Kedma.');
INSERT INTO `bible_verses_stve` VALUES ('675', '1', '25', '16', 'Deze zijn de zonen van Ismael, en dit zijn hun namen, in hun dorpen en paleizen, twaalf vorsten naar hun volken.');
INSERT INTO `bible_verses_stve` VALUES ('676', '1', '25', '17', 'En dit zijn de jaren des levens van Ismael, honderd zeven en dertig jaren; en hij gaf den geest, en stierf, en hij werd verzameld tot zijn volken.');
INSERT INTO `bible_verses_stve` VALUES ('677', '1', '25', '18', 'En zij woonden van Havila tot Sur toe, hetwelk tegenover Egypte is, daar gij gaat naar Assur; hij heeft zich nedergeslagen voor het aangezicht van al zijn broederen.');
INSERT INTO `bible_verses_stve` VALUES ('678', '1', '25', '19', 'Dit nu zijn de geboorten van Izak, den zoon van Abraham: Abraham gewon Izak.');
INSERT INTO `bible_verses_stve` VALUES ('679', '1', '25', '20', 'En Izak was veertig jaren oud, als hij Rebekka, de dochter van Betuel, den Syrier, uit Paddan-Aram, de zuster van Laban, den Syrier, zich ter vrouw nam.');
INSERT INTO `bible_verses_stve` VALUES ('680', '1', '25', '21', 'En Izak bad den HEERE zeer in de tegenwoordigheid van zijn huisvrouw; want zij was onvruchtbaar; en de HEERE liet zich van hem verbidden, zodat Rebekka, zijn huisvrouw, zwanger werd.');
INSERT INTO `bible_verses_stve` VALUES ('681', '1', '25', '22', 'En de kinderen stieten zich samen in haar lichaam. Toen zeide zij: Is het zo? waarom ben ik dus? en zij ging om den HEERE te vragen.');
INSERT INTO `bible_verses_stve` VALUES ('682', '1', '25', '23', 'En de HEERE zeide tot haar: Twee volken zijn in uw buik, en twee natien zullen zich uit uw ingewand van een scheiden; en het ene volk zal sterker zijn dan het andere volk; en de meerdere zal den mindere dienen.');
INSERT INTO `bible_verses_stve` VALUES ('683', '1', '25', '24', 'Als nu haar dagen vervuld waren om te baren, ziet, zo waren tweelingen in haar buik.');
INSERT INTO `bible_verses_stve` VALUES ('684', '1', '25', '25', 'En de eerste kwam uit, ros; hij was geheel als een haren kleed; daarom noemden zij zijn naam Ezau.');
INSERT INTO `bible_verses_stve` VALUES ('685', '1', '25', '26', 'En daarna kwam zijn broeder uit, wiens hand Ezau\'s verzenen hield; daarom noemde men zijn naam Jakob. En Izak was zestig jaren oud, als hij hen gewon.');
INSERT INTO `bible_verses_stve` VALUES ('686', '1', '25', '27', 'Als nu deze jongeren groot werden, werd Ezau een man, verstandig op de jacht, een veldman; maar Jakob werd een oprecht man, wonende in tenten.');
INSERT INTO `bible_verses_stve` VALUES ('687', '1', '25', '28', 'En Izak had Ezau lief; want het wildbraad was naar zijn mond; maar Rebekka had Jakob lief.');
INSERT INTO `bible_verses_stve` VALUES ('688', '1', '25', '29', 'En Jakob had een kooksel gekookt; en Ezau kwam uit het veld, en was moede.');
INSERT INTO `bible_verses_stve` VALUES ('689', '1', '25', '30', 'En Ezau zeide tot Jakob: Laat mij toch slorpen van dat rode, dat rode daar, want ik ben moede; daarom heeft men zijn naam genoemd Edom.');
INSERT INTO `bible_verses_stve` VALUES ('690', '1', '25', '31', 'Toen zeide Jakob: Verkoop mij op dezen dag uw eerstgeboorte.');
INSERT INTO `bible_verses_stve` VALUES ('691', '1', '25', '32', 'En Ezau zeide: Zie, ik ga sterven; en waartoe mij dan de eerstgeboorte?');
INSERT INTO `bible_verses_stve` VALUES ('692', '1', '25', '33', 'Toen zeide Jakob: Zweer mij op dezen dag! en hij zwoer hem; en hij verkocht aan Jakob zijn eerstgeboorte.');
INSERT INTO `bible_verses_stve` VALUES ('693', '1', '25', '34', 'En Jakob gaf aan Ezau brood, en het linzenkooksel; en hij at en dronk, en hij stond op en ging heen; alzo verachtte Ezau de eerstgeboorte.');
INSERT INTO `bible_verses_stve` VALUES ('694', '1', '26', '1', 'En er was honger in dat land, behalve den eerste honger, die in de dagen van Abraham geweest was; daarom toog Izak tot Abimelech, de koning der Filistijnen, naar Gerar.');
INSERT INTO `bible_verses_stve` VALUES ('695', '1', '26', '2', 'En de HEERE verscheen hem en zeide: Trek niet af naar Egypte; woon in het land, dat Ik u aanzeggen zal;');
INSERT INTO `bible_verses_stve` VALUES ('696', '1', '26', '3', 'Woon als vreemdeling in dat land, en Ik zal met u zijn, en zal u zegenen; want aan u en uw zaad zal Ik al deze landen geven, en Ik zal den eed bevestigen, dien Ik Abraham uw vader gezworen heb.');
INSERT INTO `bible_verses_stve` VALUES ('697', '1', '26', '4', 'En Ik zal uw zaad vermenigvuldigen, als de sterren des hemels, en zal aan uw zaad al deze landen geven; en in uw zaad zullen gezegend worden alle volken der aarde,');
INSERT INTO `bible_verses_stve` VALUES ('698', '1', '26', '5', 'Daarom dat Abraham Mijn stem gehoorzaam geweest is, en heeft onderhouden Mijn bevel, Mijn geboden, Mijn inzettingen en Mijn wetten.');
INSERT INTO `bible_verses_stve` VALUES ('699', '1', '26', '6', 'Alzo woonde Izak te Gerar.');
INSERT INTO `bible_verses_stve` VALUES ('700', '1', '26', '7', 'En als de mannen van die plaats hem vraagden van zijn huisvrouw, zeide hij: Zij is mijn zuster; want hij vreesde te zeggen, mijn huisvrouw; opdat mij misschien, zeide hij, de mannen dezer plaats niet doden, om Rebekka; want zij was schoon van aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('701', '1', '26', '8', 'En het geschiedde, als hij een langen tijd daar geweest was, dat Abimelech, de koning der Filistijnen, ten venster uitkeek, en hij zag, dat, ziet, Izak was jokkende met Rebekka zijn huisvrouw.');
INSERT INTO `bible_verses_stve` VALUES ('702', '1', '26', '9', 'Toen riep Abimelech Izak, en zeide: Voorwaar, zie, zij is uw huisvrouw! hoe hebt gij dan gezegd: Zij is mijn zuster? En Izak zeide tot hem: Want ik zeide: Dat ik niet misschien om harentwil sterve.');
INSERT INTO `bible_verses_stve` VALUES ('703', '1', '26', '10', 'En Abimelech zeide: Wat is dit, dat gij ons gedaan hebt? Lichtelijk had een van dit volk bij uw huisvrouw gelegen, zodat gij een schuld over ons zoudt gebracht hebben.');
INSERT INTO `bible_verses_stve` VALUES ('704', '1', '26', '11', 'En Abimelech gebood het ganse volk, zeggende: Zo wie deze man of zijn huisvrouw aanroert, zal voorzeker gedood worden!');
INSERT INTO `bible_verses_stve` VALUES ('705', '1', '26', '12', 'En Izak zaaide in datzelve land, en hij vond in datzelve jaar honderd maten; want de HEERE zegende hem.');
INSERT INTO `bible_verses_stve` VALUES ('706', '1', '26', '13', 'En die man werd groot, ja, hij werd doorgaans groter, totdat hij zeer groot geworden was.');
INSERT INTO `bible_verses_stve` VALUES ('707', '1', '26', '14', 'En hij had bezitting van schapen, en bezitting van runderen, en groot gezin; zodat hem de Filistijnen benijdden.');
INSERT INTO `bible_verses_stve` VALUES ('708', '1', '26', '15', 'En al de putten, die de knechten van zijn vader, in de dagen van zijn vader Abraham, gegraven hadden, die stopten de Filistijnen, en vulden dezelve met aarde.');
INSERT INTO `bible_verses_stve` VALUES ('709', '1', '26', '16', 'Ook zeide Abimelech tot Izak: Trek van ons; want gij zijt veel machtiger geworden, dan wij.');
INSERT INTO `bible_verses_stve` VALUES ('710', '1', '26', '17', 'Toen toog Izak van daar, en hij legerde zich in het dal van Gerar, en woonde aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('711', '1', '26', '18', 'Als nu Izak wedergekeerd was, groef hij die waterputten op, die zij ten tijde van Abraham, zijn vader, gegraven, en die de Filistijnen na Abrahams dood toegestopt hadden; en hij noemde derzelver namen naar de namen, waarmede zijn vader die genoemd had.');
INSERT INTO `bible_verses_stve` VALUES ('712', '1', '26', '19', 'De knechten van Izak dan groeven in dat dal, en zij vonden aldaar een put van levend water.');
INSERT INTO `bible_verses_stve` VALUES ('713', '1', '26', '20', 'En de herders van Gerar twistten met Izaks herders, zeggende: Dit water hoort ons toe! Daarom noemde hij de naam van die put Esek, omdat zij met hem gekeven hadden.');
INSERT INTO `bible_verses_stve` VALUES ('714', '1', '26', '21', 'Toen groeven zij een andere put, en daar twistten zij ook over; daarom noemde hij deszelfs naam Sitna.');
INSERT INTO `bible_verses_stve` VALUES ('715', '1', '26', '22', 'En hij brak op van daar, en groef een andere put, en zij twistten over dien niet; daarom noemde hij deszelfs naam Rehoboth, en zeide: Want nu heeft ons de HEERE ruimte gemaakt, en wij zijn gewassen in dit land.');
INSERT INTO `bible_verses_stve` VALUES ('716', '1', '26', '23', 'Daarna toog hij van daar op naar Ber-seba.');
INSERT INTO `bible_verses_stve` VALUES ('717', '1', '26', '24', 'En de HEERE verscheen hem in denzelven nacht, en zeide: Ik ben de God van Abraham, uw vader; vrees niet; want Ik ben met u; en Ik zal u zegenen, en uw zaad vermenigvuldigen, om Abrahams, Mijns knechts, wil.');
INSERT INTO `bible_verses_stve` VALUES ('718', '1', '26', '25', 'Toen bouwde hij daar een altaar, en riep den Naam des HEEREN aan. En hij sloeg aldaar zijn tent op; en Izaks knechten groeven daar een put.');
INSERT INTO `bible_verses_stve` VALUES ('719', '1', '26', '26', 'En Abimelech trok tot hem van Gerar, met Ahuzzat, zijn vriend, en Pichol, zijn krijgsoverste.');
INSERT INTO `bible_verses_stve` VALUES ('720', '1', '26', '27', 'En Izak zeide tot hen: Waarom zijt gij tot mij gekomen, daar gij mij haat, en hebt mij van u weggezonden?');
INSERT INTO `bible_verses_stve` VALUES ('721', '1', '26', '28', 'En zij zeiden: Wij hebben merkelijk gezien, dat de HEERE met u is; daarom hebben wij gezegd: Laat toch een eed tussen ons zijn, tussen ons en tussen u, en laat ons een verbond met u maken:');
INSERT INTO `bible_verses_stve` VALUES ('722', '1', '26', '29', 'Zo gij bij ons kwaad doet, gelijk als wij u niet aangeroerd hebben, en gelijk als wij bij u alleenlijk goed gedaan hebben, en hebben u in vrede laten trekken! Gij zijt nu de gezegende des HEEREN!');
INSERT INTO `bible_verses_stve` VALUES ('723', '1', '26', '30', 'Toen maakte hij hun een maaltijd, en zij aten en dronken.');
INSERT INTO `bible_verses_stve` VALUES ('724', '1', '26', '31', 'En zij stonden des morgens vroeg op, en zwoeren de een den ander; daarna liet Izak hen gaan, en zij togen van hem in vrede.');
INSERT INTO `bible_verses_stve` VALUES ('725', '1', '26', '32', 'En het geschiedde ten zelfde dage, dat Izaks knechten kwamen, en boodschapten hem van de zaak des puts, dien zij gegraven hadden, en zij zeiden hem: Wij hebben water gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('726', '1', '26', '33', 'En hij noemde denzelven Seba; daarom is de naam dier stad Ber-seba, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('727', '1', '26', '34', 'Als nu Ezau veertig jaren oud was, nam hij tot een vrouw Judith, de dochter van Beeri, den Hethiet, en Basmath, de dochter van Elon, den Hethiet.');
INSERT INTO `bible_verses_stve` VALUES ('728', '1', '26', '35', 'En deze waren voor Izak en Rebekka een bitterheid des geestes.');
INSERT INTO `bible_verses_stve` VALUES ('729', '1', '27', '1', 'En het geschiedde, als Izak oud geworden was, en zijn ogen donker geworden waren, en hij niet zien kon; toen riep hij Ezau, zijn grootsten zoon, en zeide tot hem: Mijn zoon! En hij zeide tot hem: Zie, hier ben ik!');
INSERT INTO `bible_verses_stve` VALUES ('730', '1', '27', '2', 'En hij zeide: Zie nu, ik ben oud geworden, ik weet den dag mijns doods niet.');
INSERT INTO `bible_verses_stve` VALUES ('731', '1', '27', '3', 'Nu dan, neem toch uw gereedschap, uw pijlkoker en uw boog, en ga uit in het veld, en jaag mij een wildbraad;');
INSERT INTO `bible_verses_stve` VALUES ('732', '1', '27', '4', 'En maak mij smakelijke spijzen, zo als ik die gaarne heb, en breng ze mij, dat ik ete; opdat mijn ziel u zegene, eer ik sterve.');
INSERT INTO `bible_verses_stve` VALUES ('733', '1', '27', '5', 'Rebekka nu hoorde toe, als Izak tot zijn zoon Ezau sprak; en Ezau ging in het veld, om een wildbraad te jagen, dat hij het inbracht.');
INSERT INTO `bible_verses_stve` VALUES ('734', '1', '27', '6', 'Toen sprak Rebekka tot Jakob, haar zoon, zeggende: Zie, ik heb uw vader tot Ezau, uw broeder, horen spreken, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('735', '1', '27', '7', 'Breng mij een wildbraad, en maak mij smakelijke spijzen toe, dat ik ete; en ik zal u zegenen voor het aangezicht des HEEREN, voor mijn dood.');
INSERT INTO `bible_verses_stve` VALUES ('736', '1', '27', '8', 'Nu dan, mijn zoon! hoor mijn stem in hetgeen ik u gebiede.');
INSERT INTO `bible_verses_stve` VALUES ('737', '1', '27', '9', 'Ga nu heen tot de kudde, en haal mij van daar twee goede geitenbokjes; en ik zal die voor uw vader maken tot smakelijke spijzen, gelijk als hij gaarne heeft.');
INSERT INTO `bible_verses_stve` VALUES ('738', '1', '27', '10', 'En gij zult ze tot uw vader brengen, en hij zal eten, opdat hij u zegene voor zijn dood.');
INSERT INTO `bible_verses_stve` VALUES ('739', '1', '27', '11', 'Toen zeide Jakob tot Rebekka, zijn moeder: Zie, mijn broeder Ezau is een harig man, en ik ben een glad man.');
INSERT INTO `bible_verses_stve` VALUES ('740', '1', '27', '12', 'Misschien zal mij mijn vader betasten, en ik zal in zijn ogen zijn als een bedrieger; zo zoude ik een vloek over mij halen, en niet een zegen.');
INSERT INTO `bible_verses_stve` VALUES ('741', '1', '27', '13', 'En zijn moeder zeide tot hem: Uw vloek zij op mij, mijn zoon! hoor alleen naar mijn stem, en ga, haal ze mij.');
INSERT INTO `bible_verses_stve` VALUES ('742', '1', '27', '14', 'Toen ging hij, en hij haalde ze, en bracht ze zijn moeder; en zijn moeder maakte smakelijke spijzen, gelijk als zijn vader gaarne had.');
INSERT INTO `bible_verses_stve` VALUES ('743', '1', '27', '15', 'Daarna nam Rebekka de kostelijke klederen van Ezau, haar grootsten zoon, die zij bij zich in huis had, en zij trok ze Jakob, haar kleinsten zoon, aan.');
INSERT INTO `bible_verses_stve` VALUES ('744', '1', '27', '16', 'En de vellen van de geitenbokjes trok zij over zijn handen, en over de gladdigheid van zijn hals.');
INSERT INTO `bible_verses_stve` VALUES ('745', '1', '27', '17', 'En zij gaf de smakelijke spijzen, en het brood, welke zij toegemaakt had, in de hand van Jakob, haar zoon.');
INSERT INTO `bible_verses_stve` VALUES ('746', '1', '27', '18', 'En hij kwam tot zijn vader, en zeide: Mijn vader! En hij zeide: Zie, hier ben ik; wie zijt gij, mijn zoon?');
INSERT INTO `bible_verses_stve` VALUES ('747', '1', '27', '19', 'En Jakob zeide tot zijn vader: Ik ben Ezau uw eerstgeborene; ik heb gedaan, gelijk als gij tot mij gesproken hadt; sta toch op, zit, en eet van mijn wildbraad, opdat uw ziel mij zegene.');
INSERT INTO `bible_verses_stve` VALUES ('748', '1', '27', '20', 'Toen zeide Izak tot zijn zoon: Hoe is dit, dat gij het zo haast gevonden hebt, mijn zoon? En hij zeide: Omdat de HEERE uw God dat heeft doen ontmoeten voor mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('749', '1', '27', '21', 'En Izak zeide tot Jakob: Nader toch, dat ik u betaste, mijn zoon! of gij mijn zoon Ezau zelf zijt, of niet.');
INSERT INTO `bible_verses_stve` VALUES ('750', '1', '27', '22', 'Toen kwam Jakob bij, tot zijn vader Izak, die hem betastte; en hij zeide: De stem is Jakobs stem, maar de handen zijn Ezau\'s handen.');
INSERT INTO `bible_verses_stve` VALUES ('751', '1', '27', '23', 'Doch hij kende hem niet, omdat zijn handen harig waren, gelijk zijns broeders Ezau\'s handen; en hij zegende hem.');
INSERT INTO `bible_verses_stve` VALUES ('752', '1', '27', '24', 'En hij zeide: Zijt gij mijn zoon Ezau zelf? En hij zeide: Ik ben het!');
INSERT INTO `bible_verses_stve` VALUES ('753', '1', '27', '25', 'Toen zeide hij: Stel het nabij mij, dat ik van het wildbraad mijns zoons ete, opdat mijn ziel u zegene. En hij stelde het nabij hem, en hij at; hij bracht hem ook wijn, en hij dronk.');
INSERT INTO `bible_verses_stve` VALUES ('754', '1', '27', '26', 'En zijn vader Izak zeide tot hem: Kom toch bij, en kus mij, mijn zoon!');
INSERT INTO `bible_verses_stve` VALUES ('755', '1', '27', '27', 'En hij kwam bij, en hij kuste hem; toen rook hij de reuk zijner klederen, en zegende hem; en hij zeide: Zie, de reuk mijns zoons is als de reuk des velds, hetwelk de HEERE gezegend heeft.');
INSERT INTO `bible_verses_stve` VALUES ('756', '1', '27', '28', 'Zo geve u dan God van de dauw des hemels, en de vettigheid der aarde, en menigte van tarwe en most.');
INSERT INTO `bible_verses_stve` VALUES ('757', '1', '27', '29', 'Volken zullen u dienen, en natien zullen zich voor u nederbuigen; wees heer over uw broederen, en de zonen uwer moeder zullen zich voor u nederbuigen! Vervloekt moet hij zijn, wie u vervloekt; en wie u zegent, zij gezegend!');
INSERT INTO `bible_verses_stve` VALUES ('758', '1', '27', '30', 'En het geschiedde, als Izak voleindigd had Jakob te zegenen, zo geschiedde het, toen Jakob maar even van het aangezicht van zijn vader Izak uitgegaan was, dat Ezau, zijn broeder, van zijn jacht kwam.');
INSERT INTO `bible_verses_stve` VALUES ('759', '1', '27', '31', 'Hij nu maakte smakelijke spijzen toe, en bracht die tot zijn vader; en hij zeide tot zijn vader: Mijn vader sta op en ete van het wildbraad zijns zoons, opdat uw ziel mij zegene.');
INSERT INTO `bible_verses_stve` VALUES ('760', '1', '27', '32', 'En Izak, zijn vader, zeide tot hem: Wie zijt gij? En hij zeide: Ik ben uw zoon, uw eerstgeborene, Ezau.');
INSERT INTO `bible_verses_stve` VALUES ('761', '1', '27', '33', 'Toen verschrikte Izak met zeer grote verschrikking, gans zeer, en zeide: Wie is hij dan, die het wildbraad gejaagd en tot mij gebracht heeft? en ik heb van alles gegeten, eer gij kwaamt, en heb hem gezegend; ook zal hij gezegend wezen.');
INSERT INTO `bible_verses_stve` VALUES ('762', '1', '27', '34', 'Als Ezau de woorden zijns vaders hoorde, zo schreeuwde hij met een groten en bitteren schreeuw, gans zeer; en hij zeide tot zijn vader: Zegen mij, ook mij, mijn vader!');
INSERT INTO `bible_verses_stve` VALUES ('763', '1', '27', '35', 'En hij zeide: Uw broeder is gekomen met bedrog, en heeft uw zegen weggenomen.');
INSERT INTO `bible_verses_stve` VALUES ('764', '1', '27', '36', 'Toen zeide hij: Is het niet omdat men zijn naam noemt Jakob, dat hij mij nu twee reizen heeft bedrogen? mijn eerstgeboorte heeft hij genomen, en zie, nu heeft hij mijn zegen genomen! Voorts zeide hij: Hebt gij dan geen zegen voor mij uitbehouden?');
INSERT INTO `bible_verses_stve` VALUES ('765', '1', '27', '37', 'Toen antwoordde Izak, en zeide tot Ezau: Zie, ik heb hem tot een heer over u gezet, en al zijn broeders heb ik hem tot knechten gegeven; en ik heb hem met koorn en most ondersteund; wat zal ik u dan nu doen, mijn zoon?');
INSERT INTO `bible_verses_stve` VALUES ('766', '1', '27', '38', 'En Ezau zeide tot zijn vader: Hebt gij maar dezen enen zegen, mijn vader? Zegen mij, ook mij, mijn vader! En Ezau hief zijn stem op, en weende.');
INSERT INTO `bible_verses_stve` VALUES ('767', '1', '27', '39', 'Toen antwoordde zijn vader Izak en zeide tot hem: Zie, de vettigheden der aarde zullen uw woningen zijn, en van den dauw des hemels van boven af zult gij gezegend zijn.');
INSERT INTO `bible_verses_stve` VALUES ('768', '1', '27', '40', 'En op uw zwaard zult gij leven, en zult uw broeder dienen; doch het zal geschieden, als gij heersen zult, dan zult gij zijn juk van uw hals afrukken.');
INSERT INTO `bible_verses_stve` VALUES ('769', '1', '27', '41', 'En Ezau haatte Jakob om dien zegen, waarmede zijn vader hem gezegend had; en Ezau zeide in zijn hart: De dagen van den rouw mijns vaders naderen, en ik zal mijn broeder Jakob doden.');
INSERT INTO `bible_verses_stve` VALUES ('770', '1', '27', '42', 'Toen aan Rebekka deze woorden van Ezau, haar grootsten zoon, geboodschapt werden, zo zond zij heen, en ontbood Jakob, haar kleinsten zoon, en zeide tot hem: Zie, uw broeder Ezau troost zich over u, dat hij u doden zal.');
INSERT INTO `bible_verses_stve` VALUES ('771', '1', '27', '43', 'Nu dan, mijn zoon! hoor naar mijn stem, en maak u op, vlied gij naar Haran, tot Laban, mijn broeder.');
INSERT INTO `bible_verses_stve` VALUES ('772', '1', '27', '44', 'En blijf bij hem enige dagen, totdat de hittige gramschap uws broeders kere;');
INSERT INTO `bible_verses_stve` VALUES ('773', '1', '27', '45', 'Totdat de toorn uws broeders van u afkere, en hij vergeten hebbe, hetgeen gij hem gedaan hebt; dan zal ik zenden, en u van daar nemen; waarom zoude ik ook van u beiden beroofd worden op een dag?');
INSERT INTO `bible_verses_stve` VALUES ('774', '1', '27', '46', 'En Rebekka zeide tot Izak: Ik heb verdriet aan mijn leven vanwege de dochteren Heths! Indien Jakob een vrouw neemt van de dochteren Heths, gelijk deze zijn, van de dochteren dezes lands, waartoe zal mij het leven zijn?');
INSERT INTO `bible_verses_stve` VALUES ('775', '1', '28', '1', 'En Izak riep Jakob, en zegende hem; en gebood hem, en zeide tot hem: Neem geen vrouw van de dochteren van Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('776', '1', '28', '2', 'Maak u op, ga naar Paddan-Aram, ten huize van Bethuel, den vader uwer moeder, en neem u van daar een vrouw, van de dochteren van Laban, uwer moeders broeder.');
INSERT INTO `bible_verses_stve` VALUES ('777', '1', '28', '3', 'En God almachtig zegene u, en make u vruchtbaar, en vermenigvuldige u, dat gij tot een hoop volken wordt.');
INSERT INTO `bible_verses_stve` VALUES ('778', '1', '28', '4', 'En Hij geve u den zegen van Abraham; aan u, en uw zaad met u, opdat gij erfelijk bezit het land uwer vreemdelingschappen, hetwelk God aan Abraham gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('779', '1', '28', '5', 'Alzo zond Izak Jakob weg, dat hij toog naar Paddan-Aram, tot Laban, den zoon van Bethuel, den Syrier, den broeder van Rebekka, Jakobs en Ezau\'s moeder.');
INSERT INTO `bible_verses_stve` VALUES ('780', '1', '28', '6', 'Als nu Ezau zag, dat Izak Jakob gezegend, en hem naar Paddan-Aram weggezonden had om zich van daar een vrouw te nemen; en als hij hem zegende, dat hij hem geboden had, zeggende: Neem geen vrouw van de dochteren van Kanaan;');
INSERT INTO `bible_verses_stve` VALUES ('781', '1', '28', '7', 'En dat Jakob zijn vader en zijn moeder gehoorzaam geweest was, en naar Paddan-Aram getrokken was;');
INSERT INTO `bible_verses_stve` VALUES ('782', '1', '28', '8', 'En dat Ezau zag, dat de dochteren van Kanaan kwaad waren in de ogen van Izak, zijn vader;');
INSERT INTO `bible_verses_stve` VALUES ('783', '1', '28', '9', 'Zo ging Ezau tot Ismael, en nam zich tot een vrouw boven zijn vrouwen, Mahalath, de dochter van Ismael, den zoon van Abraham, de zuster van Nebajoth.');
INSERT INTO `bible_verses_stve` VALUES ('784', '1', '28', '10', 'Jakob dan toog uit van Ber-seba, en ging naar Haran.');
INSERT INTO `bible_verses_stve` VALUES ('785', '1', '28', '11', 'En hij geraakte op een plaats, waar hij vernachtte; want de zon was ondergegaan; en hij nam van de stenen dier plaats, en maakte zijn hoofdpeluw, en legde zich te slapen te dierzelver plaats.');
INSERT INTO `bible_verses_stve` VALUES ('786', '1', '28', '12', 'En hij droomde; en ziet, een ladder was gesteld op de aarde, welker opperste aan de hemel raakte; en ziet, de engelen Gods klommen daarbij op en neder.');
INSERT INTO `bible_verses_stve` VALUES ('787', '1', '28', '13', 'En ziet, de HEERE stond op dezelve en zeide: Ik ben de HEERE, de God van uw vader Abraham, en de God van Izak; dit land, waarop gij ligt te slapen, zal Ik aan u geven, en aan uw zaad.');
INSERT INTO `bible_verses_stve` VALUES ('788', '1', '28', '14', 'En uw zaad zal wezen als het stof der aarde, en gij zult uitbreken in menigte, westwaarts en oostwaarts, en noordwaarts en zuidwaarts; en in u, en in uw zaad zullen alle geslachten des aardbodems gezegend worden.');
INSERT INTO `bible_verses_stve` VALUES ('789', '1', '28', '15', 'En zie, Ik ben met u, en Ik zal u behoeden overal, waarheen gij trekken zult, en Ik zal u wederbrengen in dit land; want Ik zal u niet verlaten, totdat Ik zal gedaan hebben, hetgeen Ik tot u gesproken heb.');
INSERT INTO `bible_verses_stve` VALUES ('790', '1', '28', '16', 'Toen nu Jakob van zijn slaap ontwaakte, zeide hij: Gewisselijk is de HEERE aan deze plaats, en ik heb het niet geweten!');
INSERT INTO `bible_verses_stve` VALUES ('791', '1', '28', '17', 'En hij vreesde, en zeide: Hoe vreselijk is deze plaats! Dit is niet dan een huis Gods, en dit is de poort des hemels!');
INSERT INTO `bible_verses_stve` VALUES ('792', '1', '28', '18', 'Toen stond Jakob des morgens vroeg op, en hij nam dien steen, dien hij tot zijn hoofdpeluw gelegd had, en zette hem tot een opgericht teken, en goot daar olie boven op.');
INSERT INTO `bible_verses_stve` VALUES ('793', '1', '28', '19', 'En hij noemde den naam dier plaats Beth-El; daar toch de naam dier stad te voren was Luz.');
INSERT INTO `bible_verses_stve` VALUES ('794', '1', '28', '20', 'En Jakob beloofde een gelofte, zeggende: Wanneer God met mij geweest zal zijn, en mij behoed zal hebben op dezen weg, dien ik reize, en mij gegeven zal hebben brood om te eten, en klederen om aan te trekken;');
INSERT INTO `bible_verses_stve` VALUES ('795', '1', '28', '21', 'En ik ten huize mijns vaders in vrede zal wedergekeerd zijn; zo zal de HEERE mij tot een God zijn!');
INSERT INTO `bible_verses_stve` VALUES ('796', '1', '28', '22', 'En deze steen, dien ik tot een opgericht teken gezet heb, zal een huis Gods wezen, en van alles, wat Gij mij geven zult, zal ik U voorzeker de tienden geven!');
INSERT INTO `bible_verses_stve` VALUES ('797', '1', '29', '1', 'Toen hief Jakob zijn voeten op, en ging naar het land der kinderen van het Oosten.');
INSERT INTO `bible_verses_stve` VALUES ('798', '1', '29', '2', 'En hij zag toe, en ziet, er was een put in het veld; en ziet, er waren drie kudden schapen nevens dien nederliggende; want uit dien put drenkten zij de kudden; en er was een grote steen op den mond van dien put.');
INSERT INTO `bible_verses_stve` VALUES ('799', '1', '29', '3', 'En derwaarts werden al de kudden verzameld, en zij wentelden den steen van den mond des puts, en drenkten de schapen, en legden den steen weder op den mond van dien put, op zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('800', '1', '29', '4', 'Toen zeide Jakob tot hen: Mijn broeders! van waar zijt gij? En zij zeiden: Wij zijn van Haran.');
INSERT INTO `bible_verses_stve` VALUES ('801', '1', '29', '5', 'En hij zeide tot hen: Kent gij Laban, den zoon van Nahor? En zij zeiden: Wij kennen hem.');
INSERT INTO `bible_verses_stve` VALUES ('802', '1', '29', '6', 'Voorts zeide hij tot hen: Is het wel met hem? En zij zeiden: Het is wel; en zie, Rachel, zijn dochter, komt met de schapen.');
INSERT INTO `bible_verses_stve` VALUES ('803', '1', '29', '7', 'En hij zeide: Ziet, het is nog hoog dag, het is geen tijd, dat het vee verzameld worde; drenkt de schapen, en gaat heen, weidt dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('804', '1', '29', '8', 'Toen zeiden zij: Wij kunnen niet, totdat al de kudden samen zullen vergaderd zijn, en dat men den steen van den mond des puts afwentele, opdat wij de schapen drenken.');
INSERT INTO `bible_verses_stve` VALUES ('805', '1', '29', '9', 'Als hij nog met hen sprak, zo kwam Rachel met de schapen, die haar vader toebehoorden; want zij was een herderin.');
INSERT INTO `bible_verses_stve` VALUES ('806', '1', '29', '10', 'En het geschiedde, als Jakob Rachel zag, de dochter van Laban, zijner moeders broeder, en de schapen van Laban, zijner moeders broeder, dat Jakob toetrad, en wentelde den steen van den mond des puts, en drenkte de schapen van Laban, zijner moeders broeder.');
INSERT INTO `bible_verses_stve` VALUES ('807', '1', '29', '11', 'En Jakob kuste Rachel; en hij hief zijn stem op en weende.');
INSERT INTO `bible_verses_stve` VALUES ('808', '1', '29', '12', 'En Jakob gaf Rachel te kennen, dat hij een broeder van haar vader, en dat hij de zoon van Rebekka was. Toen liep zij heen, en gaf het aan haar vader te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('809', '1', '29', '13', 'En het geschiedde, als Laban die tijding hoorde van Jakob, zijner zusters zoon, zo liep hij hem tegemoet, en omhelsde hem, en kuste hem, en bracht hem tot zijn huis. En hij vertelde Laban al deze dingen.');
INSERT INTO `bible_verses_stve` VALUES ('810', '1', '29', '14', 'Toen zeide Laban tot hem: Voorwaar, gij zijt mijn gebeente en mijn vlees! En hij bleef bij hem een volle maand.');
INSERT INTO `bible_verses_stve` VALUES ('811', '1', '29', '15', 'Daarna zeide Laban tot Jakob: Omdat gij mijn broeder zijt, zoudt gij mij derhalve om niet dienen? verklaar mij, wat zal uw loon zijn?');
INSERT INTO `bible_verses_stve` VALUES ('812', '1', '29', '16', 'En Laban had twee dochters: de naam der grootste was Lea; en de naam der kleinste was Rachel.');
INSERT INTO `bible_verses_stve` VALUES ('813', '1', '29', '17', 'Doch Lea had tedere ogen; maar Rachel was schoon van gedaante, en schoon van aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('814', '1', '29', '18', 'En Jakob had Rachel lief; en hij zeide: Ik zal u zeven jaren dienen, om Rachel, uw kleinste dochter.');
INSERT INTO `bible_verses_stve` VALUES ('815', '1', '29', '19', 'Toen zeide Laban: Het is beter, dat ik haar aan u geve, dan dat ik haar aan een anderen man geve; blijf bij mij.');
INSERT INTO `bible_verses_stve` VALUES ('816', '1', '29', '20', 'Alzo diende Jakob om Rachel zeven jaren; en die waren in zijn ogen als enige dagen, omdat hij haar liefhad.');
INSERT INTO `bible_verses_stve` VALUES ('817', '1', '29', '21', 'Toen zeide Jakob tot Laban: Geef mijn huisvrouw, want mijn dagen zijn vervuld, dat ik tot haar inga.');
INSERT INTO `bible_verses_stve` VALUES ('818', '1', '29', '22', 'Zo verzamelde Laban al de mannen dier plaats, en maakte een maaltijd.');
INSERT INTO `bible_verses_stve` VALUES ('819', '1', '29', '23', 'En het geschiedde des avonds, dat hij zijn dochter Lea nam, en bracht haar tot hem; en hij ging tot haar in.');
INSERT INTO `bible_verses_stve` VALUES ('820', '1', '29', '24', 'En Laban gaf haar Zilpa, zijn dienstmaagd, aan Lea, zijn dochter, tot een dienstmaagd.');
INSERT INTO `bible_verses_stve` VALUES ('821', '1', '29', '25', 'En het geschiedde des morgens, en ziet, het was Lea. Daarom zeide hij tot Laban: Wat is dit, dat gij mij gedaan hebt; heb ik niet bij u gediend om Rachel? waarom hebt gij mij dan bedrogen?');
INSERT INTO `bible_verses_stve` VALUES ('822', '1', '29', '26', 'En Laban zeide: Men doet alzo niet te dezer onzer plaatse, dat men de kleinste uitgeve voor de eerstgeborene.');
INSERT INTO `bible_verses_stve` VALUES ('823', '1', '29', '27', 'Vervul de week van deze; dan zullen wij u ook die geven, voor den dienst, dien gij nog andere zeven jaren bij mij dienen zult.');
INSERT INTO `bible_verses_stve` VALUES ('824', '1', '29', '28', 'En Jakob deed alzo; en hij vervulde de week van deze. Toen gaf hij hem Rachel, zijn dochter, hem tot een vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('825', '1', '29', '29', 'En Laban gaf aan zijn dochter Rachel zijn dienstmaagd Bilha, haar tot een dienstmaagd.');
INSERT INTO `bible_verses_stve` VALUES ('826', '1', '29', '30', 'En hij ging ook in tot Rachel, en had ook Rachel liever dan Lea; en hij diende bij hem nog andere zeven jaren.');
INSERT INTO `bible_verses_stve` VALUES ('827', '1', '29', '31', 'Toen nu de HEERE zag, dat Lea gehaat was, opende Hij haar baarmoeder; maar Rachel was onvruchtbaar.');
INSERT INTO `bible_verses_stve` VALUES ('828', '1', '29', '32', 'En Lea werd bevrucht, en baarde een zoon, en zij noemde zijn naam Ruben; want zij zeide: Omdat de HEERE mijn verdrukking heeft aangezien, daarom zal mijn man mij nu liefhebben.');
INSERT INTO `bible_verses_stve` VALUES ('829', '1', '29', '33', 'En zij werd wederom bevrucht, en baarde een zoon, en zeide: Dewijl de HEERE gehoord heeft, dat ik gehaat was, zo heeft Hij mij ook dezen gegeven; en zij noemde zijn naam Simeon.');
INSERT INTO `bible_verses_stve` VALUES ('830', '1', '29', '34', 'En zij werd nog bevrucht, en baarde een zoon, en zeide: Nu zal zich ditmaal mijn man bij mij voegen, dewijl ik hem drie zonen gebaard heb; daarom noemde zij zijn naam Levi.');
INSERT INTO `bible_verses_stve` VALUES ('831', '1', '29', '35', 'En zij werd wederom bevrucht, en baarde een zoon, en zeide: Ditmaal zal ik den HEERE loven; daarom noemde zij zijn naam Juda. En zij hield op van baren.');
INSERT INTO `bible_verses_stve` VALUES ('832', '1', '30', '1', 'Als nu Rachel zag, dat zij Jakob niet baarde, zo benijdde Rachel haar zuster; en zij zeide tot Jakob: Geef mij kinderen! of indien niet, zo ben ik dood.');
INSERT INTO `bible_verses_stve` VALUES ('833', '1', '30', '2', 'Toen ontstak Jakobs toorn tegen Rachel, en hij zeide: Ben ik dan in plaats van God, Die de vrucht des buiks van u geweerd heeft?');
INSERT INTO `bible_verses_stve` VALUES ('834', '1', '30', '3', 'En zij zeide: Zie, daar is mijn dienstmaagd Bilha, ga tot haar in; dat zij op mijn knieen bare, en ik ook uit haar gebouwd worde.');
INSERT INTO `bible_verses_stve` VALUES ('835', '1', '30', '4', 'Zo gaf zij hem haar dienstmaagd Bilha tot een vrouw; en Jakob ging tot haar in.');
INSERT INTO `bible_verses_stve` VALUES ('836', '1', '30', '5', 'En Bilha werd zwanger, en baarde Jakob een zoon.');
INSERT INTO `bible_verses_stve` VALUES ('837', '1', '30', '6', 'Toen zeide Rachel: God heeft mij gericht, en ook mijn stem verhoord, en heeft mij een zoon gegeven; daarom noemde zij zijn naam Dan.');
INSERT INTO `bible_verses_stve` VALUES ('838', '1', '30', '7', 'En Bilha, Rachels dienstmaagd, werd wederom bevrucht, en baarde Jakob den tweeden zoon.');
INSERT INTO `bible_verses_stve` VALUES ('839', '1', '30', '8', 'Toen zeide Rachel: Ik heb worstelingen Gods met mijn zuster geworsteld; ook heb ik de overhand gehad; en zij noemde zijn naam Nafthali.');
INSERT INTO `bible_verses_stve` VALUES ('840', '1', '30', '9', 'Toen nu Lea zag, dat zij ophield van baren, nam zij ook haar dienstmaagd Zilpa, en gaf die aan Jakob tot een vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('841', '1', '30', '10', 'En Zilpa, Lea\'s dienstmaagd, baarde Jakob een zoon.');
INSERT INTO `bible_verses_stve` VALUES ('842', '1', '30', '11', 'Toen zeide Lea: Er komt een hoop! en zij noemde zijn naam Gad.');
INSERT INTO `bible_verses_stve` VALUES ('843', '1', '30', '12', 'Daarna baarde Zilpa, Lea\'s dienstmaagd, Jakob een tweeden zoon.');
INSERT INTO `bible_verses_stve` VALUES ('844', '1', '30', '13', 'Toen zeide Lea: Tot mijn geluk! want de dochters zullen mij gelukkig achten; en zij noemde zijn naam Aser.');
INSERT INTO `bible_verses_stve` VALUES ('845', '1', '30', '14', 'En Ruben ging in de dagen van de tarweoogst, en hij vond Dudaim in het veld, en hij bracht die tot zijn moeder Lea. Toen zeide Rachel tot Lea: Geef mij toch van uws zoons Dudaim.');
INSERT INTO `bible_verses_stve` VALUES ('846', '1', '30', '15', 'En zij zeide tot haar: Is het weinig, dat gij mijn man genomen hebt, dat gij ook mijns zoons Dudaim nemen zult? Toen zeide Rachel: Daarom zal hij dezen nacht voor uws zoons Dudaim bij u liggen.');
INSERT INTO `bible_verses_stve` VALUES ('847', '1', '30', '16', 'Als nu Jakob des avonds uit het veld kwam, ging Lea uit hem tegemoet, en zeide: Gij zult tot mij inkomen; want ik heb u om loon zekerlijk gehuurd voor mijns zoons Dudaim; en hij lag dien nacht bij haar.');
INSERT INTO `bible_verses_stve` VALUES ('848', '1', '30', '17', 'En God verhoorde Lea; en zij werd bevrucht, en baarde Jakob den vijfden zoon.');
INSERT INTO `bible_verses_stve` VALUES ('849', '1', '30', '18', 'Toen zeide Lea: God heeft mijn loon gegeven, nadat ik mijn dienstmaagd aan mijn man gegeven heb; en zij noemde zijn naam Issaschar.');
INSERT INTO `bible_verses_stve` VALUES ('850', '1', '30', '19', 'En Lea werd wederom bevrucht, en zij baarde Jakob den zesden zoon.');
INSERT INTO `bible_verses_stve` VALUES ('851', '1', '30', '20', 'En Lea zeide: God heeft mij, mij heeft Hij begiftigd met een goede gift; ditmaal zal mijn man mij bijwonen; want ik heb hem zes zonen gebaard; en zij noemde zijn naam Zebulon.');
INSERT INTO `bible_verses_stve` VALUES ('852', '1', '30', '21', 'En zij baarde daarna een dochter; en zij noemde haar naam Dina.');
INSERT INTO `bible_verses_stve` VALUES ('853', '1', '30', '22', 'God dacht ook aan Rachel; en God verhoorde haar, en opende haar baarmoeder.');
INSERT INTO `bible_verses_stve` VALUES ('854', '1', '30', '23', 'En zij werd bevrucht, en baarde een zoon; en zij zeide: God heeft mijn smaadheid weggenomen!');
INSERT INTO `bible_verses_stve` VALUES ('855', '1', '30', '24', 'En zij noemde zijn naam Jozef, zeggende: De HEERE voege mij een anderen zoon daartoe.');
INSERT INTO `bible_verses_stve` VALUES ('856', '1', '30', '25', 'En het geschiedde, Als Rachel Jozef gebaard had, dat Jakob tot Laban zeide: Laat mij vertrekken, dat ik ga tot mijn plaats, en naar mijn land.');
INSERT INTO `bible_verses_stve` VALUES ('857', '1', '30', '26', 'Geef mijn vrouwen, en mijn kinderen, om welke ik u gediend heb, dat ik vertrek; want gij weet mijn dienst, die ik u gediend heb.');
INSERT INTO `bible_verses_stve` VALUES ('858', '1', '30', '27', 'Toen zeide Laban tot hem: Zo ik nu genade gevonden heb in uw ogen; ik heb waargenomen, dat de HEERE mij om uwentwil gezegend heeft.');
INSERT INTO `bible_verses_stve` VALUES ('859', '1', '30', '28', 'Hij zeide dan: Noem mij uitdrukkelijk uw loon, dat ik geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('860', '1', '30', '29', 'Toen zeide hij tot hem: Gij weet, hoe ik u gediend heb, en hoe uw vee bij mij geweest is.');
INSERT INTO `bible_verses_stve` VALUES ('861', '1', '30', '30', 'Want het weinige, dat gij voor mij gehad hebt, dat is tot een menigte uitgebroken; en de HEERE heeft u gezegend bij mijn voet; nu dan, wanneer zal ik ook werken voor mijn huis?');
INSERT INTO `bible_verses_stve` VALUES ('862', '1', '30', '31', 'En hij zeide: Wat zal ik u geven? Toen zeide Jakob: Gij zult mij niet met al geven, indien gij mij deze zaak doen zult; ik zal wederom uw kudden weiden, en bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('863', '1', '30', '32', 'Ik zal heden door uw ganse kudde gaan, daarvan afzonderende al het gespikkelde en geplekte vee, en al het bruine vee onder de lammeren, en het geplekte en gespikkelde onder de geiten; en zulks zal mijn loon zijn.');
INSERT INTO `bible_verses_stve` VALUES ('864', '1', '30', '33', 'Zo zal mijn gerechtigheid op den dag van morgen met mij getuigen, als gij komen zult over mijn loon, voor uw aangezicht; al wat niet gespikkeld en geplekt is onder de geiten en bruin onder de lammeren, dat zij bij mij gestolen.');
INSERT INTO `bible_verses_stve` VALUES ('865', '1', '30', '34', 'Toen zeide Laban: Zie, och ja, het zij naar uw woord!');
INSERT INTO `bible_verses_stve` VALUES ('866', '1', '30', '35', 'En hij zonderde af ten zelfden dage de gesprenkelde en geplekte bokken en al de gespikkelde en geplekte geiten, al waar wit aan was, en al het bruine onder de lammeren; en hij gaf dezelve in de hand zijner zonen.');
INSERT INTO `bible_verses_stve` VALUES ('867', '1', '30', '36', 'En hij stelde een weg van drie dagen tussen hem, en tussen Jakob; en Jakob weidde de overige kudde van Laban.');
INSERT INTO `bible_verses_stve` VALUES ('868', '1', '30', '37', 'Toen nam zich Jakob roeden van groen populierenhout, en van hazelaar, en van kastanjen; en hij schilde daarin witte strepen, ontblotende het wit, hetwelk aan die roeden was.');
INSERT INTO `bible_verses_stve` VALUES ('869', '1', '30', '38', 'En hij legde deze roeden, die hij geschild had, in de goten, en in de drinkbakken van het water, waar de kudde kwam drinken, tegenover de kudde; en zij werden verhit, als zij kwamen om te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('870', '1', '30', '39', 'Als dan de kudde verhit werd bij de roeden, zo lammerde de kudde gesprenkelde, gespikkelde, en geplekte.');
INSERT INTO `bible_verses_stve` VALUES ('871', '1', '30', '40', 'Toen scheidde Jakob de lammeren, en hij wendde het gezicht der kudde op het gesprenkelde, en al het bruine onder Labans kudde; en hij stelde zijn kudden alleen, en hij zette ze niet bij de kudde van Laban.');
INSERT INTO `bible_verses_stve` VALUES ('872', '1', '30', '41', 'En het geschiedde, telkens als de kudde der vroegelingen verhit werd, zo stelde Jakob de roeden voor de ogen der kudde in de goten, opdat zij hittig werden bij de roeden.');
INSERT INTO `bible_verses_stve` VALUES ('873', '1', '30', '42', 'Maar als de kudde spade hittig werd, zo stelde hij ze niet, zodat de spadelingen Laban, en de vroegelingen Jakob toekwamen.');
INSERT INTO `bible_verses_stve` VALUES ('874', '1', '30', '43', 'En die man brak gans zeer uit in menigte, en hij had vele kudden, en dienstmaagden, en dienstknechten, en kemelen, en ezelen.');
INSERT INTO `bible_verses_stve` VALUES ('875', '1', '31', '1', 'Toen hoorde hij de woorden der zonen van Laban, zeggende: Jakob heeft genomen alles, wat onzes vaders was, en van hetgeen, dat onzes vaders was, heeft hij al deze heerlijkheid gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('876', '1', '31', '2', 'Jakob zag ook het aangezicht van Laban aan, en ziet, het was jegens hem niet als gisteren en eergisteren.');
INSERT INTO `bible_verses_stve` VALUES ('877', '1', '31', '3', 'En de HEERE zeide tot Jakob: Keer weder tot het land uwer vaderen, en tot uw maagschap, en Ik zal met u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('878', '1', '31', '4', 'Toen zond Jakob heen, en riep Rachel en Lea, op het veld tot zijn kudde;');
INSERT INTO `bible_verses_stve` VALUES ('879', '1', '31', '5', 'En hij zeide tot haar: Ik zie het aangezicht uws vaders, dat het jegens mij niet is als gisteren en eergisteren; doch de God mijns vaders is bij mij geweest.');
INSERT INTO `bible_verses_stve` VALUES ('880', '1', '31', '6', 'En gijlieden weet, dat ik met al mijn macht uw vader gediend heb.');
INSERT INTO `bible_verses_stve` VALUES ('881', '1', '31', '7', 'Maar uw vader heeft bedriegelijk met mij gehandeld, en heeft mijn loon tien malen veranderd; doch God heeft hem niet toegelaten, om mij kwaad te doen.');
INSERT INTO `bible_verses_stve` VALUES ('882', '1', '31', '8', 'Wanneer hij aldus zeide: De gespikkelde zullen uw loon zijn, zo lammerden al de kudden gespikkelde; en wanneer hij alzo zeide: De gesprenkelde zullen uw loon zijn, zo lammerden al de kudden gesprenkelde.');
INSERT INTO `bible_verses_stve` VALUES ('883', '1', '31', '9', 'Alzo heeft God uw vader het vee ontrukt, en aan mij gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('884', '1', '31', '10', 'En het geschiedde ten tijde, als de kudde hittig werd, dat ik mijn ogen ophief, en ik zag in den droom; en ziet, de bokken, die de kudden beklommen, waren gesprenkeld, gespikkeld, en hagelvlakkig.');
INSERT INTO `bible_verses_stve` VALUES ('885', '1', '31', '11', 'En de Engel Gods zeide tot mij in de droom: Jakob! En ik zeide: Zie, hier ben ik!');
INSERT INTO `bible_verses_stve` VALUES ('886', '1', '31', '12', 'En Hij zeide: Hef toch uw ogen op, en zie! alle bokken, die de kudde beklimmen, zijn gesprenkeld, gespikkeld, en hagelvlakkig; want Ik heb gezien alles, wat Laban u doet.');
INSERT INTO `bible_verses_stve` VALUES ('887', '1', '31', '13', 'Ik ben die God van Beth-El, alwaar gij het opgerichte teken gezalfd hebt, waar gij Mij een gelofte beloofd hebt; nu, maak u op, vertrek uit dit land, en keer weder in het land uwer maagschap.');
INSERT INTO `bible_verses_stve` VALUES ('888', '1', '31', '14', 'Toen antwoordden Rachel en Lea, en zeiden tot hem: Is er nog voor ons een deel of erfenis, in het huis onzes vaders?');
INSERT INTO `bible_verses_stve` VALUES ('889', '1', '31', '15', 'Zijn wij niet vreemden van hem geacht? Want hij heeft ons verkocht, en hij heeft ook steeds ons geld verteerd.');
INSERT INTO `bible_verses_stve` VALUES ('890', '1', '31', '16', 'Want al de rijkdom, welke God onze vader heeft ontrukt, die is onze, en van onze zonen; nu dan, doe alles, wat God tot u gezegd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('891', '1', '31', '17', 'Toen maakte zich Jakob op, en laadde zijn zonen en zijn vrouwen op kemelen.');
INSERT INTO `bible_verses_stve` VALUES ('892', '1', '31', '18', 'En hij voerde al zijn vee weg, en al zijn have, die hij gewonnen had, het vee, dat hij bezat, hetwelk hij in Paddan-Aram geworven had, om te komen tot Izak, zijn vader, naar het land Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('893', '1', '31', '19', 'Laban nu was gegaan, om zijn schapen te scheren; zo stal Rachel de terafim, die haar vader had.');
INSERT INTO `bible_verses_stve` VALUES ('894', '1', '31', '20', 'En Jakob ontstal zich aan het hart van Laban, den Syrier, overmits hij hem niet te kennen gaf, dat hij vlood.');
INSERT INTO `bible_verses_stve` VALUES ('895', '1', '31', '21', 'En hij vlood, en al wat het zijne was, en hij maakte zich op, en voer over de rivier, en hij zette zijn aangezicht naar het gebergte Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('896', '1', '31', '22', 'En ten derden dage werd aan Laban geboodschapt, dat Jakob gevloden was.');
INSERT INTO `bible_verses_stve` VALUES ('897', '1', '31', '23', 'Toen nam hij zijn broeders met zich, en jaagde hem achterna, een weg van zeven dagen, en hij kreeg hem op het gebergte van Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('898', '1', '31', '24', 'Doch God kwam tot Laban, den Syrier, in een droom des nachts, en Hij zeide tot hem: Wacht u, dat gij met Jakob spreekt, noch goed, noch kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('899', '1', '31', '25', 'En Laban achterhaalde Jakob; Jakob nu had zijn tent geslagen op dat gebergte; ook sloeg Laban met zijn broederen de zijne op het gebergte van Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('900', '1', '31', '26', 'Toen zeide Laban tot Jakob: Wat hebt gij gedaan, dat gij u aan mijn hart ontstolen hebt, en mijn dochteren ontvoerd hebt, als gevangenen met het zwaard?');
INSERT INTO `bible_verses_stve` VALUES ('901', '1', '31', '27', 'Waarom zijt gij heimelijk gevloden, en hebt u aan mij ontstolen? en hebt het mij niet aangezegd, dat ik u geleid had met vreugde, en met gezangen, met trommel en met harp?');
INSERT INTO `bible_verses_stve` VALUES ('902', '1', '31', '28', 'Ook hebt gij mij niet toegelaten mijn zonen en mijn dochteren te kussen; nu, gij hebt dwaselijk gehandeld, zo doende.');
INSERT INTO `bible_verses_stve` VALUES ('903', '1', '31', '29', 'Het ware in de macht mijner hand aan ulieden kwaad te doen; maar de God van ulieder vader heeft tot mij gisteren nacht gesproken, zeggende: Wacht u, van met Jakob te spreken, of goed, of kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('904', '1', '31', '30', 'En nu, gij hebt immers willen vertrekken, omdat gij zo zeer begerig waart naar uws vaders huis; waarom hebt gij mijn goden gestolen?');
INSERT INTO `bible_verses_stve` VALUES ('905', '1', '31', '31', 'Toen antwoordde Jakob, en zeide tot Laban: Omdat ik vreesde; want ik zeide: Opdat gij niet misschien uw dochteren mij ontweldigdet!');
INSERT INTO `bible_verses_stve` VALUES ('906', '1', '31', '32', 'Bij wien gij uw goden vinden zult, laat hem niet leven! Onderken gij voor onze broederen, wat bij mij is, en neem het tot u. Want Jakob wist niet, dat Rachel dezelve gestolen had.');
INSERT INTO `bible_verses_stve` VALUES ('907', '1', '31', '33', 'Toen ging Laban in de tent van Jakob, en in de tent van Lea, en in de tent van de beide dienstmaagden, en hij vond niets; en als hij uit de tent van Lea gegaan was, kwam hij in de tent van Rachel.');
INSERT INTO `bible_verses_stve` VALUES ('908', '1', '31', '34', 'Maar Rachel had de terafim genomen, en zij had die in een kemels zadeltuig gelegd, en zij zat op dezelve. En Laban betastte die ganse tent, en hij vond niets.');
INSERT INTO `bible_verses_stve` VALUES ('909', '1', '31', '35', 'En zij zeide tot haar vader: Dat de toorn niet ontsteke in mijns heren ogen, omdat ik voor uw aangezicht niet kan opstaan; want het gaat mij naar der vrouwen wijze; en hij doorzocht; maar hij vond de terafim niet.');
INSERT INTO `bible_verses_stve` VALUES ('910', '1', '31', '36', 'Toen ontstak Jakob, en twistte met Laban; en Jakob antwoordde en zeide tot Laban: Wat is mijn overtreding, wat is mijn zonde, dat gij mij zo hittiglijk hebt nagejaagd?');
INSERT INTO `bible_verses_stve` VALUES ('911', '1', '31', '37', 'Als gij al mijn huisraad betast hebt, wat hebt gij gevonden van al het huisraad uws huizes! Leg het hier voor mijn broederen en uw broederen, en laat hen richten tussen ons beiden.');
INSERT INTO `bible_verses_stve` VALUES ('912', '1', '31', '38', 'Deze twintig jaren ben ik bij u geweest; uw ooien en uw geiten hebben niet misdragen, en de rammen uwer kudde heb ik niet gegeten.');
INSERT INTO `bible_verses_stve` VALUES ('913', '1', '31', '39', 'Het verscheurde heb ik tot u niet gebracht; ik heb het geboet; gij hebt het van mijn hand geeist, het ware des daags gestolen, of des nachts gestolen.');
INSERT INTO `bible_verses_stve` VALUES ('914', '1', '31', '40', 'Ik ben geweest, dat mij bij dag de hitte verteerde, en bij nacht de vorst, en dat mijn slaap van mijn ogen week.');
INSERT INTO `bible_verses_stve` VALUES ('915', '1', '31', '41', 'Ik ben nu twintig jaren in uw huis geweest; ik heb u veertien jaren gediend om uw beide dochteren, en zes jaren om uw kudde; en gij hebt mijn loon tien malen veranderd.');
INSERT INTO `bible_verses_stve` VALUES ('916', '1', '31', '42', 'Ten ware de God van mijn vader, de God van Abraham, en de Vreze van Izak, bij mij geweest was, zekerlijk, gij zoudt mij nu ledig weggezonden hebben! God heeft mijn ellende, en den arbeid mijner handen aangezien, en heeft u gisteren nacht bestraft.');
INSERT INTO `bible_verses_stve` VALUES ('917', '1', '31', '43', 'Toen antwoordde Laban en zeide tot Jakob: Deze dochters zijn mijn dochters, en deze zonen zijn mijn zonen, en deze kudde is mijn kudde, ja, al wat gij ziet, dat is mijn; en wat zoude ik aan deze mijn dochteren heden doen? of aan haar zonen, die zij gebaard hebben?');
INSERT INTO `bible_verses_stve` VALUES ('918', '1', '31', '44', 'Nu dan, kom, laat ons een verbond maken, ik en gij, dat het tot een getuigenis zij tussen mij en tussen u!');
INSERT INTO `bible_verses_stve` VALUES ('919', '1', '31', '45', 'Toen nam Jakob een steen, en hij verhoogde die, tot een opgericht teken.');
INSERT INTO `bible_verses_stve` VALUES ('920', '1', '31', '46', 'En Jakob zeide tot zijn broederen: Vergadert stenen! En zij namen stenen, en maakten een hoop; en zij aten aldaar op dien hoop.');
INSERT INTO `bible_verses_stve` VALUES ('921', '1', '31', '47', 'En Laban noemde hem Jegar-Sahadutha; maar Jakob noemde denzelven Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('922', '1', '31', '48', 'Toen zeide Laban: Deze hoop zij heden een getuige tussen mij en tussen u! Daarom noemde men zijn naam Gilead,');
INSERT INTO `bible_verses_stve` VALUES ('923', '1', '31', '49', 'En Mizpa; omdat hij zeide: Dat de HEERE opzicht neme tussen mij en tussen u, wanneer wij de een van den ander zullen verborgen zijn!');
INSERT INTO `bible_verses_stve` VALUES ('924', '1', '31', '50', 'Zo gij mijn dochteren beledigt, en zo gij vrouwen neemt boven mijn dochteren, niemand is bij ons; zie toe, God zal getuige zijn tussen mij en tussen u!');
INSERT INTO `bible_verses_stve` VALUES ('925', '1', '31', '51', 'Laban zeide voorts tot Jakob: Zie, daar is deze zelfde hoop, en zie, daar is dit opgericht teken, hetwelk ik opgeworpen heb tussen mij en tussen u;');
INSERT INTO `bible_verses_stve` VALUES ('926', '1', '31', '52', 'Deze zelfde hoop zij getuige, en dit opgericht teken zij getuige, dat ik tot u voorbij deze hoop niet komen zal, en dat gij tot mij, voorbij deze hoop en dit opgericht teken, niet komen zult ten kwade!');
INSERT INTO `bible_verses_stve` VALUES ('927', '1', '31', '53', 'De God van Abraham, en de God van Nahor, de God huns vaders richte tussen ons! En Jakob zwoer bij de Vreze zijn vaders Izaks.');
INSERT INTO `bible_verses_stve` VALUES ('928', '1', '31', '54', 'Toen slachtte Jakob een slachting op dat gebergte, en hij nodigde zijn broederen, om brood te eten; en zij aten brood, en vernachtten op dat gebergte.');
INSERT INTO `bible_verses_stve` VALUES ('929', '1', '31', '55', 'En Laban stond des morgens vroeg op, en kuste zijn zonen, en zijn dochteren, en zegende hen; en Laban trok heen, en keerde weder tot zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('930', '1', '32', '1', 'Jakob toog ook zijns weegs; en de engelen Gods ontmoetten hem.');
INSERT INTO `bible_verses_stve` VALUES ('931', '1', '32', '2', 'En Jakob zeide, met dat hij hen zag: Dit is een heirleger Gods! en hij noemde den naam derzelver plaats Mahanaim.');
INSERT INTO `bible_verses_stve` VALUES ('932', '1', '32', '3', 'En Jakob zond boden uit voor zijn aangezicht tot Ezau, zijn broeder, naar het land Seir, de landstreek van Edom.');
INSERT INTO `bible_verses_stve` VALUES ('933', '1', '32', '4', 'En hij gebood hun, zeggende: Zo zult gij zeggen tot mijn heer, tot Ezau: Zo zegt Jakob, uw knecht: Ik heb als vreemdeling gewoond bij Laban, en heb er tot nu toe vertoefd;');
INSERT INTO `bible_verses_stve` VALUES ('934', '1', '32', '5', 'En ik heb ossen en ezelen, schapen en knechten en maagden; en ik heb gezonden om mijn heer aan te zeggen, opdat ik genade vinde in uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('935', '1', '32', '6', 'En de boden kwamen weder tot Jakob, zeggende: Wij zijn gekomen tot uw broeder, tot Ezau; en ook trekt hij u tegemoet, en vierhonderd mannen met hem.');
INSERT INTO `bible_verses_stve` VALUES ('936', '1', '32', '7', 'Toen vreesde Jakob zeer, en hem was bange; en hij verdeelde het volk, dat met hem was, en de schapen, en de runderen, en de kemels, in twee heiren;');
INSERT INTO `bible_verses_stve` VALUES ('937', '1', '32', '8', 'Want hij zeide: Indien Ezau op het ene heir komt, en slaat het, zo zal het overgeblevene heir ontkomen.');
INSERT INTO `bible_verses_stve` VALUES ('938', '1', '32', '9', 'Voorts zeide Jakob: O, God mijns vaders Abrahams, en God mijns vaders Izaks, o HEERE! Die tot mij gezegd hebt: Keer weder tot uw land, en tot uw maagschap, en Ik zal wel bij u doen!');
INSERT INTO `bible_verses_stve` VALUES ('939', '1', '32', '10', 'Ik ben geringer dan al deze weldadigheden, en dan al deze trouw, die Gij aan Uw knecht gedaan hebt; want ik ben met mijn staf over deze Jordaan gegaan, en nu ben ik tot twee heiren geworden!');
INSERT INTO `bible_verses_stve` VALUES ('940', '1', '32', '11', 'Ruk mij toch uit mijns broeders hand, uit Ezau\'s hand; want ik vreze hem, dat hij niet misschien kome, en mij sla, de moeder met de zonen!');
INSERT INTO `bible_verses_stve` VALUES ('941', '1', '32', '12', 'Gij hebt immers gezegd: Ik zal gewisselijk bij u weldoen, en Ik zal uw zaad stellen als het zand der zee, dat vanwege de menigte niet geteld kan worden!');
INSERT INTO `bible_verses_stve` VALUES ('942', '1', '32', '13', 'En hij vernachtte aldaar dienzelfden nacht; en hij nam van hetgeen, dat hem in zijn hand kwam, een geschenk voor Ezau zijn broeder;');
INSERT INTO `bible_verses_stve` VALUES ('943', '1', '32', '14', 'Tweehonderd geiten en twintig bokken, tweehonderd ooien en twintig rammen;');
INSERT INTO `bible_verses_stve` VALUES ('944', '1', '32', '15', 'Dertig zogende kemelinnen met haar veulens, veertig koeien en tien varren, twintig ezelinnen en tien jonge ezels.');
INSERT INTO `bible_verses_stve` VALUES ('945', '1', '32', '16', 'En hij gaf die in de hand zijner knechten, elke kudde bijzonder; en hij zeide tot zijn knechten: Gaat gijlieden door, voor mijn aangezicht, en stelt ruimte tussen kudde en tussen kudde.');
INSERT INTO `bible_verses_stve` VALUES ('946', '1', '32', '17', 'En hij gebood de eerste, zeggende: Wanneer Ezau, mijn broeder, u ontmoeten zal, en u vragen, zeggende: Wiens zijt gij? en waarheen gaat gij? en wiens zijn deze voor uw aangezicht?');
INSERT INTO `bible_verses_stve` VALUES ('947', '1', '32', '18', 'Zo zult gij zeggen: Dat is een geschenk van uw knecht Jakob, gezonden tot mijn heer, tot Ezau, en zie, hij zelf is ook achter ons!');
INSERT INTO `bible_verses_stve` VALUES ('948', '1', '32', '19', 'En hij gebood ook den tweede, ook den derde, ook allen, die de kudden nagingen, zeggende: Naar ditzelfde woord zult gij spreken tot Ezau, als gij hem vinden zult.');
INSERT INTO `bible_verses_stve` VALUES ('949', '1', '32', '20', 'En gij zult ook zeggen: Zie, uw knecht Jakob is achter ons! Want hij zeide: Ik zal zijn aangezicht verzoenen met dit geschenk, dat voor mijn aangezicht gaat, en daarna zal ik zijn aangezicht zien; misschien zal hij mijn aangezicht aannemen.');
INSERT INTO `bible_verses_stve` VALUES ('950', '1', '32', '21', 'Alzo ging dat geschenk heen voor zijn aangezicht; doch hijzelf vernachtte dienzelfden nacht in het leger.');
INSERT INTO `bible_verses_stve` VALUES ('951', '1', '32', '22', 'En hij stond op in dienzelfden nacht, en hij nam zijn twee vrouwen, en zijn twee dienstmaagden, en zijn elf kinderen, en hij toog over het veer van de Jabbok.');
INSERT INTO `bible_verses_stve` VALUES ('952', '1', '32', '23', 'En hij nam ze, en deed hen over die beek trekken; en hij deed overtrekken hetgeen hij had.');
INSERT INTO `bible_verses_stve` VALUES ('953', '1', '32', '24', 'Doch Jakob bleef alleen over; en een man worstelde met hem, totdat de dageraad opging.');
INSERT INTO `bible_verses_stve` VALUES ('954', '1', '32', '25', 'En toen Hij zag, dat Hij hem niet overmocht, roerde Hij het gewricht zijner heup aan, zodat het gewricht van Jakobs heup verwrongen werd, als Hij met hem worstelde.');
INSERT INTO `bible_verses_stve` VALUES ('955', '1', '32', '26', 'En Hij zeide: Laat Mij gaan, want de dageraad is opgegaan. Maar hij zeide: Ik zal U niet laten gaan, tenzij dat Gij mij zegent.');
INSERT INTO `bible_verses_stve` VALUES ('956', '1', '32', '27', 'En Hij zeide tot hem: Hoe is uw naam? En hij zeide: Jakob.');
INSERT INTO `bible_verses_stve` VALUES ('957', '1', '32', '28', 'Toen zeide Hij: Uw naam zal voortaan niet Jakob heten, maar Israel; want gij hebt u vorstelijk gedragen met God en met de mensen, en hebt overmocht.');
INSERT INTO `bible_verses_stve` VALUES ('958', '1', '32', '29', 'En Jakob vraagde, en zeide: Geef toch Uw naam te kennen. En Hij zeide: Waarom is het, dat gij naar Mijn naam vraagt? En Hij zegende hem aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('959', '1', '32', '30', 'En Jakob noemde den naam dier plaats Pniel: Want, zeide hij, ik heb God gezien van aangezicht tot aangezicht, en mijn ziel is gered geweest.');
INSERT INTO `bible_verses_stve` VALUES ('960', '1', '32', '31', 'En de zon rees hem op, als hij door Pniel gegaan was; en hij was hinkende aan zijn heup.');
INSERT INTO `bible_verses_stve` VALUES ('961', '1', '32', '32', 'Daarom eten de kinderen Israels de verrukte zenuw niet, die op het gewricht der heup is, tot op dezen dag, omdat Hij het gewricht van Jakobs heup aangeroerd had, aan de verrukte zenuw.');
INSERT INTO `bible_verses_stve` VALUES ('962', '1', '33', '1', 'En Jakob hief zijn ogen op en zag; en ziet, Ezau kwam, en vierhonderd mannen met hem. Toen verdeelde hij de kinderen onder Lea, en onder Rachel, en onder de twee dienstmaagden.');
INSERT INTO `bible_verses_stve` VALUES ('963', '1', '33', '2', 'En hij stelde de dienstmaagden en haar kinderen vooraan; en Lea en haar kinderen meer achterwaarts; maar Rachel en Jozef de achterste.');
INSERT INTO `bible_verses_stve` VALUES ('964', '1', '33', '3', 'En hij ging voorbij hun aangezicht heen, en hij boog zich zeven malen ter aarde, totdat hij bij zijn broeder kwam.');
INSERT INTO `bible_verses_stve` VALUES ('965', '1', '33', '4', 'Toen liep Ezau hem tegemoet, en nam hem in den arm, en viel hem aan den hals, en kuste hem; en zij weenden.');
INSERT INTO `bible_verses_stve` VALUES ('966', '1', '33', '5', 'Daarna hief hij zijn ogen op, en zag die vrouwen en die kinderen, en zeide: Wie zijn deze bij u? En hij zeide: De kinderen, die God aan uw knecht genadiglijk verleend heeft.');
INSERT INTO `bible_verses_stve` VALUES ('967', '1', '33', '6', 'Toen traden de dienstmaagden toe, zij en haar kinderen, en zij bogen zich neder.');
INSERT INTO `bible_verses_stve` VALUES ('968', '1', '33', '7', 'En Lea trad ook toe, met haar kinderen, en zij bogen zich neder; en daarna trad Jozef toe en Rachel, en zij bogen zich neder.');
INSERT INTO `bible_verses_stve` VALUES ('969', '1', '33', '8', 'En hij zeide: Voor wien is u al dit heir, dat ik ontmoet heb? En hij zeide: Om genade te vinden in de ogen mijns heren!');
INSERT INTO `bible_verses_stve` VALUES ('970', '1', '33', '9', 'Maar Ezau zeide: Ik heb veel, mijn broeder! het zij het uwe, wat gij hebt!');
INSERT INTO `bible_verses_stve` VALUES ('971', '1', '33', '10', 'Toen zeide Jakob: Och neen! indien ik nu genade in uw ogen gevonden heb, zo neem mijn geschenk van mijn hand; daarom, omdat ik uw aangezicht gezien heb, als had ik Gods aangezicht gezien, en gij welgevallen aan mij genomen hebt.');
INSERT INTO `bible_verses_stve` VALUES ('972', '1', '33', '11', 'Neem toch mijn zegen, die u tegemoet gebracht is, dewijl het God mij genadiglijk verleend heeft, en dewijl ik alles heb; en hij hield bij hem aan, zodat hij het nam.');
INSERT INTO `bible_verses_stve` VALUES ('973', '1', '33', '12', 'En hij zeide: Laat ons reizen en voorttrekken; en ik zal voor u trekken.');
INSERT INTO `bible_verses_stve` VALUES ('974', '1', '33', '13', 'Maar hij zeide tot hem: Mijn heer weet, dat deze kinderen teder zijn, en dat ik zogende schapen en koeien bij mij heb; indien men dezelve maar een dag afdrijft, zo zal de gehele kudde sterven.');
INSERT INTO `bible_verses_stve` VALUES ('975', '1', '33', '14', 'Mijn heer trekke toch voorbij, voor het aangezicht van zijn knecht; en ik zal mij op mijn gemak als leidsman voegen, naar den gang van het werk, hetwelk voor mijn aangezicht is, en naar den gang dezer kinderen, totdat ik bij mijn heer te Seir kome.');
INSERT INTO `bible_verses_stve` VALUES ('976', '1', '33', '15', 'En Ezau zeide: Laat mij toch van dit volk, dat met mij is, u bijstellen. En hij zeide: Waartoe dat? laat mij genade vinden in mijns heren ogen!');
INSERT INTO `bible_verses_stve` VALUES ('977', '1', '33', '16', 'Alzo keerde Ezau dien dag wederom zijns weegs naar Seir toe.');
INSERT INTO `bible_verses_stve` VALUES ('978', '1', '33', '17', 'Maar Jakob reisde naar Sukkoth, en bouwde een huis voor zich, en maakte hutten voor zijn vee; daarom noemde hij den naam dier plaats Sukkoth.');
INSERT INTO `bible_verses_stve` VALUES ('979', '1', '33', '18', 'En Jakob kwam behouden tot de stad Sichem, welke is in het land Kanaan, als hij kwam van Paddan-Aram; en hij legerde zich in het gezicht der stad.');
INSERT INTO `bible_verses_stve` VALUES ('980', '1', '33', '19', 'En hij kocht een deel des velds, waarop hij zijn tent gespannen had, van de hand der zonen van Hemor, den vader van Sichem, voor honderd stukken gelds.');
INSERT INTO `bible_verses_stve` VALUES ('981', '1', '33', '20', 'En hij richte aldaar een altaar op, en noemde het: De God Israels is God!');
INSERT INTO `bible_verses_stve` VALUES ('982', '1', '34', '1', 'En Dina, de dochter van Lea, die zij Jakob gebaard had, ging uit, om de dochteren van dat land te bezien.');
INSERT INTO `bible_verses_stve` VALUES ('983', '1', '34', '2', 'Sichem nu, de zoon van Hemor den Heviet, den landvorst, zag haar, en hij nam ze, en lag bij haar, en verkrachtte ze.');
INSERT INTO `bible_verses_stve` VALUES ('984', '1', '34', '3', 'En zijn ziel kleefde aan Dina, Jakobs dochter; en hij had de jonge dochter lief, en sprak naar het hart van de jonge dochter.');
INSERT INTO `bible_verses_stve` VALUES ('985', '1', '34', '4', 'Sichem sprak ook tot zijn vader Hemor, zeggende: Neem mij deze dochter tot een vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('986', '1', '34', '5', 'Toen Jakob hoorde, dat hij zijn dochter Dina verontreinigd had, zo waren zijn zonen met het vee in het veld; en Jakob zweeg, totdat zij kwamen.');
INSERT INTO `bible_verses_stve` VALUES ('987', '1', '34', '6', 'En Hemor, de vader van Sichem, ging uit tot Jakob, om met hem te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('988', '1', '34', '7', 'En de zonen van Jakob kwamen van het veld, als zij dit hoorden; en het smartte deze mannen, en zij ontstaken zeer, omdat hij dwaasheid in Israel gedaan had, Jakobs dochter beslapende, hetwelk alzo niet zoude gedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('989', '1', '34', '8', 'Toen sprak Hemor met hen, zeggende: Mijns zoons Sichems ziel is verliefd op ulieder dochter; geeft hem haar toch tot een vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('990', '1', '34', '9', 'En verzwagert u met ons; geeft ons uw dochteren; en neemt voor u onze dochteren;');
INSERT INTO `bible_verses_stve` VALUES ('991', '1', '34', '10', 'En woont met ons; en het land zal voor uw aangezicht zijn; woont, en handelt daarin, en stelt u tot bezitters daarin.');
INSERT INTO `bible_verses_stve` VALUES ('992', '1', '34', '11', 'En Sichem zeide tot haar vader, en tot haar broederen: Laat mij genade vinden in uw ogen; en wat gij tot mij zeggen zult, zal ik geven.');
INSERT INTO `bible_verses_stve` VALUES ('993', '1', '34', '12', 'Vergroot zeer over mij den bruidschat en het geschenk; en ik zal geven, gelijk als gij tot mij zult zeggen; geef mij slechts de jonge dochter tot een vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('994', '1', '34', '13', 'Toen antwoordden Jakobs zonen aan Sichem en Hemor, zijn vader, bedriegelijk, en spraken (overmits dat hij Dina, hun zuster, verontreinigd had);');
INSERT INTO `bible_verses_stve` VALUES ('995', '1', '34', '14', 'En zij zeiden tot hen: Wij zullen deze zaak niet kunnen doen, dat wij onze zuster aan een man geven zouden, die de voorhuid heeft; want dat ware ons een schande.');
INSERT INTO `bible_verses_stve` VALUES ('996', '1', '34', '15', 'Doch hierin zullen wij u ter wille zijn, zo gij wordt gelijk als wij, dat onder u besneden worde al wat mannelijk is.');
INSERT INTO `bible_verses_stve` VALUES ('997', '1', '34', '16', 'Dan zullen wij u onze dochteren geven, en uw dochteren zullen wij ons nemen, en wij zullen met u wonen, en wij zullen tot een volk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('998', '1', '34', '17', 'Maar zo gij naar ons niet zult horen, om besneden te worden, zo zullen wij onze dochteren nemen, en wegtrekken.');
INSERT INTO `bible_verses_stve` VALUES ('999', '1', '34', '18', 'En hun woorden waren goed in de ogen van Hemor, en in de ogen van Sichem, Hemors zoon.');
INSERT INTO `bible_verses_stve` VALUES ('1000', '1', '34', '19', 'En de jongeling vertoogde niet, deze zaak te doen; want hij had lust in Jakobs dochter; en hij was geeerd boven al zijns vaders huis.');
INSERT INTO `bible_verses_stve` VALUES ('1001', '1', '34', '20', 'Zo kwam Hemor en Sichem, zijn zoon, tot hunner stadspoort; en zij spraken tot de mannen hunner stad, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('1002', '1', '34', '21', 'Deze mannen zijn vreedzaam met ons; daarom laat hen in dit land wonen, en daarin handelen, en het land (ziet het is wijd van begrip) voor hun aangezicht zijn; wij zullen ons hun dochteren tot vrouwen nemen, en wij zullen onze dochteren aan hen geven.');
INSERT INTO `bible_verses_stve` VALUES ('1003', '1', '34', '22', 'Doch hierin zullen deze mannen ons ter wille zijn, dat zij met ons wonen, om tot een volk te zijn; als al wat mannelijk is onder ons besneden wordt, gelijk als zij besneden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1004', '1', '34', '23', 'Hun vee, en hun bezitting, en al hun beesten, zullen die niet onze zijn? Alleen laat ons hun te wille zijn, en zij zullen met ons wonen.');
INSERT INTO `bible_verses_stve` VALUES ('1005', '1', '34', '24', 'En zij hoorden naar Hemor, en naar Sichem, zijn zoon, allen, die ter zijner stadspoort uitgingen; en zij werden besneden, al wat mannelijk was, allen, die ter zijner stadspoort uitgingen.');
INSERT INTO `bible_verses_stve` VALUES ('1006', '1', '34', '25', 'En het geschiedde ten derden dage, toen zij in de smart waren, zo namen de twee zonen van Jakob, Simeon en Levi, broeders van Dina, een iegelijk zijn zwaard, en kwamen stoutelijk in de stad, en doodden al wat mannelijk was.');
INSERT INTO `bible_verses_stve` VALUES ('1007', '1', '34', '26', 'Zij sloegen ook Hemor, en zijn zoon Sichem, dood met de scherpte des zwaards; en zij namen Dina uit Sichems huis, en gingen van daar.');
INSERT INTO `bible_verses_stve` VALUES ('1008', '1', '34', '27', 'De zonen van Jakob kwamen over de verslagenen, en plunderden de stad, omdat zij hun zuster verontreinigd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('1009', '1', '34', '28', 'Hun schapen, en hun runderen, en hun ezelen, en hetgeen dat in de stad, en hetgeen dat in het veld was, namen zij.');
INSERT INTO `bible_verses_stve` VALUES ('1010', '1', '34', '29', 'En al hun vermogen, en al hun kleine kinderen, en hun vrouwen, voerden zij gevankelijk weg, en plunderden denzelven, en al wat binnenshuis was.');
INSERT INTO `bible_verses_stve` VALUES ('1011', '1', '34', '30', 'Toen zeide Jakob tot Simeon en tot Levi: Gij hebt mij beroerd, mits mij stinkende te maken onder de inwoners dezes lands, onder de Kanaanieten, en onder de Ferezieten; en ik ben weinig volks in getal; zo zij zich tegen mij verzamelen, zo zullen zij mij slaan, en ik zal verdelgd worden, ik en mijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('1012', '1', '34', '31', 'En zij zeiden: Zou hij dan met onze zuster als met een hoer doen?');
INSERT INTO `bible_verses_stve` VALUES ('1013', '1', '35', '1', 'Daarna zeide God tot Jakob: Maak u op, trek op naar Beth-El, en woon aldaar; en maak daar een altaar dien God, Die u verscheen, toen gij vluchttet voor het aangezicht van uw broeder Ezau.');
INSERT INTO `bible_verses_stve` VALUES ('1014', '1', '35', '2', 'Toen zeide Jakob tot zijn huisgezin, en tot allen, die bij hem waren: Doet weg de vreemde goden, die in het midden van u zijn, en reinigt u, en verandert uw klederen;');
INSERT INTO `bible_verses_stve` VALUES ('1015', '1', '35', '3', 'En laat ons ons opmaken, en optrekken naar Beth-El; en ik zal daar een altaar maken dien God, Die mij antwoordt ten dage mijner benauwdheid, en met mij geweest is op den weg, die ik gewandeld heb.');
INSERT INTO `bible_verses_stve` VALUES ('1016', '1', '35', '4', 'Toen gaven zij Jakob al die vreemde goden, die in hun hand waren, en de oorsierselen, die aan hun oren waren, en Jakob verborg ze onder den eikeboom, die bij Sichem is.');
INSERT INTO `bible_verses_stve` VALUES ('1017', '1', '35', '5', 'En zij reisden heen; en Gods verschrikking was over de steden, die rondom hen waren, zodat zij de zonen van Jakob niet achterna jaagden.');
INSERT INTO `bible_verses_stve` VALUES ('1018', '1', '35', '6', 'Alzo kwam Jakob te Luz, hetwelk is in het land Kanaan (dat is Beth-El), hij en al het volk, dat bij hem was.');
INSERT INTO `bible_verses_stve` VALUES ('1019', '1', '35', '7', 'En hij bouwde aldaar een altaar, en noemde die plaats El Beth-El; want God was hem aldaar geopenbaard geweest, als hij voor zijns broeders aangezicht vlood.');
INSERT INTO `bible_verses_stve` VALUES ('1020', '1', '35', '8', 'En Debora, de voedster van Rebekka, stierf, en zij werd begraven onder aan Beth-El; onder dien eik, welks naam hij noemde Allon-Bachuth.');
INSERT INTO `bible_verses_stve` VALUES ('1021', '1', '35', '9', 'En God verscheen Jakob wederom, als hij van Paddan-Aram gekomen was; en Hij zegende hem.');
INSERT INTO `bible_verses_stve` VALUES ('1022', '1', '35', '10', 'En God zeide tot hem: Uw naam is Jakob, uw naam zal voortaan niet Jakob genoemd worden, maar Israel zal uw naam zijn; en Hij noemde zijn naam Israel.');
INSERT INTO `bible_verses_stve` VALUES ('1023', '1', '35', '11', 'Voorts zeide God tot hem: Ik ben God de Almachtige! wees vruchtbaar, en vermenigvuldig! Een volk, ja, een hoop der volken zal uit u worden, en koningen zullen uit uw lenden voortkomen.');
INSERT INTO `bible_verses_stve` VALUES ('1024', '1', '35', '12', 'En dit land, dat Ik aan Abraham en Izak gegeven heb, dat zal Ik u geven; en aan uw zaad na u zal Ik dit land geven.');
INSERT INTO `bible_verses_stve` VALUES ('1025', '1', '35', '13', 'Toen voer God van hem op in die plaats, waar Hij met hem gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('1026', '1', '35', '14', 'En Jakob stelde een opgericht teken op in die plaats, waar Hij met hem gesproken had, een stenen opgericht teken; en hij stortte daarop drankoffer, en goot olie daarover.');
INSERT INTO `bible_verses_stve` VALUES ('1027', '1', '35', '15', 'En Jakob noemde den naam dier plaats, alwaar God met hem gesproken had, Beth-El.');
INSERT INTO `bible_verses_stve` VALUES ('1028', '1', '35', '16', 'En zij reisden van Beth-El; en er was nog een kleine streek lands om tot Efrath te komen; en Rachel baarde, en zij had het hard in haar baren.');
INSERT INTO `bible_verses_stve` VALUES ('1029', '1', '35', '17', 'En het geschiedde, als zij het hard had in haar baren, zo zeide de vroedvrouw tot haar: Vrees niet; want deze zoon zult gij ook hebben!');
INSERT INTO `bible_verses_stve` VALUES ('1030', '1', '35', '18', 'En het geschiedde, als haar ziel uitging (want zij stierf), dat zij zijn naam noemde Ben-oni; maar zijn vader noemde hem Benjamin.');
INSERT INTO `bible_verses_stve` VALUES ('1031', '1', '35', '19', 'Alzo stierf Rachel; en zij werd begraven aan den weg naar Efrath, hetwelk is Bethlehem.');
INSERT INTO `bible_verses_stve` VALUES ('1032', '1', '35', '20', 'En Jakob richtte een gedenkteken op boven haar graf, dit is het gedenkteken van Rachels graf tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('1033', '1', '35', '21', 'Toen verreisde Israel, en hij spande zijn tent op gene zijde van Migdal-Eder.');
INSERT INTO `bible_verses_stve` VALUES ('1034', '1', '35', '22', 'En het geschiedde, als Israel in dat land woonde, dat Ruben heenging, en lag bij Bilha, zijns vaders bijwijf; en Israel hoorde het. En de zonen van Jakob waren twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('1035', '1', '35', '23', 'De zonen van Lea waren: Ruben, Jakobs eerstgeborene, daarna Simeon, en Levi, en Juda, en Issaschar, en Zebulon.');
INSERT INTO `bible_verses_stve` VALUES ('1036', '1', '35', '24', 'De zonen van Rachel: Jozef en Benjamin.');
INSERT INTO `bible_verses_stve` VALUES ('1037', '1', '35', '25', 'En de zonen van Bilha, Rachels dienstmaagd: Dan en Nafthali.');
INSERT INTO `bible_verses_stve` VALUES ('1038', '1', '35', '26', 'En de zonen van Zilpa, Lea\'s dienstmaagd: Gad en Aser. Deze zijn de zonen van Jakob, die hem geboren zijn in Paddan-Aram.');
INSERT INTO `bible_verses_stve` VALUES ('1039', '1', '35', '27', 'En Jakob kwam tot Izak, zijn vader, in Mamre, te Kirjath-Arba, hetwelk is Hebron, waar Abraham als vreemdeling had verkeerd, en Izak.');
INSERT INTO `bible_verses_stve` VALUES ('1040', '1', '35', '28', 'En de dagen van Izak waren honderd jaren, en tachtig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('1041', '1', '35', '29', 'En Izak gaf den geest en stierf, en werd verzameld tot zijn volken, oud en zat van dagen; en zijn zonen Ezau en Jakob begroeven hem.');
INSERT INTO `bible_verses_stve` VALUES ('1042', '1', '36', '1', 'Dit nu zijn de geboorten van Ezau, welke is Edom.');
INSERT INTO `bible_verses_stve` VALUES ('1043', '1', '36', '2', 'Ezau nam zijn vrouwen uit de dochteren van Kanaan, Ada, de dochter van Elon, de Hethiet, en Aholibama, de dochter van Ana, de dochter van Zibeon, de Heviet;');
INSERT INTO `bible_verses_stve` VALUES ('1044', '1', '36', '3', 'En Basmath, de dochter van Ismael, zuster van Nebajoth.');
INSERT INTO `bible_verses_stve` VALUES ('1045', '1', '36', '4', 'Ada nu baarde aan Ezau Elifaz, en Basmath baarde Rehuel.');
INSERT INTO `bible_verses_stve` VALUES ('1046', '1', '36', '5', 'En Aholibama baarde Jehus, en Jaelam, en Korah. Dit zijn de zonen van Ezau, die hem geboren zijn in het land Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('1047', '1', '36', '6', 'Ezau nu had genomen zijn vrouwen, en zijn zonen, en zijn dochters, en al de zielen zijns huizes, en zijn vee, en al zijn beesten, en al zijn bezitting, die hij in het land Kanaan geworven had, en was vertrokken naar een ander land, van het aangezicht van zijn broeder Jakob.');
INSERT INTO `bible_verses_stve` VALUES ('1048', '1', '36', '7', 'Want hun have was te veel, om samen te wonen; en het land hunner vreemdelingschappen kon ze niet dragen vanwege hun vee.');
INSERT INTO `bible_verses_stve` VALUES ('1049', '1', '36', '8', 'Derhalve woonde Ezau op het gebergte Seir. Ezau is Edom.');
INSERT INTO `bible_verses_stve` VALUES ('1050', '1', '36', '9', 'Dit nu zijn de geboorten van Ezau, de vader der Edomieten, op het gebergte van Seir.');
INSERT INTO `bible_verses_stve` VALUES ('1051', '1', '36', '10', 'Dit zijn de namen der zonen van Ezau: Elifaz, de zoon van Ada, Ezau\'s huisvrouw; Rehuel, de zoon van Basmath, Ezau\'s huisvrouw.');
INSERT INTO `bible_verses_stve` VALUES ('1052', '1', '36', '11', 'En de zonen van Elifaz waren: Teman, Omar, Zefo, en Gaetam, en Kenaz.');
INSERT INTO `bible_verses_stve` VALUES ('1053', '1', '36', '12', 'En Timna was een bijwijf van Elifaz, den zoon van Ezau, en zij baarde aan Elifaz Amalek; dit zijn de zonen van Ada, Ezau\'s huisvrouw.');
INSERT INTO `bible_verses_stve` VALUES ('1054', '1', '36', '13', 'En dit zijn de zonen van Rehuel: Nahath, en Zerah, Samma en Mizza; dat zijn geweest de zonen van Basmath, Ezau\'s huisvrouw.');
INSERT INTO `bible_verses_stve` VALUES ('1055', '1', '36', '14', 'En dit zijn geweest de zonen van Aholibama, dochter van Ana, dochter van Zibeon, Ezau\'s huisvrouw; en zij baarde aan Ezau Jehus, en Jaelam, en Korah.');
INSERT INTO `bible_verses_stve` VALUES ('1056', '1', '36', '15', 'Dit zijn de vorsten der zonen van Ezau: de zonen van Elifaz, den eerstgeborene van Ezau, waren: de vorst Teman, de vorst Omar, de vorst Zefo, de vorst Kenaz.');
INSERT INTO `bible_verses_stve` VALUES ('1057', '1', '36', '16', 'De vorst Korah, de vorst Gaetam, de vorst Amalek; dat zijn de vorsten van Elifaz in het land Edom; dat zijn de zonen van Ada.');
INSERT INTO `bible_verses_stve` VALUES ('1058', '1', '36', '17', 'En dit zijn de zonen van Rehuel, den zoon van Ezau: de vorst Nahath, de vorst Zera, de vorst Samma, de vorst Mizza; dat zijn de vorsten van Rehuel in het land Edom; dat zijn de zonen van Basmath, de huisvrouw van Ezau.');
INSERT INTO `bible_verses_stve` VALUES ('1059', '1', '36', '18', 'En dit zijn de zonen van Aholibama, de huisvrouw van Ezau: de vorst Jehus, de vorst Jaelam, de vorst Korah; dat zijn de vorsten van Aholibama, de dochter van Ana, de huisvrouw van Ezau.');
INSERT INTO `bible_verses_stve` VALUES ('1060', '1', '36', '19', 'Dat zijn de zonen van Ezau, en dat zijn hunlieder vorsten; hij is Edom.');
INSERT INTO `bible_verses_stve` VALUES ('1061', '1', '36', '20', 'Dit zijn de zonen van Seir, den Horiet, inwoners van dat land: Lotan, en Sobal, en Zibeon, en Ana,');
INSERT INTO `bible_verses_stve` VALUES ('1062', '1', '36', '21', 'En Dison, en Ezer, en Disan; dat zijn de vorsten der Horieten, zonen van Seir, in het land van Edom.');
INSERT INTO `bible_verses_stve` VALUES ('1063', '1', '36', '22', 'En de zonen van Lotan waren Hori en Hemam; en Lotans zuster was Timna.');
INSERT INTO `bible_verses_stve` VALUES ('1064', '1', '36', '23', 'En dit zijn de zonen van Sobal: Alvan en Manahath, en Ebal, en Sefo, en Onam.');
INSERT INTO `bible_verses_stve` VALUES ('1065', '1', '36', '24', 'En dit zijn de zonen van Zibeon: Aja en Ana, hij is die Ana, die de muilen in de woestijn gevonden heeft, toen hij de ezels van zijn vader Zibeon weidde.');
INSERT INTO `bible_verses_stve` VALUES ('1066', '1', '36', '25', 'En dit zijn de zonen van Ana: Dison; en Aholibama was de dochter van Ana.');
INSERT INTO `bible_verses_stve` VALUES ('1067', '1', '36', '26', 'En dit zijn de zonen van Dison: Hemdan, en Esban, en Ithran, en Cheran.');
INSERT INTO `bible_verses_stve` VALUES ('1068', '1', '36', '27', 'Dit zijn de zonen van Ezer: Bilhan, en Zaavan, en Akan.');
INSERT INTO `bible_verses_stve` VALUES ('1069', '1', '36', '28', 'Dit zijn de zonen van Disan: Uz en Aran.');
INSERT INTO `bible_verses_stve` VALUES ('1070', '1', '36', '29', 'Dit zijn de vorsten der Horieten: de vorst Lotan, de vorst Sobal, de vorst Zibeon, de vorst Ana.');
INSERT INTO `bible_verses_stve` VALUES ('1071', '1', '36', '30', 'De vorst Dison, de vorst Ezer, de vorst Disan; dit zijn de vorsten der Horieten, naar hun vorsten in het land Seir.');
INSERT INTO `bible_verses_stve` VALUES ('1072', '1', '36', '31', 'En dit zijn koningen, die geregeerd hebben in het land Edom, eer een koning regeerde over de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('1073', '1', '36', '32', 'Bela dan, de zoon van Beor, regeerde in Edom, en de naam zijner stad was Dinhaba.');
INSERT INTO `bible_verses_stve` VALUES ('1074', '1', '36', '33', 'En Bela stierf, en Jobab, de zoon van Zerah, van Bozra, regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('1075', '1', '36', '34', 'En Jobab stierf, en Husam, uit der Temanieten land, regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('1076', '1', '36', '35', 'En Husam stierf, en in zijn plaats regeerde Hadad, de zoon van Bedad, die Midian versloeg in het veld van Moab; en de naam zijner stad was Avith.');
INSERT INTO `bible_verses_stve` VALUES ('1077', '1', '36', '36', 'En Hadad stierf, en Samla, van Masreka, regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('1078', '1', '36', '37', 'En Samla stierf, en Saul van Rehoboth, aan de rivier, regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('1079', '1', '36', '38', 'En Saul stierf, en Baal-Hanan, de zoon van Achbor, regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('1080', '1', '36', '39', 'En Baal-Hanan, de zoon van Achbor, stierf, en Hadar regeerde in zijn plaats; en de naam zijner stad was Pahu; en de naam zijner huisvrouw was Mechetabeel, een dochter van Matred, de dochter van Mezahab.');
INSERT INTO `bible_verses_stve` VALUES ('1081', '1', '36', '40', 'En dit zijn de namen der vorsten van Ezau, naar hun geslachten, naar hun plaatsen, met hun namen: de vorst Timna, de vorst Alva, de vorst Jetheth,');
INSERT INTO `bible_verses_stve` VALUES ('1082', '1', '36', '41', 'De vorst Aholibama, de vorst Ela, de vorst Pinon,');
INSERT INTO `bible_verses_stve` VALUES ('1083', '1', '36', '42', 'De vorst Kenaz, de vorst Teman, de vorst Mibzar,');
INSERT INTO `bible_verses_stve` VALUES ('1084', '1', '36', '43', 'De vorst Magdiel, de vorst Iram; dit zijn de vorsten van Edom, naar hun woningen, in het land hunner bezitting; hij is Ezau, de vader van Edom.');
INSERT INTO `bible_verses_stve` VALUES ('1085', '1', '37', '1', 'En Jakob woonde in het land der vreemdelingschappen zijns vaders, in het land Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('1086', '1', '37', '2', 'Dit zijn Jakobs geschiedenissen. Jozef, zijnde een zoon van zeventien jaren, weidde de kudde met zijn broeders (en hij was een jongeling), met de zonen van Bilha, en de zonen van Zilpa, zijns vaders vrouwen; en Jozef bracht hun kwaad gerucht tot hun vader.');
INSERT INTO `bible_verses_stve` VALUES ('1087', '1', '37', '3', 'En Israel had Jozef lief, boven al zijn zonen; want hij was hem een zoon des ouderdoms; en hij maakte hem een veelvervigen rok.');
INSERT INTO `bible_verses_stve` VALUES ('1088', '1', '37', '4', 'Als nu zijn broeders zagen, dat hun vader hem boven al zijn broederen liefhad, haatten zij hem, en konden hem niet vredelijk toespreken.');
INSERT INTO `bible_verses_stve` VALUES ('1089', '1', '37', '5', 'Ook droomde Jozef een droom, dien hij aan zijn broederen vertelde; daarom haatten zij hem nog te meer.');
INSERT INTO `bible_verses_stve` VALUES ('1090', '1', '37', '6', 'En hij zeide tot hen: Hoort toch dezen droom, dien ik gedroomd heb.');
INSERT INTO `bible_verses_stve` VALUES ('1091', '1', '37', '7', 'En ziet, wij waren schoven bindende in het midden des velds; en ziet, mijn schoof stond op, en bleef ook staande; en ziet, uw schoven kwamen rondom, en bogen zich neder voor mijn schoof.');
INSERT INTO `bible_verses_stve` VALUES ('1092', '1', '37', '8', 'Toen zeiden zijn broeders tot hem: Zult gij dan ganselijk over ons regeren: zult gij dan ganselijk over ons heersen? Zo haatten zij hem nog te meer, om zijn dromen en om zijn woorden.');
INSERT INTO `bible_verses_stve` VALUES ('1093', '1', '37', '9', 'En hij droomde nog een anderen droom, en verhaalde dien aan zijn broederen; en hij zeide: Ziet, ik heb nog een droom gedroomd, en ziet, de zon, en de maan en elf sterren bogen zich voor mij neder.');
INSERT INTO `bible_verses_stve` VALUES ('1094', '1', '37', '10', 'En als hij het aan zijn vader en aan zijn broederen verhaalde, bestrafte hem zijn vader, en zeide tot hem: Wat is dit voor een droom, dien gij gedroomd hebt; zullen wij dan ganselijk komen, ik, en uw moeder, en uw broeders, om ons voor u ter aarde te buigen?');
INSERT INTO `bible_verses_stve` VALUES ('1095', '1', '37', '11', 'Zijn broeders dan benijdden hem; doch zijn vader bewaarde deze zaak.');
INSERT INTO `bible_verses_stve` VALUES ('1096', '1', '37', '12', 'En zijn broeders gingen heen, om de kudde van hun vader te weiden bij Sichem.');
INSERT INTO `bible_verses_stve` VALUES ('1097', '1', '37', '13', 'Zo zeide Israel tot Jozef: Weiden uw broeders niet bij Sichem? Kom, dat ik u tot hen zende. En hij zeide tot hem: Zie, hier ben ik!');
INSERT INTO `bible_verses_stve` VALUES ('1098', '1', '37', '14', 'En hij zeide tot hem: Ga toch heen, zie naar den welstand van uw broederen, en naar den welstand van de kudde, en breng mij een woord wederom. Zo zond hij hem uit het dal Hebron, en hij kwam te Sichem.');
INSERT INTO `bible_verses_stve` VALUES ('1099', '1', '37', '15', 'En een man vond hem (want ziet, hij was dwalende in het veld); zo vraagde hem deze man, zeggende: Wat zoekt gij?');
INSERT INTO `bible_verses_stve` VALUES ('1100', '1', '37', '16', 'En hij zeide: Ik zoek mijn broederen; geef mij toch te kennen, waar zij weiden.');
INSERT INTO `bible_verses_stve` VALUES ('1101', '1', '37', '17', 'Zo zeide die man: Zij zijn van hier gereisd; want ik hoorde hen zeggen: Laat ons naar Dothan gaan. Jozef dan ging zijn broederen na, en vond hen te Dothan.');
INSERT INTO `bible_verses_stve` VALUES ('1102', '1', '37', '18', 'En zij zagen hem van verre; en eer hij tot hen naderde, sloegen zij tegen hem een listigen raad, om hem te doden.');
INSERT INTO `bible_verses_stve` VALUES ('1103', '1', '37', '19', 'En zij zeiden de een tot den ander: Ziet, daar komt die meester-dromer aan!');
INSERT INTO `bible_verses_stve` VALUES ('1104', '1', '37', '20', 'Nu komt dan, en laat ons hem doodslaan, en hem in een dezer kuilen werpen; en wij zullen zeggen: een boos dier heeft hem opgegeten; zo zullen wij zien, wat van zijn dromen worden zal.');
INSERT INTO `bible_verses_stve` VALUES ('1105', '1', '37', '21', 'Ruben hoorde dat, en verloste hem uit hun hand; en hij zeide: Laat ons hem niet aan het leven slaan.');
INSERT INTO `bible_verses_stve` VALUES ('1106', '1', '37', '22', 'Ook zeide Ruben tot hen: Vergiet geen bloed; werpt hem in dezen kuil die in de woestijn is, en legt de hand niet aan hem; opdat hij hem uit hun hand verloste, om hem tot zijn vader weder te brengen.');
INSERT INTO `bible_verses_stve` VALUES ('1107', '1', '37', '23', 'En het geschiedde, als Jozef tot zijn broederen kwam, zo togen zij Jozef zijn rok uit, den veelvervigen rok, dien hij aanhad.');
INSERT INTO `bible_verses_stve` VALUES ('1108', '1', '37', '24', 'En zij namen hem, en wierpen hem in den kuil; doch de kuil was ledig; er was geen water in.');
INSERT INTO `bible_verses_stve` VALUES ('1109', '1', '37', '25', 'Daarna zaten zij neder om brood te eten, en hieven hun ogen op, en zagen, en ziet, een reisgezelschap van Ismaelieten kwam uit Gilead; en hun kemelen droegen specerijen en balsem, en mirre, reizende, om dat af te brengen naar Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('1110', '1', '37', '26', 'Toen zeide Juda tot zijn broederen: Wat gewin zal het zijn, dat wij onzen broeder doodslaan, en zijn bloed verbergen?');
INSERT INTO `bible_verses_stve` VALUES ('1111', '1', '37', '27', 'Komt, en laat ons hem aan deze Ismaelieten verkopen, en onze hand zij niet aan hem; want hij is onze broeder, ons vlees, en zijn broederen hoorden hem.');
INSERT INTO `bible_verses_stve` VALUES ('1112', '1', '37', '28', 'Als nu de Midianietische kooplieden voorbijtogen, zo trokken en hieven zij Jozef op uit den kuil, en verkochten Jozef aan deze Ismaelieten voor twintig zilverlingen; die brachten Jozef naar Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('1113', '1', '37', '29', 'Als nu Ruben tot den kuil wederkeerde, ziet, zo was Jozef niet in den kuil; toen scheurde hij zijn klederen.');
INSERT INTO `bible_verses_stve` VALUES ('1114', '1', '37', '30', 'En hij keerde weder tot zijn broederen, en zeide: De jongeling is er niet; en ik, waar zal ik heengaan?');
INSERT INTO `bible_verses_stve` VALUES ('1115', '1', '37', '31', 'Toen namen zij Jozefs rok, en zij slachtten een geitenbok, en zij doopten den rok in het bloed.');
INSERT INTO `bible_verses_stve` VALUES ('1116', '1', '37', '32', 'En zij zonden den veelvervigen rok, en deden hem tot hun vader brengen, en zeiden: Dezen hebben wij gevonden; beken toch, of deze uws zoons rok zij, of niet.');
INSERT INTO `bible_verses_stve` VALUES ('1117', '1', '37', '33', 'En hij bekende hem, en zeide: Het is mijns zoons rok! een boos dier heeft hem opgegeten! voorzeker is Jozef verscheurd!');
INSERT INTO `bible_verses_stve` VALUES ('1118', '1', '37', '34', 'Toen scheurde Jakob zijn klederen, en legde een zak om zijn lenden; en hij bedreef rouw over zijn zoon vele dagen.');
INSERT INTO `bible_verses_stve` VALUES ('1119', '1', '37', '35', 'En al zijn zonen, en al zijn dochteren maakten zich op, om hem te troosten; maar hij weigerde zich te laten troosten, en zeide: Want ik zal, rouw bedrijvende, tot mijn zoon in het graf nederdalen. Alzo beweende hem zijn vader.');
INSERT INTO `bible_verses_stve` VALUES ('1120', '1', '37', '36', 'En de Midianieten verkochten hem in Egypte, aan Potifar, een hoveling van Farao, overste der trawanten.');
INSERT INTO `bible_verses_stve` VALUES ('1121', '1', '38', '1', 'En het geschiedde ten zelven tijde, dat Juda van zijn broederen aftoog, en hij keerde in tot een man van Adullam, wiens naam was Hira.');
INSERT INTO `bible_verses_stve` VALUES ('1122', '1', '38', '2', 'En Juda zag aldaar de dochter van een Kanaanietisch man, wiens naam was Sua; en hij nam haar, en ging tot haar in.');
INSERT INTO `bible_verses_stve` VALUES ('1123', '1', '38', '3', 'En zij werd bevrucht, en baarde een zoon, en hij noemde zijn naam Er.');
INSERT INTO `bible_verses_stve` VALUES ('1124', '1', '38', '4', 'Daarna werd zij weder bevrucht, en baarde een zoon, en zij noemde zijn naam Onan.');
INSERT INTO `bible_verses_stve` VALUES ('1125', '1', '38', '5', 'En zij voer nog voort, en baarde een zoon, en noemde zijn naam Sela; doch hij was te Chezib, toen zij hem baarde.');
INSERT INTO `bible_verses_stve` VALUES ('1126', '1', '38', '6', 'Juda nu nam een vrouw voor Er, zijn eerstgeborene, en haar naam was Thamar.');
INSERT INTO `bible_verses_stve` VALUES ('1127', '1', '38', '7', 'Maar Er, de eerstgeborene van Juda, was kwaad in des HEEREN ogen; daarom doodde hem de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('1128', '1', '38', '8', 'Toen zeide Juda tot Onan: Ga in tot uws broeders huisvrouw, en trouw haar in uws broeders naam, en verwek uw broeder zaad.');
INSERT INTO `bible_verses_stve` VALUES ('1129', '1', '38', '9', 'Doch Onan, wetende, dat dit zaad voor hem niet zoude zijn, zo geschiedde het, als hij tot zijns broeders huisvrouw inging, dat hij het verdierf tegen de aarde, om zijn broeder geen zaad te geven.');
INSERT INTO `bible_verses_stve` VALUES ('1130', '1', '38', '10', 'En het was kwaad in des HEEREN ogen, wat hij deed; daarom doodde Hij hem ook.');
INSERT INTO `bible_verses_stve` VALUES ('1131', '1', '38', '11', 'Toen zeide Juda tot Thamar, zijn schoondochter: Blijf weduwe in uws vaders huis, totdat mijn zoon Sela groot wordt; want hij zeide: Dat niet misschien ook deze sterve, gelijk zijn broeders! Zo ging Thamar heen, en bleef in haar vaders huis.');
INSERT INTO `bible_verses_stve` VALUES ('1132', '1', '38', '12', 'Als nu vele dagen verlopen waren, stierf de dochter van Sua, de huisvrouw van Juda; daarna troostte zich Juda, en ging op tot zijn schaapscheerders naar Timna toe, hij en Hira, zijn vriend, de Adullamiet.');
INSERT INTO `bible_verses_stve` VALUES ('1133', '1', '38', '13', 'En men gaf Thamar te kennen, zeggende: Zie, uw schoonvader gaat op naar Timna, om zijn schapen te scheren.');
INSERT INTO `bible_verses_stve` VALUES ('1134', '1', '38', '14', 'Toen legde zij de klederen van haar weduwschap van zich af, en zij bedekte zich met een sluier, en bewond zich, en zette zich aan den ingang der twee fonteinen, die op den weg naar Timna is; want zij zag, dat Sela groot geworden was, en zij hem niet ter vrouw was gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('1135', '1', '38', '15', 'Als Juda haar zag, zo hield hij haar voor een hoer, overmits zij haar aangezicht bedekt had.');
INSERT INTO `bible_verses_stve` VALUES ('1136', '1', '38', '16', 'En hij week tot haar naar den weg, en zeide: Kom toch, laat mij tot u ingaan; want hij wist niet, dat zij zijn schoondochter was. En zij zeide: Wat zult gij mij geven, dat gij tot mij ingaat?');
INSERT INTO `bible_verses_stve` VALUES ('1137', '1', '38', '17', 'En hij zeide: Ik zal u een geitenbok van de kudde zenden. En zij zeide: Zo gij pand zult geven, totdat gij hem zendt.');
INSERT INTO `bible_verses_stve` VALUES ('1138', '1', '38', '18', 'Toen zeide hij: Wat pand is het, dat ik u geven zal? En zij zeide: Uw zegelring en uw snoer en uw staf, die in uw hand is; hetwelk hij haar gaf, en ging tot haar in; en zij ontving bij hem.');
INSERT INTO `bible_verses_stve` VALUES ('1139', '1', '38', '19', 'En zij maakte zich op, en ging heen, en legde haar sluier van zich af, en zij trok aan de klederen van haar weduwschap.');
INSERT INTO `bible_verses_stve` VALUES ('1140', '1', '38', '20', 'En Juda zond den geitenbok door de hand van zijn vriend, den Adullamiet, om het pand uit de hand der vrouw te nemen; maar hij vond haar niet.');
INSERT INTO `bible_verses_stve` VALUES ('1141', '1', '38', '21', 'En hij vraagde de lieden van haar plaats, zeggende: Waar is de hoer, die bij deze twee fonteinen aan den weg was? En zij zeiden: Hier is geen hoer geweest.');
INSERT INTO `bible_verses_stve` VALUES ('1142', '1', '38', '22', 'En hij keerde weder tot Juda, en zeide: Ik heb haar niet gevonden; en ook zeiden de lieden van die plaats: Hier is geen hoer geweest.');
INSERT INTO `bible_verses_stve` VALUES ('1143', '1', '38', '23', 'Toen zeide Juda: Zij neme het voor zich, opdat wij misschien niet tot verachting worden; zie, ik heb deze bok gezonden; maar gij hebt haar niet gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('1144', '1', '38', '24', 'En het geschiedde omtrent na drie maanden, dat men Juda te kennen gaf, zeggende: Thamar, uw schoondochter, heeft gehoereerd, en ook zie, zij is zwanger van hoererij. Toen zeide Juda: Breng ze hervoor, dat zij verbrand worde!');
INSERT INTO `bible_verses_stve` VALUES ('1145', '1', '38', '25', 'Als zij voorgebracht werd, schikte zij tot haar schoonvader, om te zeggen: Bij den man, wiens deze dingen zijn, ben ik zwanger; en zij zeide: Beken toch, wiens deze zegelring, en deze snoeren, en deze staf zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1146', '1', '38', '26', 'En Juda kende ze, en zeide: Zij is rechtvaardiger dan ik, daarom, omdat ik haar aan mijn zoon Sela niet gegeven heb. En hij bekende haar voortaan niet meer.');
INSERT INTO `bible_verses_stve` VALUES ('1147', '1', '38', '27', 'En het geschiedde ten tijde, als zij baren zou, ziet, zo waren tweelingen in haar buik.');
INSERT INTO `bible_verses_stve` VALUES ('1148', '1', '38', '28', 'En het geschiedde, als zij baarde, dat een de hand uitgaf; en de vroedvrouw nam dezelve, en zij bond een scharlaken draad om zijn hand, zeggende: Deze komt het eerst uit.');
INSERT INTO `bible_verses_stve` VALUES ('1149', '1', '38', '29', 'Maar het geschiedde, als hij zijn hand weder intoog, ziet, zo kwam zijn broeder uit; en zij zeide: Hoe zijt gij doorgebroken? op u is de breuke! en men noemde zijn naam Perez.');
INSERT INTO `bible_verses_stve` VALUES ('1150', '1', '38', '30', 'En daarna kwam zijn broeder uit, om wiens hand de scharlaken draad was; en men noemde zijn naam Zera.');
INSERT INTO `bible_verses_stve` VALUES ('1151', '1', '39', '1', 'Jozef nu werd naar Egypte afgevoerd; en Potifar, een hoveling van Farao, een overste der trawanten, een Egyptisch man, kocht hem uit de hand der Ismaelieten, die hem derwaarts afgevoerd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('1152', '1', '39', '2', 'En de HEERE was met Jozef, zodat hij een voorspoedig man was; en hij was in het huis van zijn heer, den Egyptenaar.');
INSERT INTO `bible_verses_stve` VALUES ('1153', '1', '39', '3', 'Als nu zijn heer zag, dat de HEERE met hem was, en dat de HEERE al wat hij deed, door zijn hand voorspoedig maakte;');
INSERT INTO `bible_verses_stve` VALUES ('1154', '1', '39', '4', 'Zo vond Jozef genade in zijn ogen, en diende hem; en hij stelde hem over zijn huis; en al wat hij had, gaf hij in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('1155', '1', '39', '5', 'En het geschiedde van toen af, dat hij hem over zijn huis, en over al wat het zijne was, gesteld had, dat de HEERE des Egyptenaars huis zegende, om Jozefs wil; ja, de zegen des HEEREN was in alles, wat hij had, in het huis en in het veld.');
INSERT INTO `bible_verses_stve` VALUES ('1156', '1', '39', '6', 'En hij liet alles, wat hij had, in Jozefs hand, zodat hij met hem van geen ding kennis had, behalve van het brood, dat hij at. En Jozef was schoon van gedaante, en schoon van aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('1157', '1', '39', '7', 'En het geschiedde na deze dingen, dat de huisvrouw zijns heren haar ogen op Jozef wierp; en zij zeide: lig bij mij!');
INSERT INTO `bible_verses_stve` VALUES ('1158', '1', '39', '8', 'Maar hij weigerde het, en zeide tot de huisvrouw zijns heren: Zie, mijn heer heeft geen kennis met mij, wat er in het huis is; en al wat hij heeft, dat heeft hij in mijn hand gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('1159', '1', '39', '9', 'Niemand is groter in dit huis dan ik, en hij heeft voor mij niets onthouden, dan u, daarin dat gij zijn huisvrouw zijt; hoe zoude ik dan dit een zo groot kwaad doen, en zondigen tegen God!');
INSERT INTO `bible_verses_stve` VALUES ('1160', '1', '39', '10', 'En het geschiedde, als zij Jozef dag op dag aansprak, en hij naar haar niet hoorde, om bij haar te liggen, en bij haar te zijn;');
INSERT INTO `bible_verses_stve` VALUES ('1161', '1', '39', '11', 'Zo gebeurde het op zulk een dag, dat hij in het huis kwam, om zijn werk te doen; en niemand van de lieden des huizes was daar binnenshuis.');
INSERT INTO `bible_verses_stve` VALUES ('1162', '1', '39', '12', 'En zij greep hem bij zijn kleed, zeggende: Lig bij mij! En hij liet zijn kleed in haar hand, en vluchtte, en ging uit naar buiten.');
INSERT INTO `bible_verses_stve` VALUES ('1163', '1', '39', '13', 'En het geschiedde, als zij zag, dat hij zijn kleed in haar hand gelaten had, en naar buiten gevlucht was;');
INSERT INTO `bible_verses_stve` VALUES ('1164', '1', '39', '14', 'Zo riep zij de lieden van haar huis, en sprak tot hen, zeggende: Ziet, hij heeft ons den Hebreeuwsen man ingebracht, om met ons te spotten; hij is tot mij gekomen, om bij mij te liggen, en ik heb geroepen met luider stem;');
INSERT INTO `bible_verses_stve` VALUES ('1165', '1', '39', '15', 'En het geschiedde, als hij hoorde, dat ik mijn stem verhief, en riep, zo verliet hij zijn kleed bij mij, en vluchtte, en ging uit naar buiten.');
INSERT INTO `bible_verses_stve` VALUES ('1166', '1', '39', '16', 'En zij legde zijn kleed bij zich, totdat zijn heer in zijn huis kwam.');
INSERT INTO `bible_verses_stve` VALUES ('1167', '1', '39', '17', 'Toen sprak zij tot hem naar diezelfde woorden, zeggende: De Hebreeuwse knecht, dien gij ons hebt ingebracht, is tot mij gekomen, om met mij te spotten.');
INSERT INTO `bible_verses_stve` VALUES ('1168', '1', '39', '18', 'En het is geschied, als ik mijn stem verhief, en riep, dat hij zijn kleed bij mij liet, en vluchtte naar buiten.');
INSERT INTO `bible_verses_stve` VALUES ('1169', '1', '39', '19', 'En het geschiedde, als zijn heer de woorden zijner huisvrouw hoorde, die zij tot hem sprak, zeggende: Naar deze zelfde woorden heeft mij uw knecht gedaan, zo ontstak zijn toorn.');
INSERT INTO `bible_verses_stve` VALUES ('1170', '1', '39', '20', 'En Jozefs heer nam hem, en leverde hem in het gevangenhuis, ter plaatse, waar des konings gevangenen gevangen waren; alzo was hij daar in het gevangenhuis.');
INSERT INTO `bible_verses_stve` VALUES ('1171', '1', '39', '21', 'Doch de HEERE was met Jozef, en wende Zijn goedertierenheid tot hem; en gaf hem genade in de ogen van den overste van het gevangenhuis.');
INSERT INTO `bible_verses_stve` VALUES ('1172', '1', '39', '22', 'En de overste van het gevangenhuis gaf al de gevangenen, die in het gevangenhuis waren, in Jozefs hand; en al wat zij daar deden, deed hij.');
INSERT INTO `bible_verses_stve` VALUES ('1173', '1', '39', '23', 'De overste van het gevangenhuis zag gans op geen ding, dat in zijn hand was, overmits dat de HEERE met hem was; en wat hij deed, dat deed de HEERE wel gedijen.');
INSERT INTO `bible_verses_stve` VALUES ('1174', '1', '40', '1', 'En het geschiedde na deze dingen, dat de schenker des konings van Egypte en de bakker, zondigden tegen hun heer, tegen den koning van Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('1175', '1', '40', '2', 'Zodat Farao zeer toornig werd op zijn twee hovelingen, op den overste der schenkers, en op den overste der bakkers.');
INSERT INTO `bible_verses_stve` VALUES ('1176', '1', '40', '3', 'En hij leverde hen in bewaring, ten huize van den overste der trawanten, in het gevangenhuis, ter plaatse, waar Jozef gevangen was.');
INSERT INTO `bible_verses_stve` VALUES ('1177', '1', '40', '4', 'En de overste der trawanten bestelde Jozef bij hen, dat hij hen diende; en zij waren sommige dagen in bewaring.');
INSERT INTO `bible_verses_stve` VALUES ('1178', '1', '40', '5', 'Zij droomden nu beiden een droom, elk zijn droom, in een nacht, elk naar de uitlegging zijns drooms, de schenker en de bakker, die des konings van Egypte waren, die gevangen waren in het gevangenhuis.');
INSERT INTO `bible_verses_stve` VALUES ('1179', '1', '40', '6', 'En Jozef kwam des morgens tot hen, en hij zag hen aan, en ziet, zij waren ontsteld.');
INSERT INTO `bible_verses_stve` VALUES ('1180', '1', '40', '7', 'Toen vraagde hij de hovelingen van Farao, die bij hem waren in hechtenis van het huis zijns heren, zeggende: Waarom zijn uw aangezichten heden kwalijk gesteld?');
INSERT INTO `bible_verses_stve` VALUES ('1181', '1', '40', '8', 'En zij zeiden tot hem: Wij hebben een droom gedroomd, en er is niemand, die hem uitlegge. En Jozef zeide tot hen: Zijn de uitleggingen niet van God? Vertelt ze mij toch.');
INSERT INTO `bible_verses_stve` VALUES ('1182', '1', '40', '9', 'Toen vertelde de overste der schenkers Jozef zijn droom, en zeide tot hem: In mijn droom, zie, zo was een wijnstok voor mijn aangezicht;');
INSERT INTO `bible_verses_stve` VALUES ('1183', '1', '40', '10', 'En aan den wijnstok waren drie ranken; en hij was als bottende, zijn bloeisel ging op, zijn trossen brachten rijpe druiven voort.');
INSERT INTO `bible_verses_stve` VALUES ('1184', '1', '40', '11', 'En Farao\'s beker was in mijn hand; en ik nam die druiven, en drukte ze uit in Farao\'s beker, en ik gaf den beker op Farao\'s hand.');
INSERT INTO `bible_verses_stve` VALUES ('1185', '1', '40', '12', 'Toen zeide Jozef tot hem: Dit is zijn uitlegging: de drie ranken zijn drie dagen.');
INSERT INTO `bible_verses_stve` VALUES ('1186', '1', '40', '13', 'Binnen nog drie dagen zal Farao uw hoofd verheffen, en zal u in uw staat herstellen; en gij zult Farao\'s beker in zijn hand geven, naar de vorige wijze, toen gij zijn schenker waart.');
INSERT INTO `bible_verses_stve` VALUES ('1187', '1', '40', '14', 'Doch gedenk mijner bij uzelven, wanneer het u wel gaan zal, en doe toch weldadigheid aan mij, en doe van mij melding bij Farao, en maak, dat ik uit dit huis kome.');
INSERT INTO `bible_verses_stve` VALUES ('1188', '1', '40', '15', 'Want ik ben diefelijk ontstolen uit het land der Hebreen; en ook heb ik hier niets gedaan, dat zij mij in dezen kuil gezet hebben.');
INSERT INTO `bible_verses_stve` VALUES ('1189', '1', '40', '16', 'Toen de overste der bakkers zag, dat hij een goede uitlegging gedaan had, zo zeide hij tot Jozef: Ik was ook in mijn droom, en zie, drie getraliede korven waren op mijn hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('1190', '1', '40', '17', 'En in den opperste korf was van alle spijze van Farao, die bakkerswerk is; en het gevogelte at dezelve uit de korf, van boven mijn hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('1191', '1', '40', '18', 'Toen antwoordde Jozef, en zeide: Dit is zijn uitlegging: de drie korven zijn drie dagen.');
INSERT INTO `bible_verses_stve` VALUES ('1192', '1', '40', '19', 'Binnen nog drie dagen zal Farao uw hoofd verheffen van boven u, en hij zal u aan een hout hangen, en het gevogelte zal uw vlees van boven u eten.');
INSERT INTO `bible_verses_stve` VALUES ('1193', '1', '40', '20', 'En het geschiedde op den derden dag, den dag van Farao\'s geboorte, dat hij voor al zijn knechten een maaltijd maakte; en hij verhief het hoofd van den overste der schenkers, en het hoofd van den overste der bakkers, in het midden zijner knechten.');
INSERT INTO `bible_verses_stve` VALUES ('1194', '1', '40', '21', 'En hij deed den overste der schenkers wederkeren tot zijn schenkambt, zodat hij den beker op Farao\'s hand gaf.');
INSERT INTO `bible_verses_stve` VALUES ('1195', '1', '40', '22', 'Maar den overste der bakkers hing hij op; gelijk Jozef hun uitgelegd had.');
INSERT INTO `bible_verses_stve` VALUES ('1196', '1', '40', '23', 'Doch de overste der schenkers gedacht aan Jozef niet, maar vergat hem.');
INSERT INTO `bible_verses_stve` VALUES ('1197', '1', '41', '1', 'En het geschiedde ten einde van twee volle jaren, dat Farao droomde, en ziet, hij stond aan de rivier.');
INSERT INTO `bible_verses_stve` VALUES ('1198', '1', '41', '2', 'En ziet, uit de rivier kwamen op zeven koeien, schoon van aanzien, en vet van vlees, en zij weidden in het gras.');
INSERT INTO `bible_verses_stve` VALUES ('1199', '1', '41', '3', 'En ziet, zeven andere koeien kwamen na die op uit de rivier, lelijk van aanzien, en dun van vlees; en zij stonden bij de andere koeien aan den oever der rivier.');
INSERT INTO `bible_verses_stve` VALUES ('1200', '1', '41', '4', 'En die koeien, lelijk van aanzien, en dun van vlees, aten op die zeven koeien, schoon van aanzien en vet. Toen ontwaakte Farao.');
INSERT INTO `bible_verses_stve` VALUES ('1201', '1', '41', '5', 'Daarna sliep hij en droomde andermaal; en ziet, zeven aren rezen op, in een halm, vet en goed.');
INSERT INTO `bible_verses_stve` VALUES ('1202', '1', '41', '6', 'En ziet, zeven dunne en van den oostenwind verzengde aren schoten na dezelve uit.');
INSERT INTO `bible_verses_stve` VALUES ('1203', '1', '41', '7', 'En de dunne aren verslonden de zeven vette en volle aren. Toen ontwaakte Farao, en ziet, het was een droom.');
INSERT INTO `bible_verses_stve` VALUES ('1204', '1', '41', '8', 'En het geschiedde in den morgenstond, dat zijn geest verslagen was, en hij zond heen, en riep al de tovenaars van Egypte, en al de wijzen, die daarin waren; en Farao vertelde hun zijn droom; maar er was niemand, die ze aan Farao uitlegde.');
INSERT INTO `bible_verses_stve` VALUES ('1205', '1', '41', '9', 'Toen sprak de overste der schenkers tot Farao, zeggende: Ik gedenk heden aan mijn zonden.');
INSERT INTO `bible_verses_stve` VALUES ('1206', '1', '41', '10', 'Farao was zeer vertoornd op zijn dienaars, en leverde mij in bewaring ten huize van den overste der trawanten, mij en den overste der bakkers.');
INSERT INTO `bible_verses_stve` VALUES ('1207', '1', '41', '11', 'En in een nacht droomden wij een droom, ik en hij; wij droomden elk naar de uitlegging zijns drooms.');
INSERT INTO `bible_verses_stve` VALUES ('1208', '1', '41', '12', 'En aldaar was bij ons een Hebreeuws jongeling, een knecht van den overste der trawanten; en wij vertelden ze hem, en hij legde ons onze dromen uit; een ieder legde hij ze uit, naar zijn droom.');
INSERT INTO `bible_verses_stve` VALUES ('1209', '1', '41', '13', 'En gelijk hij ons uitlegde, alzo is het geschied; mij heeft hij hersteld in mijn staat, en hem gehangen.');
INSERT INTO `bible_verses_stve` VALUES ('1210', '1', '41', '14', 'Toen zond Farao en riep Jozef en zij deden hem haastelijk uit den kuil komen; en men schoor hem, en men veranderde zijn klederen; en hij kwam tot Farao.');
INSERT INTO `bible_verses_stve` VALUES ('1211', '1', '41', '15', 'En Farao sprak tot Jozef: Ik heb een droom gedroomd, en er is niemand, die hem uitlegge; maar ik heb van u horen zeggen, als gij een droom hoort, dat gij hem uitlegt.');
INSERT INTO `bible_verses_stve` VALUES ('1212', '1', '41', '16', 'En Jozef antwoordde Farao, zeggende: Het is buiten mij! God zal Farao\'s welstand aanzeggen.');
INSERT INTO `bible_verses_stve` VALUES ('1213', '1', '41', '17', 'Toen sprak Farao tot Jozef: Zie, in mijn droom stond ik aan den oever der rivier;');
INSERT INTO `bible_verses_stve` VALUES ('1214', '1', '41', '18', 'En zie, uit de rivier kwamen op zeven koeien, vet van vlees en schoon van gedaante, en zij weidden in het gras.');
INSERT INTO `bible_verses_stve` VALUES ('1215', '1', '41', '19', 'En zie, zeven andere koeien kwamen op na deze, mager en zeer lelijk van gedaante, rank van vlees; ik heb dergelijke van lelijkheid niet gezien in het ganse Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1216', '1', '41', '20', 'En die ranke en lelijke koeien aten die eerste zeven vette koeien op;');
INSERT INTO `bible_verses_stve` VALUES ('1217', '1', '41', '21', 'Dewelke in haar buik inkwamen; maar men merkte niet, dat ze in haar buik ingekomen waren; want haar aanzien was lelijk, gelijk als in het begin. Toen ontwaakte ik.');
INSERT INTO `bible_verses_stve` VALUES ('1218', '1', '41', '22', 'Daarna zag ik in mijn droom, en zie zeven aren rezen op in een halm, vol en goed.');
INSERT INTO `bible_verses_stve` VALUES ('1219', '1', '41', '23', 'En zie, zeven dorre, dunne en van den oostenwind verzengde aren, schoten na dezelve uit;');
INSERT INTO `bible_verses_stve` VALUES ('1220', '1', '41', '24', 'En de zeven dunne aren verslonden die zeven goede aren. En ik heb het den tovenaars gezegd; maar er was niemand, die het mij verklaarde.');
INSERT INTO `bible_verses_stve` VALUES ('1221', '1', '41', '25', 'Toen zeide Jozef tot Farao: De droom van Farao is een; hetgeen God is doende, heeft Hij Farao te kennen gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('1222', '1', '41', '26', 'Die zeven schone koeien zijn zeven jaren; die zeven schone aren zijn ook zeven jaren; de droom is een.');
INSERT INTO `bible_verses_stve` VALUES ('1223', '1', '41', '27', 'En die zeven ranke en lelijke koeien, die na gene opkwamen, zijn zeven jaren; en die zeven ranke van den oostenwind verzengde aren zullen zeven jaren des hongers wezen.');
INSERT INTO `bible_verses_stve` VALUES ('1224', '1', '41', '28', 'Dit is het woord, hetwelk ik tot Farao gesproken heb: hetgeen God is doende, heeft Hij Farao vertoond.');
INSERT INTO `bible_verses_stve` VALUES ('1225', '1', '41', '29', 'Zie, de zeven aankomende jaren, zal er grote overvloed in het ganse land van Egypte zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1226', '1', '41', '30', 'Maar na dezelve zullen er opstaan zeven jaren des hongers; dan zal in het land van Egypte al die overvloed vergeten worden; en de honger zal het land verteren.');
INSERT INTO `bible_verses_stve` VALUES ('1227', '1', '41', '31', 'Ook zal de overvloed in het land niet gemerkt worden, vanwege dienzelven honger, die daarna wezen zal; want hij zal zeer zwaar zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1228', '1', '41', '32', 'En aangaande, dat die droom aan Farao ten tweeden maal is herhaald, is, omdat de zaak van God vastbesloten is, en dat God haast, om dezelve te doen.');
INSERT INTO `bible_verses_stve` VALUES ('1229', '1', '41', '33', 'Zo zie nu Farao naar een verstandigen en wijzen man, en zette hem over het land van Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('1230', '1', '41', '34', 'Farao doe zo, en bestelle opzieners over het land; en neme het vijfde deel des lands van Egypte in de zeven jaren des overvloeds.');
INSERT INTO `bible_verses_stve` VALUES ('1231', '1', '41', '35', 'En dat zij alle spijze van deze aankomende goede jaren verzamelen, en koren opleggen, onder de hand van Farao, tot spijze in de steden, en bewaren het.');
INSERT INTO `bible_verses_stve` VALUES ('1232', '1', '41', '36', 'Zo zal de spijze zijn tot voorraad voor het land, voor zeven jaren des hongers, die in Egypteland wezen zullen; opdat het land van honger niet verga.');
INSERT INTO `bible_verses_stve` VALUES ('1233', '1', '41', '37', 'En dit woord was goed in de ogen van Farao, en in de ogen van al zijn knechten.');
INSERT INTO `bible_verses_stve` VALUES ('1234', '1', '41', '38', 'Zo zeide Farao tot zijn knechten: Zouden wij wel een man vinden als deze, in welken Gods Geest is?');
INSERT INTO `bible_verses_stve` VALUES ('1235', '1', '41', '39', 'Daarna zeide Farao tot Jozef: Naardien dat God u dit alles heeft verkondigd, zo is er niemand zo verstandig en wijs, als gij.');
INSERT INTO `bible_verses_stve` VALUES ('1236', '1', '41', '40', 'Gij zult over mijn huis zijn, en op uw bevel zal al mijn volk de hand kussen; alleen dezen troon zal ik groter zijn dan gij.');
INSERT INTO `bible_verses_stve` VALUES ('1237', '1', '41', '41', 'Voorts sprak Farao tot Jozef: Zie, ik heb u over gans Egypteland gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('1238', '1', '41', '42', 'En Farao nam zijn ring van zijn hand af, en deed hem aan Jozefs hand, en liet hem fijne linnen klederen aantrekken, en legde hem een gouden keten aan zijn hals;');
INSERT INTO `bible_verses_stve` VALUES ('1239', '1', '41', '43', 'En hij deed hem rijden op den tweeden wagen, dien hij had; en zij riepen voor zijn aangezicht: Knielt! Alzo stelde hij hem over gans Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1240', '1', '41', '44', 'En Farao zeide tot Jozef: Ik ben Farao! doch zonder u zal niemand zijn hand of zijn voet opheffen in gans Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1241', '1', '41', '45', 'En Farao noemde Jozefs naam Zafnath Paaneah, en gaf hem Asnath, de dochter van Potifera, overste van On, tot een vrouw; en Jozef toog uit door het land van Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('1242', '1', '41', '46', 'Jozef nu was dertig jaren oud, als hij stond voor het aangezicht van Farao, koning van Egypte; en Jozef ging uit van Farao\'s aangezicht, en hij toog door gans Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1243', '1', '41', '47', 'En het land bracht voort, in de zeven jaren des overvloeds, bij handvollen.');
INSERT INTO `bible_verses_stve` VALUES ('1244', '1', '41', '48', 'En hij vergaderde alle spijze der zeven jaren, die in Egypteland was, en deed de spijze in de steden; de spijze van het veld van elke stad, hetwelk rondom haar was, deed hij daarbinnen.');
INSERT INTO `bible_verses_stve` VALUES ('1245', '1', '41', '49', 'Alzo bracht Jozef zeer veel koren bijeen, als het zand der zee, totdat men ophield te tellen: want daarvan was geen getal.');
INSERT INTO `bible_verses_stve` VALUES ('1246', '1', '41', '50', 'En Jozef werden twee zonen geboren, eer er een jaar des hongers aankwam, die Asnath, de dochter van Potifera, overste van On, hem baarde.');
INSERT INTO `bible_verses_stve` VALUES ('1247', '1', '41', '51', 'En Jozef noemde den naam des eerstgeborenen Manasse; want, zeide hij, God heeft mij doen vergeten al mijn moeite, en het ganse huis mijns vaders.');
INSERT INTO `bible_verses_stve` VALUES ('1248', '1', '41', '52', 'En den naam des tweeden noemde hij Efraim; want, zeide hij, God heeft mij doen wassen in het land mijner verdrukking.');
INSERT INTO `bible_verses_stve` VALUES ('1249', '1', '41', '53', 'Toen eindigden de zeven jaren des overvloeds, die in Egypte geweest was.');
INSERT INTO `bible_verses_stve` VALUES ('1250', '1', '41', '54', 'En de zeven jaren des hongers begonnen aan te komen, gelijk als Jozef gezegd had. En er was honger in al de landen; maar in gans Egypteland was brood.');
INSERT INTO `bible_verses_stve` VALUES ('1251', '1', '41', '55', 'Als nu gans Egypteland hongerde, riep het volk tot Farao om brood; en Farao zeide tot alle Egyptenaren: Gaat tot Jozef, doet wat hij u zegt.');
INSERT INTO `bible_verses_stve` VALUES ('1252', '1', '41', '56', 'Als dan honger over het ganse land was, zo opende Jozef alles, waarin iets was, en verkocht aan de Egyptenaren; want de honger was sterk in Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1253', '1', '41', '57', 'En alle landen kwamen in Egypte tot Jozef, om te kopen; want de honger was sterk in alle landen.');
INSERT INTO `bible_verses_stve` VALUES ('1254', '1', '42', '1', 'Toen Jakob zag, dat er koren in Egypte was, zo zeide Jakob tot zijn zonen: Waarom ziet gij op elkander?');
INSERT INTO `bible_verses_stve` VALUES ('1255', '1', '42', '2', 'Voorts zeide hij: Ziet, ik heb gehoord, dat er koren in Egypte is; trekt daarhenen af, en koopt ons koren van daar, opdat wij leven en niet sterven.');
INSERT INTO `bible_verses_stve` VALUES ('1256', '1', '42', '3', 'Toen togen Jozefs tien broederen af, om koren uit Egypte te kopen.');
INSERT INTO `bible_verses_stve` VALUES ('1257', '1', '42', '4', 'Doch Benjamin, Jozefs broeder, zond Jakob niet met zijn broederen; want hij zeide: Opdat hem niet misschien het verderf ontmoete!');
INSERT INTO `bible_verses_stve` VALUES ('1258', '1', '42', '5', 'Alzo kwamen Israels zonen om te kopen onder degenen, die daar kwamen; want de honger was in het land Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('1259', '1', '42', '6', 'Jozef nu was regent over dat land; hij verkocht aan al het volk des lands; en Jozefs broederen kwamen, en bogen zich voor hem, met de aangezichten ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('1260', '1', '42', '7', 'Als Jozef zijn broederen zag, zo kende hij hen; maar hij hield zich vreemd jegens hen, en sprak hard met hen, en zeide tot hen: Van waar komt gij? En zij zeiden: Uit het land Kanaan; om spijze te kopen.');
INSERT INTO `bible_verses_stve` VALUES ('1261', '1', '42', '8', 'Jozef dan kende zijn broederen; maar zij kenden hem niet.');
INSERT INTO `bible_verses_stve` VALUES ('1262', '1', '42', '9', 'Toen gedacht Jozef aan de dromen, die hij van hen gedroomd had; en hij zeide tot hen: Gij zijt verspieders, gij zijt gekomen om te bezichtigen, waar het land bloot is.');
INSERT INTO `bible_verses_stve` VALUES ('1263', '1', '42', '10', 'En zij zeiden tot hem: Neen, mijn heer! maar uw knechten zijn gekomen, om spijze te kopen.');
INSERT INTO `bible_verses_stve` VALUES ('1264', '1', '42', '11', 'Wij allen zijn eens mans zonen; wij zijn vroom; uw knechten zijn geen verspieders.');
INSERT INTO `bible_verses_stve` VALUES ('1265', '1', '42', '12', 'En hij zeide tot hen: Neen, maar gij zijt gekomen, om te bezichtigen, waar het land bloot is.');
INSERT INTO `bible_verses_stve` VALUES ('1266', '1', '42', '13', 'En zij zeiden: Wij, uw knechten, waren twaalf gebroeders, eens mans zonen, in het land Kanaan; en zie, de kleinste is heden bij onzen vader; doch de een is niet meer.');
INSERT INTO `bible_verses_stve` VALUES ('1267', '1', '42', '14', 'Toen zeide Jozef tot hen: Dat is het, wat ik tot u gesproken heb, zeggende: Gij zijt verspieders!');
INSERT INTO `bible_verses_stve` VALUES ('1268', '1', '42', '15', 'Hierin zult gij beproefd worden: zo waarlijk als Farao leeft! indien gij van hier zult uitgaan, tenzij dan, wanneer uw kleinste broeder herwaarts zal gekomen zijn!');
INSERT INTO `bible_verses_stve` VALUES ('1269', '1', '42', '16', 'Zendt een uit u, die uw broeder hale; maar weest gijlieden gevangen, en uw woorden zullen beproefd worden, of de waarheid bij u zij; en indien niet, zo waarlijk als Farao leeft, zo zijt gij verspieders!');
INSERT INTO `bible_verses_stve` VALUES ('1270', '1', '42', '17', 'En hij zette hen samen drie dagen in bewaring.');
INSERT INTO `bible_verses_stve` VALUES ('1271', '1', '42', '18', 'En ten derden dage zeide Jozef tot hen: Doet dit, zo zult gij leven; ik vrees God.');
INSERT INTO `bible_verses_stve` VALUES ('1272', '1', '42', '19', 'Zo gij vroom zijt, zo zij een uwer broederen gebonden in het huis uwer bewaring; en gaat gij heen, brengt het koren voor den honger uwer huizen.');
INSERT INTO `bible_verses_stve` VALUES ('1273', '1', '42', '20', 'En brengt uw kleinsten broeder tot mij, zo zullen uw woorden waargemaakt worden; en gij zult niet sterven. En zij deden alzo.');
INSERT INTO `bible_verses_stve` VALUES ('1274', '1', '42', '21', 'Toen zeiden zij de een tot den ander: Voorwaar, wij zijn schuldig aan onzen broeder, wiens benauwdheid der ziele wij zagen, toen hij ons om genade bad; maar wij hoorden niet! daarom komt deze benauwdheid over ons.');
INSERT INTO `bible_verses_stve` VALUES ('1275', '1', '42', '22', 'En Ruben antwoordde hun, zeggende: Heb ik het tot u niet gezegd, toen ik zeide: Zondigt niet aan dezen jongeling! maar gij hoordet niet; en ook zijn bloed, ziet, het wordt gezocht!');
INSERT INTO `bible_verses_stve` VALUES ('1276', '1', '42', '23', 'En zij wisten niet, dat het Jozef hoorde; want daar was een taalman tussen hen.');
INSERT INTO `bible_verses_stve` VALUES ('1277', '1', '42', '24', 'Toen wendde hij zich om, van hen af, en weende; daarna keerde hij weder tot hen, en sprak tot hen, en nam Simeon van hen, en bond hem voor hun ogen.');
INSERT INTO `bible_verses_stve` VALUES ('1278', '1', '42', '25', 'En Jozef gebood, dat men hun zakken met koren vullen zou, en dat men hun geld wederkeerde, een iegelijk in zijn zak, en dat men hun teerkost gave tot den weg; en men deed hun alzo.');
INSERT INTO `bible_verses_stve` VALUES ('1279', '1', '42', '26', 'En zij laadden hun koren op hun ezels, en togen van daar.');
INSERT INTO `bible_verses_stve` VALUES ('1280', '1', '42', '27', 'Toen een zijn zak opendeed, om zijn ezel voeder te geven in de herberg, zo zag hij zijn geld; want ziet, het was in den mond van zijn zak.');
INSERT INTO `bible_verses_stve` VALUES ('1281', '1', '42', '28', 'En hij zeide tot zijn broederen: Mijn geld is wedergekeerd; daartoe ook, ziet, het is in mijn zak! Toen ontging hun het hart, en zij verschrikten, de een tot den ander zeggende: Wat is dit, dat ons God gedaan heeft?');
INSERT INTO `bible_verses_stve` VALUES ('1282', '1', '42', '29', 'En zij kwamen in het land Kanaan, tot Jakob, hun vader; en zij gaven hem te kennen al hun wedervaren, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('1283', '1', '42', '30', 'Die man, de heer van dat land, heeft hard met ons gesproken; en hij heeft ons gehouden voor verspieders des lands.');
INSERT INTO `bible_verses_stve` VALUES ('1284', '1', '42', '31', 'Maar wij zeiden tot hem: Wij zijn vroom; wij zijn geen verspieders.');
INSERT INTO `bible_verses_stve` VALUES ('1285', '1', '42', '32', 'Wij waren twaalf gebroeders, zonen van onzen vader; de een is niet meer, en de kleinste is heden bij onzen vader in het land Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('1286', '1', '42', '33', 'En die man, de heer van dat land, zeide tot ons: Hieraan zal ik bekennen, dat gijlieden vroom zijt; laat een uwer broederen bij mij, en neemt voor den honger uwer huizen, en trekt heen.');
INSERT INTO `bible_verses_stve` VALUES ('1287', '1', '42', '34', 'En brengt uw kleinsten broeder tot mij; zo zal ik weten, dat gij geen verspieders zijt, maar dat gij vroom zijt; uw broeder zal ik u wedergeven, en gij zult in dit land handelen.');
INSERT INTO `bible_verses_stve` VALUES ('1288', '1', '42', '35', 'En het geschiedde, als zij hun zakken ledigden, ziet, zo had een iegelijk den bundel zijns gelds in zijn zak; en zij zagen de bundelen huns gelds, zij en hun vader, en zij waren bevreesd.');
INSERT INTO `bible_verses_stve` VALUES ('1289', '1', '42', '36', 'Toen zeide Jakob, hun vader, tot hen: Gij berooft mij van kinderen! Jozef is er niet, en Simeon is er niet; nu zult gij Benjamin wegnemen! al deze dingen zijn tegen mij!');
INSERT INTO `bible_verses_stve` VALUES ('1290', '1', '42', '37', 'Toen sprak Ruben tot zijn vader, zeggende: Dood twee mijner zonen, zo ik hem tot u niet wederbreng; geef hem in mijn hand, en ik zal hem weder tot u brengen!');
INSERT INTO `bible_verses_stve` VALUES ('1291', '1', '42', '38', 'Maar hij zeide: Mijn zoon zal met ulieden niet aftrekken; want zijn broeder is dood, en hij is alleen overgebleven; zo hem een verderf ontmoette op den weg, dien gij zult gaan, zo zoudt gij mijn grauwe haren met droefenis ten grave doen nederdalen.');
INSERT INTO `bible_verses_stve` VALUES ('1292', '1', '43', '1', 'De honger nu werd zwaar in dat land;');
INSERT INTO `bible_verses_stve` VALUES ('1293', '1', '43', '2', 'Zo geschiedde het, als zij den leeftocht, dien zij uit Egypte gebracht hadden, opgegeten hadden, dat hun vader tot hen zeide: Keert wederom, koopt ons een weinig spijze.');
INSERT INTO `bible_verses_stve` VALUES ('1294', '1', '43', '3', 'Toen sprak Juda tot hem, zeggende: Die man heeft ons op het hoogste betuigd, zeggende: Gij zult mijn aangezicht niet zien, tenzij dat uw broeder met u is.');
INSERT INTO `bible_verses_stve` VALUES ('1295', '1', '43', '4', 'Indien gij onzen broeder met ons zendt, wij zullen aftrekken, en u spijze kopen;');
INSERT INTO `bible_verses_stve` VALUES ('1296', '1', '43', '5', 'Maar indien gij hem niet zendt, wij zullen niet aftrekken; want die man heeft tot ons gezegd: Gij zult mijn aangezicht niet zien, tenzij dat uw broeder met u is.');
INSERT INTO `bible_verses_stve` VALUES ('1297', '1', '43', '6', 'En Israel zeide: Waarom hebt gij zo kwalijk aan mij gedaan, dat gij dien man te kennen gaaft, of gij nog een broeder hadt?');
INSERT INTO `bible_verses_stve` VALUES ('1298', '1', '43', '7', 'En zij zeiden: Die man vraagde zeer nauw naar ons, en naar onze maagschap, zeggende: Leeft uw vader nog; hebt gij nog een broeder? Zo gaven wij het hem te kennen, volgens diezelfde woorden; hebben wij juist geweten, dat hij zeggen zou: Brengt uw broeder af?');
INSERT INTO `bible_verses_stve` VALUES ('1299', '1', '43', '8', 'Toen zeide Juda tot Israel, zijn vader: Zend den jongeling met mij, zo zullen wij ons opmaken en reizen, opdat wij leven en niet sterven, noch wij, noch gij, noch onze kinderkens.');
INSERT INTO `bible_verses_stve` VALUES ('1300', '1', '43', '9', 'Ik zal borg voor hem zijn; van mijn hand zult gij hem eisen; indien ik hem tot u niet breng en hem voor uw aangezicht stel, zo zal ik alle dagen tegen u gezondigd hebben!');
INSERT INTO `bible_verses_stve` VALUES ('1301', '1', '43', '10', 'Want hadden wij niet gezuimd, voorwaar, wij waren alreeds tweemaal wedergekomen.');
INSERT INTO `bible_verses_stve` VALUES ('1302', '1', '43', '11', 'Toen zeide Israel, hun vader, tot hen: Is het nu alzo, zo doet dit; neemt van het loffelijkste dezes lands in uwe vaten, en brengt dien man een geschenk henen af: een weinig balsem, en een weinig honig, specerijen en mirre, terpentijnnoten en amandelen.');
INSERT INTO `bible_verses_stve` VALUES ('1303', '1', '43', '12', 'En neemt dubbel geld in uw hand; en brengt het geld, hetwelk in den mond uwer zakken wedergekeerd is, weder in uw hand; misschien is het een feil.');
INSERT INTO `bible_verses_stve` VALUES ('1304', '1', '43', '13', 'Neemt ook uw broeder mede, en maakt u op, keert weder tot dien man.');
INSERT INTO `bible_verses_stve` VALUES ('1305', '1', '43', '14', 'En God, de Almachtige, geve u barmhartigheid voor het aangezicht van dien man, dat hij uw anderen broeder en Benjamin met u late gaan! En mij aangaande, als ik van kinderen beroofd ben, zo ben ik beroofd!');
INSERT INTO `bible_verses_stve` VALUES ('1306', '1', '43', '15', 'En die mannen namen dat geschenk, en namen dubbel geld in hun hand, en Benjamin; en zij maakten zich op, en togen af naar Egypte, en zij stonden voor Jozefs aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('1307', '1', '43', '16', 'Als Jozef Benjamin met hen zag, zo zeide hij tot dengene, die over zijn huis was: Breng deze mannen naar het huis toe, en slacht slachtvee, en maak het gereed; want deze mannen zullen te middag met mij eten.');
INSERT INTO `bible_verses_stve` VALUES ('1308', '1', '43', '17', 'De man nu deed, gelijk Jozef gezegd had; en de man bracht deze mannen in het huis van Jozef.');
INSERT INTO `bible_verses_stve` VALUES ('1309', '1', '43', '18', 'Toen vreesden deze mannen, omdat zij in het huis van Jozef gebracht werden, en zeiden: Ter oorzake van het geld, dat in het begin in onze zakken wedergekeerd is, worden wij ingebracht, opdat hij ons overrompele en ons overvalle, en ons tot slaven neme, met onze ezelen.');
INSERT INTO `bible_verses_stve` VALUES ('1310', '1', '43', '19', 'Daarom naderden zij tot dien man, die over het huis van Jozef was, en zij spraken tot hem aan de deur van het huis.');
INSERT INTO `bible_verses_stve` VALUES ('1311', '1', '43', '20', 'En zij zeiden: Och, mijn heer! wij waren in het begin gewisselijk afgekomen, om spijze te kopen.');
INSERT INTO `bible_verses_stve` VALUES ('1312', '1', '43', '21', 'Het is nu geschied, als wij in de herberg gekomen waren, en wij onze zakken opendeden, zie, zo was ieders mans geld in den mond van zijn zak, ons geld in zijn gewicht; en wij hebben hetzelve wedergebracht in onze hand.');
INSERT INTO `bible_verses_stve` VALUES ('1313', '1', '43', '22', 'Wij hebben ook ander geld in onze hand afgebracht, om spijze te kopen; wij weten niet, wie ons geld in onze zakken gelegd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('1314', '1', '43', '23', 'En hij zeide: Vrede zij ulieden, vreest niet! Uw God en de God uws vaders heeft u een schat in uw zakken gegeven; uw geld is tot mij gekomen. En hij bracht Simeon tot hen uit.');
INSERT INTO `bible_verses_stve` VALUES ('1315', '1', '43', '24', 'Daarna bracht de man deze mannen in het huis van Jozef, en hij gaf water; en zij wiesen hun voeten; hij gaf ook aan hun ezelen voeder.');
INSERT INTO `bible_verses_stve` VALUES ('1316', '1', '43', '25', 'En zij bereidden het geschenk, totdat Jozef kwam op den middag; want zij hadden gehoord, dat zij aldaar brood eten zouden.');
INSERT INTO `bible_verses_stve` VALUES ('1317', '1', '43', '26', 'Als nu Jozef te huis gekomen was, zo brachten zij hem het geschenk, hetwelk in hun hand was, in het huis, en zij bogen zich voor hem ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('1318', '1', '43', '27', 'En hij vraagde hun naar hun welstand, en zeide: Is het wel met uw vader, den oude, waarvan gij zeidet? Leeft hij nog?');
INSERT INTO `bible_verses_stve` VALUES ('1319', '1', '43', '28', 'En zij zeiden: Het is wel met uw knecht, onzen vader, hij leeft nog; en zij neigden het hoofd en bogen zich neder.');
INSERT INTO `bible_verses_stve` VALUES ('1320', '1', '43', '29', 'En hij hief zijn ogen op, en zag Benjamin, zijn broeder, den zoon zijner moeder, en zeide: Is dit uw kleinste broeder, waarvan gij tot mij zeidet? Daarna zeide hij: Mijn zoon! God zij u genadig!');
INSERT INTO `bible_verses_stve` VALUES ('1321', '1', '43', '30', 'En Jozef haastte zich; want zijn ingewand ontstak jegens zijn broeder, en hij zocht te wenen; en hij ging in een kamer, en weende aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('1322', '1', '43', '31', 'Daarna wies hij zijn aangezicht en kwam uit; en hij bedwong zichzelven, en zeide: Zet brood op.');
INSERT INTO `bible_verses_stve` VALUES ('1323', '1', '43', '32', 'En zij richtten voor hem aan in het bijzonder, en voor hen in het bijzonder; en voor de Egyptenaren, die met hem aten, in het bijzonder; want de Egyptenaars mogen geen brood eten met de Hebreen, dewijl zulks den Egyptenaren een gruwel is.');
INSERT INTO `bible_verses_stve` VALUES ('1324', '1', '43', '33', 'En zij aten voor zijn aangezicht, de eerstgeborene naar zijn eerstgeboorte, en de jongere naar zijn jonkheid; dies verwonderden zich de mannen onder elkander.');
INSERT INTO `bible_verses_stve` VALUES ('1325', '1', '43', '34', 'En hij langde hun van de gerechten, die voor hem waren; maar Benjamins gerecht was vijfmaal groter, dan de gerechten van hen allen. En zij dronken, en zij werden dronken met hem.');
INSERT INTO `bible_verses_stve` VALUES ('1326', '1', '44', '1', 'En hij gebood dengene, die over zijn huis was, zeggende: Vul de zakken dezer mannen met spijze, naar dat zij zullen kunnen dragen, en leg ieders mans geld in den mond van zijn zak;');
INSERT INTO `bible_verses_stve` VALUES ('1327', '1', '44', '2', 'En mijn beker, den zilveren beker, zult gij leggen in den mond van den zak des kleinsten, met het geld van zijn koren. En hij deed naar Jozefs woord, hetwelk hij gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('1328', '1', '44', '3', 'Des morgens, als het licht werd, zo liet men deze mannen trekken, hen en hun ezelen.');
INSERT INTO `bible_verses_stve` VALUES ('1329', '1', '44', '4', 'Zij zijn ter stad uitgegaan; zij waren niet verre gekomen, als Jozef tot dengene, die over zijn huis was, zeide: Maak u op, en jaag die mannen achterna; en als gij hen zult achterhaald hebben, zo zult gij tot hen zeggen: Waarom hebt gij kwaad voor goed vergolden?');
INSERT INTO `bible_verses_stve` VALUES ('1330', '1', '44', '5', 'Is het deze niet, waaruit mijn heer drinkt? en waarbij hij iets zekerlijk waarnemen zal? Gij hebt kwalijk gedaan, wat gij gedaan hebt.');
INSERT INTO `bible_verses_stve` VALUES ('1331', '1', '44', '6', 'En hij achterhaalde hen, en sprak tot hen diezelfde woorden.');
INSERT INTO `bible_verses_stve` VALUES ('1332', '1', '44', '7', 'En zij zeiden tot hem: Waarom spreekt mijn heer zulke woorden? Het zij verre van uw knechten, dat zij zodanig ding doen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('1333', '1', '44', '8', 'Zie, het geld, dat wij in den mond onzer zakken vonden, hebben wij tot u uit het land Kanaan wedergebracht; hoe zouden wij dan uit het huis uws heren zilver of goud stelen?');
INSERT INTO `bible_verses_stve` VALUES ('1334', '1', '44', '9', 'Bij wien van uw knechten hij gevonden zal worden, dat hij sterve; en ook zullen wij mijn heer tot slaven zijn!');
INSERT INTO `bible_verses_stve` VALUES ('1335', '1', '44', '10', 'En hij zeide: Dit zij nu ook alzo, naar uw woorden! Bij wien hij gevonden wordt, die zij mijn slaaf; maar gijlieden zult onschuldig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1336', '1', '44', '11', 'En zij haastten, en iegelijk zette zijn zak af op de aarde, en iegelijk opende zijn zak.');
INSERT INTO `bible_verses_stve` VALUES ('1337', '1', '44', '12', 'En hij doorzocht, beginnende met den grootste, en voleindigende met den kleinste; en die beker werd gevonden in den zak van Benjamin.');
INSERT INTO `bible_verses_stve` VALUES ('1338', '1', '44', '13', 'Toen scheurden zij hun klederen; en ieder man laadde zijn ezel op, en zij keerden weder naar de stad.');
INSERT INTO `bible_verses_stve` VALUES ('1339', '1', '44', '14', 'En Juda kwam met zijn broederen in het huis van Jozef; want hij was nog zelf aldaar; en zij vielen voor zijn aangezicht neder ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('1340', '1', '44', '15', 'En Jozef zeide tot hen: Wat daad is dit, die gij gedaan hebt? Weet gij niet, dat zulk een man als ik dat zekerlijk waarnemen zoude?');
INSERT INTO `bible_verses_stve` VALUES ('1341', '1', '44', '16', 'Toen zeide Juda: Wat zullen wij tot mijn heer zeggen, wat zullen wij spreken, en wat zullen wij ons rechtvaardigen? God heeft de ongerechtigheid uwer knechten gevonden; zie, wij zijn mijns heren slaven, zo wij, als hij, in wiens hand de beker gevonden is.');
INSERT INTO `bible_verses_stve` VALUES ('1342', '1', '44', '17', 'Maar hij zeide: Het zij verre van mij zulks te doen! de man, in wiens hand de beker gevonden is, die zal mijn slaaf zijn; doch trekt gijlieden op in vrede tot uw vader.');
INSERT INTO `bible_verses_stve` VALUES ('1343', '1', '44', '18', 'Toen naderde Juda tot hem, en zeide: Och, mijn heer! laat toch uw knecht een woord spreken voor mijns heren oren, en laat uw toorn tegen uw knecht niet ontsteken; want gij zijt even gelijk Farao!');
INSERT INTO `bible_verses_stve` VALUES ('1344', '1', '44', '19', 'Mijn heer vraagde zijn knechten, zeggende: Hebt gijlieden een vader, of broeder?');
INSERT INTO `bible_verses_stve` VALUES ('1345', '1', '44', '20', 'Zo zeiden wij tot mijn heer: Wij hebben een ouden vader, en een jongeling des ouderdoms, den kleinsten, wiens broeder dood is, en hij is alleen van zijn moeder overgebleven, en zijn vader heeft hem lief.');
INSERT INTO `bible_verses_stve` VALUES ('1346', '1', '44', '21', 'Toen zeidet gij tot uw knechten: Brengt hem af tot mij, dat ik mijn oog op hem sla.');
INSERT INTO `bible_verses_stve` VALUES ('1347', '1', '44', '22', 'En wij zeiden tot mijn heer: Die jongeling zal zijn vader niet kunnen verlaten; indien hij zijn vader verlaat, zo zal hij sterven.');
INSERT INTO `bible_verses_stve` VALUES ('1348', '1', '44', '23', 'Toen zeidet gij tot uw knechten: Indien uw kleinste broeder met u niet afkomt, zo zult gij mijn aangezicht niet meer zien.');
INSERT INTO `bible_verses_stve` VALUES ('1349', '1', '44', '24', 'En het is geschied, als wij tot uw knecht, mijn vader, opgetrokken zijn, en wij hem de woorden mijns heren verhaald hebben;');
INSERT INTO `bible_verses_stve` VALUES ('1350', '1', '44', '25', 'En dat onze vader gezegd heeft: Keert weder. koopt ons een weinig spijze;');
INSERT INTO `bible_verses_stve` VALUES ('1351', '1', '44', '26', 'Zo hebben wij gezegd: Wij zullen niet mogen aftrekken; indien onze kleinste broeder bij ons is, zo zullen wij aftrekken; want wij zullen het aangezicht van dien man niet mogen zien, zo deze onze kleinste broeder niet bij ons is.');
INSERT INTO `bible_verses_stve` VALUES ('1352', '1', '44', '27', 'Toen zeide uw knecht, mijn vader, tot ons: Gijlieden weet, dat mijn huisvrouw er mij twee gebaard heeft.');
INSERT INTO `bible_verses_stve` VALUES ('1353', '1', '44', '28', 'En de een is van mij uitgegaan, en ik heb gezegd: Voorwaar, hij is gewisselijk verscheurd geworden! en ik heb hem niet gezien tot nu toe.');
INSERT INTO `bible_verses_stve` VALUES ('1354', '1', '44', '29', 'Indien gij nu deze ook van mijn aangezicht wegneemt, en hem een verderf ontmoette, zo zoudt gij mijn grauwe haren met jammer ten grave doen nederdalen!');
INSERT INTO `bible_verses_stve` VALUES ('1355', '1', '44', '30', 'Nu dan, als ik tot uw knecht, mijn vader, kome, en de jongeling is niet bij ons (alzo zijn ziel aan de ziel van deze gebonden is),');
INSERT INTO `bible_verses_stve` VALUES ('1356', '1', '44', '31', 'Zo zal het geschieden, als hij ziet, dat de jongeling er niet is, dat hij sterven zal; en uw knechten zullen de grauwe haren van uw knecht, onzen vader, met droefenis ten grave doen nederdalen.');
INSERT INTO `bible_verses_stve` VALUES ('1357', '1', '44', '32', 'Want uw knecht is voor dezen jongeling borg bij mijn vader, zeggende: Zo ik hem tot u niet wederbreng, zo zal ik tegen mijn vader alle dagen gezondigd hebben!');
INSERT INTO `bible_verses_stve` VALUES ('1358', '1', '44', '33', 'Nu dan, laat toch uw knecht voor dezen jongeling slaaf van mijn heer blijven, en laat den jongeling met zijn broederen optrekken!');
INSERT INTO `bible_verses_stve` VALUES ('1359', '1', '44', '34', 'Want hoe zoude ik optrekken tot mijn vader, indien de jongeling niet met mij was, opdat ik den jammer niet zie, welke mijn vader overkomen zou.');
INSERT INTO `bible_verses_stve` VALUES ('1360', '1', '45', '1', 'Toen kon zich Jozef niet bedwingen voor allen, die bij hem stonden, en hij riep: Doet alle man van mij uitgaan! En er stond niemand bij hem, als Jozef zich aan zijn broederen bekend maakte.');
INSERT INTO `bible_verses_stve` VALUES ('1361', '1', '45', '2', 'En hij verhief zijn stem met wenen, zodat het de Egyptenaren hoorden, en dat het Farao\'s huis hoorde.');
INSERT INTO `bible_verses_stve` VALUES ('1362', '1', '45', '3', 'En Jozef zeide tot zijn broederen: Ik ben Jozef! leeft mijn vader nog? En zijn broeders konden hem niet antwoorden; want zij waren verschrikt voor zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('1363', '1', '45', '4', 'En Jozef zeide tot zijn broederen: Nadert toch tot mij! En zij naderden. Toen zeide hij: Ik ben Jozef, uw broeder, dien gij naar Egypte verkocht hebt.');
INSERT INTO `bible_verses_stve` VALUES ('1364', '1', '45', '5', 'Maar nu, weest niet bekommerd, en de toorn ontsteke niet in uw ogen, omdat gij mij hierheen verkocht hebt; want God heeft mij voor uw aangezicht gezonden, tot behoudenis des levens.');
INSERT INTO `bible_verses_stve` VALUES ('1365', '1', '45', '6', 'Want het zijn nu twee jaren des hongers in het midden des lands; en er zijn nog vijf jaren, in welke geen ploeging noch oogst zijn zal.');
INSERT INTO `bible_verses_stve` VALUES ('1366', '1', '45', '7', 'Doch God heeft mij voor uw aangezicht henen gezonden, om u een overblijfsel te stellen op de aarde, en om u bij het leven te behouden, door een grote verlossing.');
INSERT INTO `bible_verses_stve` VALUES ('1367', '1', '45', '8', 'Nu dan, gij hebt mij herwaarts niet gezonden, maar God Zelf, Die mij tot Farao\'s vader gesteld heeft, en tot een heer over zijn ganse huis, en regeerder in het ganse land van Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('1368', '1', '45', '9', 'Haast u en trekt op tot mijn vader, en zegt het hem: Alzo zegt uw zoon Jozef: God heeft mij tot een heer over gans Egypteland gesteld; kom af tot mij, en vertoef niet.');
INSERT INTO `bible_verses_stve` VALUES ('1369', '1', '45', '10', 'En gij zult in het land Gosen wonen, en nabij mij wezen, gij en uw zonen, en de zonen uwer zonen, en uw schapen, en uw runderen, en al wat gij hebt.');
INSERT INTO `bible_verses_stve` VALUES ('1370', '1', '45', '11', 'En ik zal u aldaar onderhouden; want er zullen nog vijf jaren des hongers zijn, opdat gij niet verarmt, gij en uw huis, en alles wat gij hebt!');
INSERT INTO `bible_verses_stve` VALUES ('1371', '1', '45', '12', 'En ziet, uw ogen zien het, en de ogen van mijn broeder Benjamin, dat mijn mond tot u spreekt.');
INSERT INTO `bible_verses_stve` VALUES ('1372', '1', '45', '13', 'En boodschapt mijn vader al mijn heerlijkheid in Egypte, en alles wat gij gezien hebt; en haast u, en brengt mijn vader herwaarts af.');
INSERT INTO `bible_verses_stve` VALUES ('1373', '1', '45', '14', 'En hij viel aan den hals van Benjamin, zijn broeder, en weende; en Benjamin weende aan zijn hals.');
INSERT INTO `bible_verses_stve` VALUES ('1374', '1', '45', '15', 'En hij kuste al zijn broederen, en hij weende over hen; en daarna spraken zijn broeders met hem.');
INSERT INTO `bible_verses_stve` VALUES ('1375', '1', '45', '16', 'Als dit gerucht in het huis van Farao gehoord werd, dat men zeide: Jozefs broeders zijn gekomen! was het goed in de ogen van Farao, en in de ogen van zijn knechten.');
INSERT INTO `bible_verses_stve` VALUES ('1376', '1', '45', '17', 'En Farao zeide tot Jozef: Zeg tot uw broederen: Doet dit, laadt uw beesten, en trekt heen, gaat naar het land Kanaan;');
INSERT INTO `bible_verses_stve` VALUES ('1377', '1', '45', '18', 'En neemt uw vader en uw huisgezinnen, en komt tot mij, en ik zal u het beste van Egypteland geven, en gij zult het vette dezes lands eten.');
INSERT INTO `bible_verses_stve` VALUES ('1378', '1', '45', '19', 'Gij zijt toch gelast: doet dit, neemt u uit Egypteland wagenen voor uw kinderkens, en voor uw vrouwen, en voert uw vader, en komt.');
INSERT INTO `bible_verses_stve` VALUES ('1379', '1', '45', '20', 'En uw oog verschone uw huisraad niet; want het beste van gans Egypteland, dat zal het uwe zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1380', '1', '45', '21', 'En de zonen van Israel deden alzo. Zo gaf Jozef hun wagenen, naar Farao\'s bevel; ook gaf hij hun teerkost op den weg.');
INSERT INTO `bible_verses_stve` VALUES ('1381', '1', '45', '22', 'Hij gaf hun allen, iedereen, wisselklederen; maar Benjamin gaf hij driehonderd zilverlingen, en vijf wisselklederen.');
INSERT INTO `bible_verses_stve` VALUES ('1382', '1', '45', '23', 'En zijn vader desgelijks zond hij tien ezelen, dragende van het beste van Egypte, en tien ezelinnen, dragende koren, en brood, en spijze voor zijn vader op den weg.');
INSERT INTO `bible_verses_stve` VALUES ('1383', '1', '45', '24', 'En hij zond zijn broeders heen; en zij vertrokken; en hij zeide tot hen: Verstoort u niet op den weg.');
INSERT INTO `bible_verses_stve` VALUES ('1384', '1', '45', '25', 'En zij trokken op uit Egypte, en zij kwamen in het land Kanaan tot hun vader Jakob.');
INSERT INTO `bible_verses_stve` VALUES ('1385', '1', '45', '26', 'Toen boodschapten zij hem, zeggende: Jozef leeft nog, ja, ook is hij regeerder in gans Egypteland! Toen bezweek zijn hart, want hij geloofde hen niet.');
INSERT INTO `bible_verses_stve` VALUES ('1386', '1', '45', '27', 'Maar als zij tot hem gesproken hadden al de woorden van Jozef, die hij tot hen gesproken had, en dat hij de wagenen zag, die Jozef gezonden had om hem te voeren, zo werd de geest van Jakob hun vader, levendig.');
INSERT INTO `bible_verses_stve` VALUES ('1387', '1', '45', '28', 'En Israel zeide: Het is genoeg! mijn zoon Jozef leeft nog! ik zal gaan, en hem zien, eer ik sterve!');
INSERT INTO `bible_verses_stve` VALUES ('1388', '1', '46', '1', 'En Israel verreisde met al wat hij had, en hij kwam te Ber-seba, en hij offerde offeranden aan den God van zijn vader Izak.');
INSERT INTO `bible_verses_stve` VALUES ('1389', '1', '46', '2', 'En God sprak tot Israel in gezichten des nachts, en zeide: Jakob, Jakob! En hij zeide: Zie, hier ben ik!');
INSERT INTO `bible_verses_stve` VALUES ('1390', '1', '46', '3', 'En Hij zeide: Ik ben die God, uws vaders God; vrees niet van af te trekken naar Egypte; want Ik zal u aldaar tot een groot volk zetten.');
INSERT INTO `bible_verses_stve` VALUES ('1391', '1', '46', '4', 'Ik zal met u aftrekken naar Egypte en Ik zal u doen weder optrekken, mede optrekkende; en Jozef zal zijn hand op uw ogen leggen.');
INSERT INTO `bible_verses_stve` VALUES ('1392', '1', '46', '5', 'Toen maakte zich Jakob op van Ber-seba; en de zonen van Israel voerden Jakob hun vader, en hun kinderen, en hun vrouwen, op de wagenen, die Farao gezonden had, om hem te voeren.');
INSERT INTO `bible_verses_stve` VALUES ('1393', '1', '46', '6', 'En zij namen hun vee, en hun have, die zij in het land Kanaan geworven hadden, en zij kwamen in Egypte, Jakob en al zijn zaad met hem;');
INSERT INTO `bible_verses_stve` VALUES ('1394', '1', '46', '7', 'Zijn zonen, en de zonen zijner zonen met hem; zijn dochteren, en zijner zonen dochteren, en al zijn zaad bracht hij met zich in Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('1395', '1', '46', '8', 'En dit zijn de namen der zonen van Israel, die in Egypte kwamen: Jakob en zijn zonen. De eerstgeborene van Jakob: Ruben.');
INSERT INTO `bible_verses_stve` VALUES ('1396', '1', '46', '9', 'En de zonen van Ruben: Hanoch, en Pallu, en Hezron, en Karmi.');
INSERT INTO `bible_verses_stve` VALUES ('1397', '1', '46', '10', 'En de zonen van Simeon: Jemuel, en Jamin, en Ohad, en Jachin, en Zoar, en Saul, de zoon ener Kanaanietische vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('1398', '1', '46', '11', 'En de zonen van Levi: Gerson, Kehath en Merari.');
INSERT INTO `bible_verses_stve` VALUES ('1399', '1', '46', '12', 'En de zonen van Juda: Er, en Onan, en Sela, en Perez, en Zerah. Doch Er en Onan waren gestorven in het land van Kanaan; en de zonen van Perez waren Hezron en Hamul.');
INSERT INTO `bible_verses_stve` VALUES ('1400', '1', '46', '13', 'En de zonen van Issaschar: Tola, en Puwa, en Job, en Simron.');
INSERT INTO `bible_verses_stve` VALUES ('1401', '1', '46', '14', 'En de zonen van Zebulon: Sered, en Elon, en Jahleel.');
INSERT INTO `bible_verses_stve` VALUES ('1402', '1', '46', '15', 'Dit zijn de zonen van Lea, die zij Jakob gebaard heeft in Paddan-Aram, met Dina zijn dochter; al de zielen zijner zonen en zijner dochteren waren drie en dertig.');
INSERT INTO `bible_verses_stve` VALUES ('1403', '1', '46', '16', 'En de zonen van Gad: Zifjon en Haggi, Schuni en Ezbon, Eri en Arodi, en Areli.');
INSERT INTO `bible_verses_stve` VALUES ('1404', '1', '46', '17', 'En de zonen van Aser: Jimna, en Jisva, en Jisvi, en Berija, en Sera, hun zuster; en de zonen van Berija: Heber en Malchiel.');
INSERT INTO `bible_verses_stve` VALUES ('1405', '1', '46', '18', 'Dit zijn de zonen van Zilpa, die Laban aan zijn dochter Lea gegeven had; en zij baarde Jakob deze zestien zielen.');
INSERT INTO `bible_verses_stve` VALUES ('1406', '1', '46', '19', 'De zonen van Rachel, Jakobs huisvrouw: Jozef en Benjamin.');
INSERT INTO `bible_verses_stve` VALUES ('1407', '1', '46', '20', 'En Jozef werden geboren in Egypteland, Manasse en Efraim, die hem Asnath, de dochter van Potifera, den overste te On, baarde.');
INSERT INTO `bible_verses_stve` VALUES ('1408', '1', '46', '21', 'En de zonen van Benjamin: Bela, Becher en Asbel, Gera en Naaman, Echi en Ros, Muppim en Huppim, en Ard.');
INSERT INTO `bible_verses_stve` VALUES ('1409', '1', '46', '22', 'Dit zijn de zonen van Rachel, die Jakob geboren zijn, al te zamen veertien zielen.');
INSERT INTO `bible_verses_stve` VALUES ('1410', '1', '46', '23', 'En de zonen van Dan: Chusim.');
INSERT INTO `bible_verses_stve` VALUES ('1411', '1', '46', '24', 'En de zonen van Nafthali: Jahzeel, en Guni, en Jezer, en Sillem.');
INSERT INTO `bible_verses_stve` VALUES ('1412', '1', '46', '25', 'Dit zijn de zonen van Bilha, die Laban aan zijn dochter Rachel gegeven had; en zij baarde dezelve Jakob, zij waren allen zeven zielen.');
INSERT INTO `bible_verses_stve` VALUES ('1413', '1', '46', '26', 'Al de zielen, die met Jakob in Egypte kwamen, uit zijn heup gesproten, uitgenomen de vrouwen van de zonen van Jakob, waren allen zes en zestig zielen.');
INSERT INTO `bible_verses_stve` VALUES ('1414', '1', '46', '27', 'En de zonen van Jozef, die hem in Egypte geboren zijn, waren twee zielen. Al de zielen van het huis van Jakob, die in Egypte kwamen, waren zeventig.');
INSERT INTO `bible_verses_stve` VALUES ('1415', '1', '46', '28', 'En hij zond Juda voor zijn aangezicht heen tot Jozef, om voor zijn aangezicht aanwijzing te doen naar Gosen; en zij kwamen in het land Gosen.');
INSERT INTO `bible_verses_stve` VALUES ('1416', '1', '46', '29', 'Toen spande Jozef zijn wagen aan, en toog op, zijn vader Israel tegemoet naar Gosen; en als hij zich aan hem vertoonde, zo viel hij hem aan zijn hals, en weende lang aan zijn hals.');
INSERT INTO `bible_verses_stve` VALUES ('1417', '1', '46', '30', 'En Israel zeide tot Jozef: Dat ik nu sterve, nadat ik uw aangezicht gezien heb, dat gij nog leeft!');
INSERT INTO `bible_verses_stve` VALUES ('1418', '1', '46', '31', 'Daarna zeide Jozef tot zijn broederen, en tot zijns vaders huis: Ik zal optrekken en Farao boodschappen, en tot hem zeggen: Mijn broeders en het huis mijns vaders, die in het land Kanaan waren, zijn tot mij gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('1419', '1', '46', '32', 'En die mannen zijn schaapherders; want het zijn mannen, die met vee omgaan; en zij hebben hun schapen, en hun runderen, en al wat zij hebben, medegebracht.');
INSERT INTO `bible_verses_stve` VALUES ('1420', '1', '46', '33', 'Wanneer het nu geschieden zal, dat Farao ulieden zal roepen, en zeggen: Wat is uw hantering?');
INSERT INTO `bible_verses_stve` VALUES ('1421', '1', '46', '34', 'Zo zult gij zeggen: Uw knechten zijn mannen, die van onze jeugd af tot nu toe met vee omgegaan hebben, zo wij als onze vaders; opdat gij in het land Gosen moogt wonen; want alle schaapherder is de Egyptenaren een gruwel.');
INSERT INTO `bible_verses_stve` VALUES ('1422', '1', '47', '1', 'Toen kwam Jozef en boodschapte Farao, en zeide: Mijn vader en mijn broeders, en hun schapen, en hun runderen, met alles wat zij hebben, zijn gekomen uit het land Kanaan, en zie, zij zijn in het land Gosen.');
INSERT INTO `bible_verses_stve` VALUES ('1423', '1', '47', '2', 'En hij nam een deel zijner broederen, te weten vijf mannen, en hij stelde hen voor Farao\'s aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('1424', '1', '47', '3', 'Toen zeide Farao tot zijn broederen: Wat is uw hantering? En zij zeiden tot Farao: Uw knechten zijn schaapherders, zo wij als onze vaders.');
INSERT INTO `bible_verses_stve` VALUES ('1425', '1', '47', '4', 'Voorts zeiden zij tot Farao: Wij zijn gekomen, om als vreemdelingen in dit land te wonen; want er is geen weide voor de schapen, die uw knechten hebben, dewijl de honger zwaar is in het land Kanaan; en nu, laat toch uw knechten in het land Gosen wonen!');
INSERT INTO `bible_verses_stve` VALUES ('1426', '1', '47', '5', 'Toen sprak Farao tot Jozef, zeggende: Uw vader en uw broeders zijn tot u gekomen;');
INSERT INTO `bible_verses_stve` VALUES ('1427', '1', '47', '6', 'Egypteland is voor uw aangezicht; doe uw vader en uw broeders in het beste van het land wonen; laat hen in het land Gosen wonen, en zo gij weet, dat er onder hen kloeke mannen zijn, zo zet hen tot veemeesters over hetgeen ik heb.');
INSERT INTO `bible_verses_stve` VALUES ('1428', '1', '47', '7', 'En Jozef bracht zijn vader Jakob mede, en stelde hem voor Farao\'s aangezicht; en Jakob zegende Farao.');
INSERT INTO `bible_verses_stve` VALUES ('1429', '1', '47', '8', 'En Farao zeide tot Jakob: Hoe vele zijn de dagen der jaren uws levens!');
INSERT INTO `bible_verses_stve` VALUES ('1430', '1', '47', '9', 'En Jakob zeide tot Farao: De dagen der jaren mijner vreemdelingschappen zijn honderd en dertig jaren; weinig en kwaad zijn de dagen der jaren mijns levens geweest, en hebben niet bereikt de dagen van de jaren des levens mijner vaderen, in de dagen hunner vreemdelingschappen.');
INSERT INTO `bible_verses_stve` VALUES ('1431', '1', '47', '10', 'En Jakob zegende Farao, en ging uit van Farao\'s aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('1432', '1', '47', '11', 'En Jozef bestelde voor Jakob en zijn broederen woningen, en hij gaf hun een bezitting in Egypteland, in het beste van het land, in het land Rameses, gelijk als Farao geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('1433', '1', '47', '12', 'En Jozef onderhield zijn vader, en zijn broeders, en het ganse huis zijns vaders, met brood, tot den mond der kinderkens toe.');
INSERT INTO `bible_verses_stve` VALUES ('1434', '1', '47', '13', 'En er was geen brood in het ganse land; want de honger was zeer zwaar: zodat het land van Egypte en het land Kanaan raasden vanwege dien honger.');
INSERT INTO `bible_verses_stve` VALUES ('1435', '1', '47', '14', 'Toen verzamelde Jozef al het geld, dat in Egypteland en in het land Kanaan gevonden werd, voor het koren, dat zij kochten; en Jozef bracht dat geld in Farao\'s huis.');
INSERT INTO `bible_verses_stve` VALUES ('1436', '1', '47', '15', 'Als nu het geld uit Egypteland en uit het land Kanaan verdaan was, kwamen al de Egyptenaars tot Jozef, zeggende: Geef ons brood; want waarom zouden wij in uw tegenwoordigheid sterven? want het geld ontbreekt;');
INSERT INTO `bible_verses_stve` VALUES ('1437', '1', '47', '16', 'En Jozef zeide: Geeft uw vee, zo zal ik het u geven voor uw vee, indien het geld ontbreekt.');
INSERT INTO `bible_verses_stve` VALUES ('1438', '1', '47', '17', 'Toen brachten zij hun vee tot Jozef; en Jozef gaf hun brood voor paarden en voor het vee der schapen, en voor het vee der runderen, en voor ezels; en hij voedde hen met brood, datzelve jaar, voor al hun vee.');
INSERT INTO `bible_verses_stve` VALUES ('1439', '1', '47', '18', 'Toen datzelve jaar voleind was, zo kwamen zij tot hem in het tweede jaar, en zeiden tot hem: Wij zullen het voor mijn heer niet verbergen, alzo het geld verdaan is, en de bezitting der beesten gekomen aan mijn heer, zo is er niets anders overgebleven voor het aangezichts mijns heren, dan ons lichaam en ons land.');
INSERT INTO `bible_verses_stve` VALUES ('1440', '1', '47', '19', 'Waarom zullen wij voor uw ogen sterven, zo wij als ons land? Koop ons en ons land voor brood; zo zullen wij en ons land Farao dienstbaar zijn; en geef zaad, opdat wij leven en niet sterven, en het land niet woest worde!');
INSERT INTO `bible_verses_stve` VALUES ('1441', '1', '47', '20', 'Alzo kocht Jozef het gehele land van Egypte voor Farao; want de Egyptenaars verkochten een ieder zijn akker, dewijl de honger sterk over hen geworden was; zo werd het land Farao\'s eigen.');
INSERT INTO `bible_verses_stve` VALUES ('1442', '1', '47', '21', 'En aangaande het volk, dat zette hij over in de steden, van het ene uiterste der palen van Egypte, tot aan het andere uiterste deszelven.');
INSERT INTO `bible_verses_stve` VALUES ('1443', '1', '47', '22', 'Alleen het land der priesteren kocht hij niet, want de priesters hadden een bescheiden deel van Farao, en zij aten hun bescheiden deel, hetwelk hun Farao gegeven had; daarom verkochten zij hun land niet.');
INSERT INTO `bible_verses_stve` VALUES ('1444', '1', '47', '23', 'Toen zeide Jozef tot het volk: Ziet, ik heb heden u en uw land gekocht voor Farao; ziet, daar is zaad voor u, opdat gij het land bezaait.');
INSERT INTO `bible_verses_stve` VALUES ('1445', '1', '47', '24', 'Doch met de inkomsten zal het geschieden, dat gij aan Farao het vijfde deel zult geven, en de vier delen zullen voor u zijn, tot zaad des velds, en tot uw spijze en van degenen, die in uw huizen zijn, en om te eten voor uw kinderkens.');
INSERT INTO `bible_verses_stve` VALUES ('1446', '1', '47', '25', 'En zij zeiden: Gij hebt ons leven behouden; laat ons genade vinden in de ogen mijns heren, en wij zullen Farao\'s knechten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1447', '1', '47', '26', 'Jozef dan stelde ditzelve in tot een wet, tot dezen dag, over het land van Egypte, dat Farao het vijfde deel zou hebben; behalve dat alleen het land der priesteren van Farao niet werd.');
INSERT INTO `bible_verses_stve` VALUES ('1448', '1', '47', '27', 'Zo woonde Israel in het land van Egypte, in het land Gosen; en zij stelden zich tot bezitters daarin, en zij werden vruchtbaar en vermeerderden zeer.');
INSERT INTO `bible_verses_stve` VALUES ('1449', '1', '47', '28', 'En Jakob leefde in het land van Egypte zeventien jaar; zodat de dagen van Jakob, de jaren zijns levens, geweest zijn honderd zeven en veertig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('1450', '1', '47', '29', 'Als nu de dagen van Israel naderden, dat hij sterven zou, zo riep hij zijn zoon Jozef, en zeide tot hem: Indien ik nu genade gevonden heb in uw ogen, zo leg toch uw hand onder mijn heup, en doe weldadigheid en trouw aan mij, en begraaf mij toch niet in Egypte;');
INSERT INTO `bible_verses_stve` VALUES ('1451', '1', '47', '30', 'Maar dat ik bij mijn vaderen ligge; hierom zult gij mij uit Egypte voeren, en mij in hun graf begraven. En hij zeide: Ik zal doen naar uw woord!');
INSERT INTO `bible_verses_stve` VALUES ('1452', '1', '47', '31', 'En hij zeide: Zweer mij! en hij zwoer hem. En Israel boog zich ten hoofde van het bed.');
INSERT INTO `bible_verses_stve` VALUES ('1453', '1', '48', '1', 'Het geschiedde nu na deze dingen, dat men Jozef zeide: Zie, uw vader is krank! Toen nam hij zijn twee zonen met zich, Manasse en Efraim!');
INSERT INTO `bible_verses_stve` VALUES ('1454', '1', '48', '2', 'En men boodschapte Jakob, en men zeide: Zie, uw zoon Jozef komt tot u! Zo versterkte zich Israel, en zat op het bed.');
INSERT INTO `bible_verses_stve` VALUES ('1455', '1', '48', '3', 'Daarna zeide Jakob tot Jozef: God de Almachtige, is mij verschenen te Luz, in het land Kanaan, en Hij heeft mij gezegend;');
INSERT INTO `bible_verses_stve` VALUES ('1456', '1', '48', '4', 'En Hij heeft tot mij gezegd: Zie, Ik zal u vruchtbaar maken, en u vermenigvuldigen, en u tot een hoop van volken stellen; en Ik zal aan uw zaad na u dit land tot een eeuwige bezitting geven.');
INSERT INTO `bible_verses_stve` VALUES ('1457', '1', '48', '5', 'Nu dan, uw twee zonen, die u in Egypteland geboren waren, eer ik in Egypte tot u gekomen ben, zijn mijne; Efraim en Manasse zullen mijne zijn, als Ruben en Simeon.');
INSERT INTO `bible_verses_stve` VALUES ('1458', '1', '48', '6', 'Maar uw geslacht, dat gij na hen zult gewinnen, zullen uwe zijn; zij zullen naar hunner broederen naam genoemd worden in hun erfdeel.');
INSERT INTO `bible_verses_stve` VALUES ('1459', '1', '48', '7', 'Toen ik nu van Paddan kwam, zo is Rachel bij mij gestorven in het land Kanaan, op den weg, als het nog een kleine streek lands was, om tot Efrath te komen; en ik begroef haar aldaar aan den weg van Efrath, welke is Bethlehem.');
INSERT INTO `bible_verses_stve` VALUES ('1460', '1', '48', '8', 'En Israel zag de zonen van Jozef, en zeide: Wiens zijn deze?');
INSERT INTO `bible_verses_stve` VALUES ('1461', '1', '48', '9', 'En Jozef zeide tot zijn vader: Zij zijn mijn zonen, die mij God hier gegeven heeft. En hij zeide: Breng hen toch tot mij, dat ik hen zegene!');
INSERT INTO `bible_verses_stve` VALUES ('1462', '1', '48', '10', 'Doch de ogen van Israel waren zwaar van ouderdom; hij kon niet zien; en hij deed hen naderen tot zich; toen kuste hij hen, en omhelsde hen.');
INSERT INTO `bible_verses_stve` VALUES ('1463', '1', '48', '11', 'En Israel zeide tot Jozef: Ik had niet gemeend uw aangezicht te zien; maar zie, God heeft mij ook uw zaad doen zien!');
INSERT INTO `bible_verses_stve` VALUES ('1464', '1', '48', '12', 'Toen deed hen Jozef uitgaan van zijn knieen; en hij boog zich voor zijn aangezicht neder ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('1465', '1', '48', '13', 'En Jozef nam die beiden, Efraim met zijn rechterhand, tegenover Israels linkerhand, en Manasse met zijn linkerhand, tegenover Israels rechterhand, en hij deed hen naderen tot hem.');
INSERT INTO `bible_verses_stve` VALUES ('1466', '1', '48', '14', 'Maar Israel strekte zijn rechterhand uit, en legde die op het hoofd van Efraim, hoewel hij de minste was, en zijn linkerhand op het hoofd van Manasse; hij bestierde zijn handen verstandelijk; want Manasse was de eerstgeborene.');
INSERT INTO `bible_verses_stve` VALUES ('1467', '1', '48', '15', 'En hij zegende Jozef, en zeide: De God, voor Wiens aangezicht mijn vaders, Abraham en Izak, gewandeld hebben, die God, Die mij gevoed heeft, van dat ik was, tot op dezen dag;');
INSERT INTO `bible_verses_stve` VALUES ('1468', '1', '48', '16', 'Die Engel, Die mij verlost heeft van alle kwaad, zegene deze jongeren, en dat in hen mijn naam genoemd worde, en de naam mijner vaderen, Abraham en Izak, en dat zij vermenigvuldigen als vissen in menigte, in het midden des lands!');
INSERT INTO `bible_verses_stve` VALUES ('1469', '1', '48', '17', 'Toen Jozef zag, dat zijn vader zijn rechterhand op het hoofd van Efraim legde, zo was het kwaad in zijn ogen, en hij ondervatte zijns vaders hand, om die van het hoofd van Efraim op het hoofd van Manasse af te brengen.');
INSERT INTO `bible_verses_stve` VALUES ('1470', '1', '48', '18', 'En Jozef zeide tot zijn vader: Niet alzo, mijn vader! want deze is de eerstgeborene; leg uw rechterhand op zijn hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('1471', '1', '48', '19', 'Maar zijn vader weigerde het, en zeide: Ik weet het, mijn zoon! ik weet het; hij zal ook tot een volk worden, en hij zal ook groot worden; maar nochtans zal zijn kleinste broeder groter worden dan hij, en zijn zaad zal een volle menigte van volkeren worden.');
INSERT INTO `bible_verses_stve` VALUES ('1472', '1', '48', '20', 'Alzo zegende hij ze te dien dage, zeggende: In u zal Israel zegenen, zeggende: God zette u als Efraim en als Manasse! En hij zette Efraim voor Manasse.');
INSERT INTO `bible_verses_stve` VALUES ('1473', '1', '48', '21', 'Daarna zeide Israel tot Jozef: Zie, ik sterf; maar God zal met ulieden wezen, en Hij zal u wederbrengen in het land uwer vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('1474', '1', '48', '22', 'En ik heb u een stuk lands gegeven boven uw broederen; hetwelk ik, met mijn zwaard en met mijn boog, uit de hand der Amorieten genomen heb.');
INSERT INTO `bible_verses_stve` VALUES ('1475', '1', '49', '1', 'Daarna riep Jakob zijn zonen, en hij zeide: Verzamelt u, en ik zal u verkondigen, hetgeen u in de navolgende dagen wedervaren zal.');
INSERT INTO `bible_verses_stve` VALUES ('1476', '1', '49', '2', 'Komt samen en hoort, gij, zonen van Jakob! en hoort naar Israel, uw vader.');
INSERT INTO `bible_verses_stve` VALUES ('1477', '1', '49', '3', 'Ruben! gij zijt mijn eerstgeborene, mijn kracht, en het begin mijner macht; de voortreffelijkste in hoogheid, en de voortreffelijkste in sterkte!');
INSERT INTO `bible_verses_stve` VALUES ('1478', '1', '49', '4', 'Snelle afloop als der wateren, gij zult de voortreffelijkste niet zijn! want gij hebt uws vaders leger beklommen; toen hebt gij het geschonden; hij heeft mijn bed beklommen!');
INSERT INTO `bible_verses_stve` VALUES ('1479', '1', '49', '5', 'Simeon en Levi zijn gebroeders! hun handelingen zijn werktuigen van geweld!');
INSERT INTO `bible_verses_stve` VALUES ('1480', '1', '49', '6', 'Mijn ziel kome niet in hun verborgen raad; mijn eer worde niet verenigd met hun vergadering! want in hun toorn hebben zij de mannen doodgeslagen, en in hun moedwil hebben zij de ossen weggerukt.');
INSERT INTO `bible_verses_stve` VALUES ('1481', '1', '49', '7', 'Vervloekt zij hun toorn, want hij is heftig; en hun verbolgenheid, want zij is hard! ik zal hen verdelen onder Jakob, en zal hen verstrooien onder Israel.');
INSERT INTO `bible_verses_stve` VALUES ('1482', '1', '49', '8', 'Juda! gij zijt het, u zullen uw broeders loven; uw hand zal zijn op den nek uwer vijanden; voor u zullen zich uws vaders zonen nederbuigen.');
INSERT INTO `bible_verses_stve` VALUES ('1483', '1', '49', '9', 'Juda is een leeuwenwelp! gij zijt van de roof opgeklommen, mijn zoon! Hij kromt zich, hij legt zich neder als een leeuw, en als een oude leeuw; wie zal hem doen opstaan?');
INSERT INTO `bible_verses_stve` VALUES ('1484', '1', '49', '10', 'De schepter zal van Juda niet wijken, noch de wetgever van tussen zijn voeten, totdat Silo komt, en Denzelven zullen de volken gehoorzaam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1485', '1', '49', '11', 'Hij bindt zijn jongen ezel aan den wijnstok, en het veulen zijner ezelin aan den edelste wijnstok; hij wast zijn kleed in den wijn, en zijn mantel in wijndruivenbloed.');
INSERT INTO `bible_verses_stve` VALUES ('1486', '1', '49', '12', 'Hij is roodachtig van ogen door den wijn, en wit van tanden door de melk.');
INSERT INTO `bible_verses_stve` VALUES ('1487', '1', '49', '13', 'Zebulon zal aan de haven der zeeen wonen, en hij zal aan de haven der schepen wezen; en zijn zijde zal zijn naar Sidon.');
INSERT INTO `bible_verses_stve` VALUES ('1488', '1', '49', '14', 'Issaschar is een sterk gebeende ezel, nederliggende tussen twee pakken.');
INSERT INTO `bible_verses_stve` VALUES ('1489', '1', '49', '15', 'Toen hij de rust zag, dat zij goed was, en het land, dat het lustig was, zo boog hij zijn schouder om te dragen, en was dienende onder cijns.');
INSERT INTO `bible_verses_stve` VALUES ('1490', '1', '49', '16', 'Dan zal zijn volk richten, als een der stammen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('1491', '1', '49', '17', 'Dan zal een slang zijn aan den weg, een adderslang nevens het pad, bijtende des paards verzenen, dat zijn rijder achterover valle.');
INSERT INTO `bible_verses_stve` VALUES ('1492', '1', '49', '18', 'Op uw zaligheid wacht ik, HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('1493', '1', '49', '19', 'Aangaande Gad, een bende zal hem aanvallen; maar hij zal haar aanvallen in het einde.');
INSERT INTO `bible_verses_stve` VALUES ('1494', '1', '49', '20', 'Van Aser, zijn brood zal vet zijn; en hij zal koninklijke lekkernijen leveren.');
INSERT INTO `bible_verses_stve` VALUES ('1495', '1', '49', '21', 'Nafthali is een losgelaten hinde; hij geeft schone woorden.');
INSERT INTO `bible_verses_stve` VALUES ('1496', '1', '49', '22', 'Jozef is een vruchtbare tak, een vruchtbare tak aan een fontein; elk der takken loopt over den muur.');
INSERT INTO `bible_verses_stve` VALUES ('1497', '1', '49', '23', 'De schutters hebben hem wel bitterheid aangedaan, en beschoten, en hem gehaat;');
INSERT INTO `bible_verses_stve` VALUES ('1498', '1', '49', '24', 'Maar zijn boog is in stijvigheid gebleven, en de armen zijner handen zijn gesterkt geworden, door de handen van de Machtige Jakobs; daarvan is hij een herder, een steen Israels;');
INSERT INTO `bible_verses_stve` VALUES ('1499', '1', '49', '25', 'Van uws vaders God, Die u zal helpen, en van den Almachtige, Die u zal zegenen, met zegeningen des hemels van boven, met zegeningen des afgronds, die daaronder ligt, met zegeningen der borsten en der baarmoeder!');
INSERT INTO `bible_verses_stve` VALUES ('1500', '1', '49', '26', 'De zegeningen uws vaders gaan te boven de zegeningen mijner voorvaderen, tot aan het einde van de eeuwige heuvelen; die zullen zijn op het hoofd van Jozef, en op den hoofdschedel des afgezonderden zijner broederen!');
INSERT INTO `bible_verses_stve` VALUES ('1501', '1', '49', '27', 'Benjamin zal als een wolf verscheuren; des morgens zal hij roof eten, en des avonds zal hij buit uitdelen.');
INSERT INTO `bible_verses_stve` VALUES ('1502', '1', '49', '28', 'Al deze stammen van Israel zijn twaalf; en dit is het, wat hun vader tot hen sprak, als hij hen zegende; hij zegende hen, een iegelijk naar zijn bijzonderen zegen.');
INSERT INTO `bible_verses_stve` VALUES ('1503', '1', '49', '29', 'Daarna gebood hij hun, en zeide tot hen: Ik word verzameld tot mijn volk: begraaft mij bij mijn vaders, in de spelonk, die is in den akker van Efron, den Hethiet;');
INSERT INTO `bible_verses_stve` VALUES ('1504', '1', '49', '30', 'In de spelonk, welke is op den akker van Machpela, die tegenover Mamre is, in het land Kanaan, die Abraham met dien akker gekocht heeft van Efron, den Hethiet, tot een erfbegrafenis.');
INSERT INTO `bible_verses_stve` VALUES ('1505', '1', '49', '31', 'Aldaar hebben zij Abraham begraven, en Sara, zijn huisvrouw; daar hebben zij Izak begraven, en Rebekka, zijn huisvrouw; en daar heb ik Lea begraven.');
INSERT INTO `bible_verses_stve` VALUES ('1506', '1', '49', '32', 'De akker, en de spelonk, die daarin is, is gekocht van de zonen Heths.');
INSERT INTO `bible_verses_stve` VALUES ('1507', '1', '49', '33', 'Als Jakob voleind had aan zijn zonen bevelen te geven, zo legde hij zijn voeten samen op het bed, en hij gaf den geest, en hij werd verzameld tot zijn volken.');
INSERT INTO `bible_verses_stve` VALUES ('1508', '1', '50', '1', 'Toen viel Jozef op zijns vaders aangezicht, en hij weende over hem, en kuste hem.');
INSERT INTO `bible_verses_stve` VALUES ('1509', '1', '50', '2', 'En Jozef gebood zijn knechten, den medicijnmeesters, dat zij zijn vader balsemen zouden; en de medicijnmeesters balsemden Israel.');
INSERT INTO `bible_verses_stve` VALUES ('1510', '1', '50', '3', 'En veertig dagen werden aan hem vervuld; want alzo werden vervuld de dagen dergenen, die gebalsemd werden; en de Egyptenaars beweenden hem zeventig dagen.');
INSERT INTO `bible_verses_stve` VALUES ('1511', '1', '50', '4', 'Als nu de dagen zijns bewenens over waren, zo sprak Jozef tot het huis van Farao, zeggende: Indien ik nu genade gevonden heb in uw ogen, spreekt toch voor de oren van Farao, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('1512', '1', '50', '5', 'Mijn vader heeft mij doen zweren, zeggende: Zie, ik sterf; in mijn graf, dat ik mij in het land Kanaan gegraven heb, daar zult gij mij begraven! Nu dan, laat mij toch optrekken, dat ik mijn vader begrave, dan zal ik wederkomen.');
INSERT INTO `bible_verses_stve` VALUES ('1513', '1', '50', '6', 'En Farao zeide: Trek op en begraaf uw vader, gelijk als hij u heeft doen zweren.');
INSERT INTO `bible_verses_stve` VALUES ('1514', '1', '50', '7', 'En Jozef toog op, om zijn vader te begraven; en met hem togen op alle Farao\'s knechten, de oudsten van zijn huis, en al de oudsten des lands van Egypte;');
INSERT INTO `bible_verses_stve` VALUES ('1515', '1', '50', '8', 'Daartoe het ganse huis van Jozef, en zijn broeders, en het huis zijns vaders; alleen hun kleine kinderen, en hun schapen, en hun runderen lieten zij in het land Gosen.');
INSERT INTO `bible_verses_stve` VALUES ('1516', '1', '50', '9', 'En met hem togen op, zo wagenen als ruiteren; en het was een zeer zwaar heir.');
INSERT INTO `bible_verses_stve` VALUES ('1517', '1', '50', '10', 'Toen zij nu aan het plein van het doornbos kwamen, dat aan gene zijde van de Jordaan is, hielden zij daar een grote en zeer zware rouwklage; en hij maakte zijn vader een rouw van zeven dagen.');
INSERT INTO `bible_verses_stve` VALUES ('1518', '1', '50', '11', 'Als de inwoners des lands, de Kanaanieten, dien rouw zagen op het plein van het doornbos, zo zeiden zij: Dit is een zware rouw der Egyptenaren; daarom noemde men haar naam Abel-Mizraim, die aan het veer van de Jordaan is.');
INSERT INTO `bible_verses_stve` VALUES ('1519', '1', '50', '12', 'En zijn zonen deden hem, gelijk als hij hun geboden had;');
INSERT INTO `bible_verses_stve` VALUES ('1520', '1', '50', '13', 'Want zijn zonen voerden hem in het land Kanaan, en begroeven hem in de spelonk des akkers van Machpela, welke Abraham met den akker gekocht had tot een erfbegrafenis van Efron, den Hethiet, tegenover Mamre.');
INSERT INTO `bible_verses_stve` VALUES ('1521', '1', '50', '14', 'Daarna keerde Jozef weder in Egypte, hij en zijn broeders, en allen, die met hem opgetogen waren, om zijn vader te begraven, nadat hij zijn vader begraven had.');
INSERT INTO `bible_verses_stve` VALUES ('1522', '1', '50', '15', 'Toen Jozefs broeders zagen, dat hun vader dood was, zo zeiden zij: Misschien zal ons Jozef haten, en hij zal ons gewisselijk vergelden al het kwaad, dat wij hem aangedaan hebben.');
INSERT INTO `bible_verses_stve` VALUES ('1523', '1', '50', '16', 'Daarom ontboden zij aan Jozef, zeggende: Uw vader heeft bevolen voor zijn dood, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('1524', '1', '50', '17', 'Zo zult gij tot Jozef zeggen: Ei, vergeef toch de overtreding uwer broederen, en hun zonde; want zij hebben u kwaad aangedaan; maar nu vergeef toch de overtreding der dienaren van den God uws vaders! En Jozef weende, als zij tot hem spraken.');
INSERT INTO `bible_verses_stve` VALUES ('1525', '1', '50', '18', 'Daarna kwamen ook zijn broeders, en vielen voor hem neder, en zeiden: Zie, wij zijn u tot knechten!');
INSERT INTO `bible_verses_stve` VALUES ('1526', '1', '50', '19', 'En Jozef zeide tot hen: Vreest niet; want ben ik in de plaats van God?');
INSERT INTO `bible_verses_stve` VALUES ('1527', '1', '50', '20', 'Gijlieden wel, gij hebt kwaad tegen mij gedacht; doch God heeft dat ten goede gedacht; opdat Hij deed, gelijk het te dezen dage is, om een groot volk in het leven te behouden.');
INSERT INTO `bible_verses_stve` VALUES ('1528', '1', '50', '21', 'Nu dan, vreest niet! Ik zal u en uw kleine kinderen onderhouden. Zo troostte hij hen, en sprak naar hun hart.');
INSERT INTO `bible_verses_stve` VALUES ('1529', '1', '50', '22', 'Jozef dan woonde in Egypte, hij en het huis zijns vaders; en Jozef leefde honderd en tien jaren.');
INSERT INTO `bible_verses_stve` VALUES ('1530', '1', '50', '23', 'En Jozef zag van Efraim kinderen, van het derde gelid; ook werden de zonen van Machir, den zoon van Manasse, op Jozefs knieen geboren.');
INSERT INTO `bible_verses_stve` VALUES ('1531', '1', '50', '24', 'En Jozef zeide tot zijn broederen: Ik sterf; maar God zal u gewisselijk bezoeken, en Hij zal u doen optrekken uit dit land, in het land, hetwelk hij aan Abraham, Izak en Jakob gezworen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('1532', '1', '50', '25', 'En Jozef deed de zonen van Israel zweren, zeggende: God zal u gewisselijk bezoeken, zo zult gij mijn beenderen van hier opvoeren!');
INSERT INTO `bible_verses_stve` VALUES ('1533', '1', '50', '26', 'En Jozef stierf, honderd en tien jaren oud zijnde; en zij balsemden hem, en men legde hem in een kist in Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('1534', '2', '1', '1', 'Dit nu zijn de namen der zonen van Israel, die in Egypte gekomen zijn, met Jakob; zij kwamen er in, elk met zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('1535', '2', '1', '2', 'Ruben, Simeon, Levi, en Juda;');
INSERT INTO `bible_verses_stve` VALUES ('1536', '2', '1', '3', 'Issaschar, Zebulon, en Benjamin;');
INSERT INTO `bible_verses_stve` VALUES ('1537', '2', '1', '4', 'Dan en Nafthali, Gad en Aser.');
INSERT INTO `bible_verses_stve` VALUES ('1538', '2', '1', '5', 'Al de zielen nu, die uit Jakobs heup voortgekomen zijn, waren zeventig zielen; doch Jozef was in Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('1539', '2', '1', '6', 'Toen nu Jozef gestorven was, en al zijn broeders, en al dat geslacht,');
INSERT INTO `bible_verses_stve` VALUES ('1540', '2', '1', '7', 'Zo werden de kinderen Israels vruchtbaar en wiesen overvloedig, en zij vermeerderden, en werden gans zeer machtig, zodat het land met hen vervuld werd.');
INSERT INTO `bible_verses_stve` VALUES ('1541', '2', '1', '8', 'Daarna stond een nieuwe koning op over Egypte, die Jozef niet gekend had;');
INSERT INTO `bible_verses_stve` VALUES ('1542', '2', '1', '9', 'Die zeide tot zijn volk: Ziet, het volk der kinderen Israels is veel, ja, machtiger dan wij.');
INSERT INTO `bible_verses_stve` VALUES ('1543', '2', '1', '10', 'Komt aan, laat ons wijselijk tegen hetzelve handelen, opdat het niet vermenigvuldige, en het geschiede, als er enige krijg voorvalt, dat het zich ook niet vervoege tot onze vijanden, en tegen ons strijde, en uit het land optrekke.');
INSERT INTO `bible_verses_stve` VALUES ('1544', '2', '1', '11', 'En zij zetten oversten der schattingen over hetzelve, om het te verdrukken met hun lasten; want men bouwde voor Farao schatsteden, Pitom en Raamses.');
INSERT INTO `bible_verses_stve` VALUES ('1545', '2', '1', '12', 'Maar hoe meer zij het verdrukten, hoe meer het vermeerderde, en hoe meer het wies; zodat zij verdrietig waren vanwege de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('1546', '2', '1', '13', 'En de Egyptenaars deden de kinderen Israels dienen met hardigheid.');
INSERT INTO `bible_verses_stve` VALUES ('1547', '2', '1', '14', 'Zodat zij hun het leven bitter maakten met harden dienst, in leem en in tichelstenen, en met allen dienst op het veld, met al hun dienst, dien zij hen deden dienen met hardigheid.');
INSERT INTO `bible_verses_stve` VALUES ('1548', '2', '1', '15', 'Daarenboven sprak de koning van Egypte tot de vroedvrouwen der Hebreinnen, welker ener naam Sifra, en de naam der andere Pua was;');
INSERT INTO `bible_verses_stve` VALUES ('1549', '2', '1', '16', 'En zeide: Wanneer gij de Hebreinnen in het baren helpt, en ziet haar op de stoelen; is het een zoon, zo doodt hem; maar is het een dochter, zo laat haar leven!');
INSERT INTO `bible_verses_stve` VALUES ('1550', '2', '1', '17', 'Doch de vroedvrouwen vreesden God, en deden niet, gelijk als de koning van Egypte tot haar gesproken had, maar zij behielden de knechtjes in het leven.');
INSERT INTO `bible_verses_stve` VALUES ('1551', '2', '1', '18', 'Toen riep de koning van Egypte de vroedvrouwen, en zeide tot haar: Waarom hebt gij deze zaak gedaan, dat gij de knechtjes in het leven behouden hebt?');
INSERT INTO `bible_verses_stve` VALUES ('1552', '2', '1', '19', 'En de vroedvrouwen zeiden tot Farao: Omdat de Hebreinnen niet zijn gelijk de Egyptische vrouwen; want zij zijn sterk; eer de vroedvrouw tot haar komt, zo hebben zij gebaard.');
INSERT INTO `bible_verses_stve` VALUES ('1553', '2', '1', '20', 'Daarom deed God aan de vroedvrouwen goed; en dat volk vermeerderde, en het werd zeer machtig.');
INSERT INTO `bible_verses_stve` VALUES ('1554', '2', '1', '21', 'En het geschiedde, dewijl de vroedvrouwen God vreesden, zo bouwde Hij haar huizen.');
INSERT INTO `bible_verses_stve` VALUES ('1555', '2', '1', '22', 'Toen gebood Farao aan al zijn volk, zeggende: Alle zonen, die geboren worden, zult gij in de rivier werpen, maar al de dochteren in het leven behouden.');
INSERT INTO `bible_verses_stve` VALUES ('1556', '2', '2', '1', 'En een man van het huis van Levi ging, en nam een dochter van Levi.');
INSERT INTO `bible_verses_stve` VALUES ('1557', '2', '2', '2', 'En de vrouw werd zwanger, en baarde een zoon. Toen zij hem zag, dat hij schoon was, zo verborg zij hem drie maanden.');
INSERT INTO `bible_verses_stve` VALUES ('1558', '2', '2', '3', 'Doch als zij hem niet langer verbergen kon, zo nam zij voor hem een kistje van biezen, en belijmde het met lijm en met pek; en zij legde het knechtje daarin, en legde het in de biezen, aan den oever der rivier.');
INSERT INTO `bible_verses_stve` VALUES ('1559', '2', '2', '4', 'En zijn zuster stelde zich van verre, om te weten, wat hem gedaan zou worden.');
INSERT INTO `bible_verses_stve` VALUES ('1560', '2', '2', '5', 'En de dochter van Farao ging af, om zich te wassen in de rivier; en haar jonkvrouwen wandelden aan den kant der rivier; toen zij het kistje in het midden van de biezen zag, zo zond zij haar dienstmaagd heen, en liet het halen.');
INSERT INTO `bible_verses_stve` VALUES ('1561', '2', '2', '6', 'Toen zij het open deed, zo zag zij dat knechtje; en ziet, het jongsken weende; en zij werd met barmhartigheid bewogen over hetzelve, en zij zeide: Dit is een van de knechtjes der Hebreen!');
INSERT INTO `bible_verses_stve` VALUES ('1562', '2', '2', '7', 'Toen zeide zijn zuster tot Farao\'s dochter: Zal ik heengaan, en u een voedstervrouw uit de Hebreinnen roepen, die dat knechtje voor u zoge?');
INSERT INTO `bible_verses_stve` VALUES ('1563', '2', '2', '8', 'En de dochter van Farao zeide tot haar: Ga heen. En de jonge maagd ging, en riep des knechtjes moeder.');
INSERT INTO `bible_verses_stve` VALUES ('1564', '2', '2', '9', 'Toen zeide Farao\'s dochter tot haar: Neem dit knechtje heen, en zoog het mij; ik zal u uw loon geven. En de vrouw nam het knechtje en zoogde het.');
INSERT INTO `bible_verses_stve` VALUES ('1565', '2', '2', '10', 'En toen het knechtje groot geworden was, zo bracht zij het tot Farao\'s dochter, en het werd haar ten zoon; en zij noemde zijn naam Mozes, en zeide: Want ik heb hem uit het water getogen.');
INSERT INTO `bible_verses_stve` VALUES ('1566', '2', '2', '11', 'En het geschiedde in die dagen, toen Mozes groot geworden was, dat hij uitging tot zijn broederen, en bezag hun lasten; en hij zag, dat een Egyptisch man een Hebreeuwsen man uit zijn broederen sloeg.');
INSERT INTO `bible_verses_stve` VALUES ('1567', '2', '2', '12', 'En hij zag herwaarts en gindswaarts; en toen hij zag, dat er niemand was, zo versloeg hij den Egyptenaar, en verborg hem in het zand.');
INSERT INTO `bible_verses_stve` VALUES ('1568', '2', '2', '13', 'Des anderen daags ging hij wederom uit, en ziet, twee Hebreeuwse mannen twistten; en hij zeide tot den ongerechte: Waarom slaat gij uw naaste?');
INSERT INTO `bible_verses_stve` VALUES ('1569', '2', '2', '14', 'Hij dan zeide: Wie heeft u tot een overste en rechter over ons gezet? Zegt gij dit, om mij te doden, gelijk gij den Egyptenaar gedood hebt? Toen vreesde Mozes, en zeide: Voorwaar, deze zaak is bekend geworden!');
INSERT INTO `bible_verses_stve` VALUES ('1570', '2', '2', '15', 'Als nu Farao deze zaak hoorde, zo zocht hij Mozes te doden; doch Mozes vlood voor Farao\'s aangezicht, en woonde in het land Midian, en hij zat bij een waterput.');
INSERT INTO `bible_verses_stve` VALUES ('1571', '2', '2', '16', 'En de priester in Midian had zeven dochters, die kwamen om te putten, en vulden de drinkbakken, om de kudde haars vaders te drenken.');
INSERT INTO `bible_verses_stve` VALUES ('1572', '2', '2', '17', 'Toen kwamen de herders, en zij dreven haar van daar; doch Mozes stond op, en verloste ze, en drenkte haar kudden.');
INSERT INTO `bible_verses_stve` VALUES ('1573', '2', '2', '18', 'En toen zij tot haar vader Rehuel kwamen, zo sprak hij: Waarom zijt gij heden zo haast wedergekomen?');
INSERT INTO `bible_verses_stve` VALUES ('1574', '2', '2', '19', 'Toen zeiden zij: Een Egyptisch man heeft ons verlost uit de hand der herderen; en hij heeft ook overvloedig voor ons geput, en de kudde gedrenkt.');
INSERT INTO `bible_verses_stve` VALUES ('1575', '2', '2', '20', 'En hij zeide tot zijn dochters: Waar is hij toch, waarom liet gij den man nu gaan? roept hem, dat hij brood ete.');
INSERT INTO `bible_verses_stve` VALUES ('1576', '2', '2', '21', 'En Mozes bewilligde bij den man te wonen; en hij gaf Mozes zijn dochter Zippora;');
INSERT INTO `bible_verses_stve` VALUES ('1577', '2', '2', '22', 'Die baarde een zoon; en hij noemde zijn naam Gersom; want hij zeide: Ik ben een vreemdeling geworden in een vreemd land.');
INSERT INTO `bible_verses_stve` VALUES ('1578', '2', '2', '23', 'En het geschiedde na vele dezer dagen, als de koning van Egypte gestorven was, dat de kinderen Israels zuchtten en schreeuwden over den dienst; en hun gekrijt over hun dienst kwam op tot God.');
INSERT INTO `bible_verses_stve` VALUES ('1579', '2', '2', '24', 'En God hoorde hun gekerm, en God gedacht aan Zijn verbond met Abraham, met Izak, en met Jakob.');
INSERT INTO `bible_verses_stve` VALUES ('1580', '2', '2', '25', 'En God zag de kinderen Israels aan, en God kende hen.');
INSERT INTO `bible_verses_stve` VALUES ('1581', '2', '3', '1', 'En Mozes hoedde de kudde van Jethro, zijn schoonvader, de priester in Midian; en hij leidde de kudde achter de woestijn, en hij kwam aan den berg Gods, aan Horeb.');
INSERT INTO `bible_verses_stve` VALUES ('1582', '2', '3', '2', 'En de Engel des HEEREN verscheen hem in een vuurvlam uit het midden van een braambos; en hij zag, en ziet, het braambos brandde in het vuur, en het braambos werd niet verteerd.');
INSERT INTO `bible_verses_stve` VALUES ('1583', '2', '3', '3', 'En Mozes zeide: Ik zal mij nu daarheen wenden, en bezien dat grote gezicht, waarom het braambos niet verbrandt.');
INSERT INTO `bible_verses_stve` VALUES ('1584', '2', '3', '4', 'Toen de HEERE zag, dat hij zich daarheen wendde, om te bezien, zo riep God tot hem uit het midden van het braambos, en zeide: Mozes, Mozes! En hij zeide: Zie, hier ben ik!');
INSERT INTO `bible_verses_stve` VALUES ('1585', '2', '3', '5', 'En Hij zeide: Nader hier niet toe; trek uw schoenen uit van uw voeten; want de plaats, waarop gij staat, is heilig land.');
INSERT INTO `bible_verses_stve` VALUES ('1586', '2', '3', '6', 'Hij zeide voorts: Ik ben de God uws vaders, de God van Abraham, de God van Izak en de God van Jakob. En Mozes verborg zijn aangezicht, want hij vreesde God aan te zien.');
INSERT INTO `bible_verses_stve` VALUES ('1587', '2', '3', '7', 'En de HEERE zeide: Ik heb zeer wel gezien de verdrukking Mijns volks, hetwelk in Egypte is, en heb hun geschrei gehoord, vanwege hun drijvers; want Ik heb hun smarten bekend.');
INSERT INTO `bible_verses_stve` VALUES ('1588', '2', '3', '8', 'Daarom ben Ik nedergekomen, dat Ik het verlosse uit de hand der Egyptenaren, en het opvoere uit dit land, naar een goed en ruim land, naar een land, vloeiende van melk en honig, tot de plaats der Kanaanieten, en der Hethieten, en der Amorieten, en der Ferezieten, en der Hevieten, en der Jebusieten.');
INSERT INTO `bible_verses_stve` VALUES ('1589', '2', '3', '9', 'En nu, zie, het geschrei der kinderen Israels is tot Mij gekomen; en ook heb Ik gezien de verdrukking, waarmede de Egyptenaars hen verdrukken.');
INSERT INTO `bible_verses_stve` VALUES ('1590', '2', '3', '10', 'Zo kom nu, en Ik zal u tot Farao zenden, opdat gij Mijn volk (de kinderen Israels) uit Egypte voert.');
INSERT INTO `bible_verses_stve` VALUES ('1591', '2', '3', '11', 'Toen zeide Mozes tot God: Wie ben ik, dat ik tot Farao zou gaan; en dat ik de kinderen Israels uit Egypte zou voeren?');
INSERT INTO `bible_verses_stve` VALUES ('1592', '2', '3', '12', 'Hij dan zeide: Ik zal voorzeker met u zijn, en dit zal u een teken zijn, dat Ik u gezonden heb: wanneer gij dit volk uit Egypte geleid hebt, zult gijlieden God dienen op dezen berg.');
INSERT INTO `bible_verses_stve` VALUES ('1593', '2', '3', '13', 'Toen zeide Mozes tot God: Zie, wanneer ik kom tot de kinderen Israels, en zeg tot hen: De God uwer vaderen heeft mij tot ulieden gezonden; en zij mij zeggen: Hoe is Zijn naam? wat zal ik tot hen zeggen?');
INSERT INTO `bible_verses_stve` VALUES ('1594', '2', '3', '14', 'En God zeide tot Mozes: Ik ZAL ZIJN,, Die Ik ZIJN ZAL! Ook zeide Hij: Alzo zult gij tot de kinderen Israels zeggen: Ik ZAL ZIJN heeft mij tot ulieden gezonden!');
INSERT INTO `bible_verses_stve` VALUES ('1595', '2', '3', '15', 'Toen zeide God verder tot Mozes: Aldus zult gij tot de kinderen Israels zeggen: De HEERE, de God uwer vaderen, de God van Abraham, de God van Izak, en de God van Jakob, heeft mij tot ulieden gezonden; dat is Mijn Naam eeuwiglijk, en dat is Mijn gedachtenis van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('1596', '2', '3', '16', 'Ga heen, en verzamel de oudsten van Israel, en zeg tot hen: De HEERE, de God uwer vaderen, is mij verschenen, de God van Abraham, Izak en Jakob, zeggende: Ik heb ulieden getrouwelijk bezocht, en hetgeen ulieden in Egypte is aangedaan;');
INSERT INTO `bible_verses_stve` VALUES ('1597', '2', '3', '17', 'Daarom heb Ik gezegd: Ik zal ulieden uit de verdrukking van Egypte opvoeren, tot het land der Kanaanieten, en der Hethieten, en der Amorieten, en der Ferezieten, en der Hevieten, en der Jebusieten; tot het land, vloeiende van melk en honig.');
INSERT INTO `bible_verses_stve` VALUES ('1598', '2', '3', '18', 'En zij zullen uw stem horen; en gij zult gaan, gij en de oudsten van Israel, tot den koning van Egypte, en gijlieden zult tot hem zeggen: De HEERE, de God der Hebreen, is ons ontmoet; zo laat ons nu toch gaan den weg van drie dagen in de woestijn, opdat wij den HEERE, onzen God, offeren!');
INSERT INTO `bible_verses_stve` VALUES ('1599', '2', '3', '19', 'Doch Ik weet, dat de koning van Egypte ulieden niet zal laten gaan, ook niet door een sterke hand.');
INSERT INTO `bible_verses_stve` VALUES ('1600', '2', '3', '20', 'Want Ik zal Mijn hand uitstrekken, en Egypte slaan met al Mijn wonderen, die Ik in het midden van hetzelve doen zal; daarna zal hij ulieden laten vertrekken.');
INSERT INTO `bible_verses_stve` VALUES ('1601', '2', '3', '21', 'En Ik zal dit volk genade geven in de ogen der Egyptenaren; en het zal geschieden, wanneer gijlieden uitgaan zult, zo zult gij niet ledig uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('1602', '2', '3', '22', 'Maar elke vrouw zal van haar naburin, en van de waardin haars huizes, eisen zilveren vaten, en gouden vaten, en klederen; die zult gijlieden op uw zonen, en op uw dochteren leggen, en gij zult Egypte beroven.');
INSERT INTO `bible_verses_stve` VALUES ('1603', '2', '4', '1', 'Toen antwoordde Mozes, en zeide: Maar zie, zij zullen mij niet geloven, noch mijn stem horen; want zij zullen zeggen: De HEERE is u niet verschenen!');
INSERT INTO `bible_verses_stve` VALUES ('1604', '2', '4', '2', 'En de HEERE zeide tot hem: Wat is er in uw hand? En hij zeide: Een staf.');
INSERT INTO `bible_verses_stve` VALUES ('1605', '2', '4', '3', 'En Hij zeide: Werp hem ter aarde. En hij wierp hem ter aarde! Toen werd hij tot een slang; en Mozes vlood van haar.');
INSERT INTO `bible_verses_stve` VALUES ('1606', '2', '4', '4', 'Toen zeide de HEERE tot Mozes: Strek uw hand uit, en grijp haar bij haar staart! Toen strekte hij zijn hand uit, en vatte haar, en zij werd tot een staf in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('1607', '2', '4', '5', 'Opdat zij geloven, dat u verschenen is de HEERE, de God hunner vaderen, de God van Abraham, de God van Izak, en de God van Jakob.');
INSERT INTO `bible_verses_stve` VALUES ('1608', '2', '4', '6', 'En de HEERE zeide verder tot hem: Steek nu uw hand in uw boezem. En hij stak zijn hand in zijn boezem; daarna trok hij ze uit, en ziet, zijn hand was melaats, wit als sneeuw.');
INSERT INTO `bible_verses_stve` VALUES ('1609', '2', '4', '7', 'En Hij zeide: Steek uw hand wederom in uw boezem. En hij stak zijn hand wederom in zijn boezem; daarna trok hij ze uit zijn boezem, en ziet, zij was weder als zijn ander vlees.');
INSERT INTO `bible_verses_stve` VALUES ('1610', '2', '4', '8', 'En het zal geschieden, zo zij u niet geloven, noch naar de stem van het eerste teken horen, zo zullen zij de stem van het laatste teken geloven.');
INSERT INTO `bible_verses_stve` VALUES ('1611', '2', '4', '9', 'En het zal geschieden, zo zij ook deze twee tekenen niet geloven, noch naar uw stem horen, zo neem van de wateren der rivier, en giet ze op het droge; zo zullen de wateren, die gij uit de rivier zult nemen, diezelve zullen tot bloed worden op het droge.');
INSERT INTO `bible_verses_stve` VALUES ('1612', '2', '4', '10', 'Toen zeide Mozes tot de HEERE: Och Heere! ik ben geen man wel ter tale, noch van gisteren, noch van eergisteren, noch van toen af, toen Gij tot Uw knecht gesproken hebt; want ik ben zwaar van mond, en zwaar van tong.');
INSERT INTO `bible_verses_stve` VALUES ('1613', '2', '4', '11', 'En de HEERE zeide tot hem: Wie heeft den mens den mond gemaakt, of wie heeft den stomme, of dove, of ziende, of blinde gemaakt? Ben Ik het niet, de HEERE?');
INSERT INTO `bible_verses_stve` VALUES ('1614', '2', '4', '12', 'En nu ga henen, en Ik zal met uw mond zijn, en zal u leren, wat gij spreken zult.');
INSERT INTO `bible_verses_stve` VALUES ('1615', '2', '4', '13', 'Doch hij zeide: Och, Heere! zend toch door de hand desgenen, dien Gij zoudt zenden.');
INSERT INTO `bible_verses_stve` VALUES ('1616', '2', '4', '14', 'Toen ontstak de toorn des HEEREN over Mozes, en Hij zeide: is niet Aaron, de Leviet, uw broeder? Ik weet, dat hij zeer wel spreken zal, en ook, zie, hij zal uitgaan u tegemoet; wanneer hij u ziet, zo zal hij in zijn hart verblijd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1617', '2', '4', '15', 'Gij dan zult tot hem spreken, en de woorden in zijn mond leggen; en Ik zal met uw mond, en met zijn mond zijn; en Ik zal ulieden leren, wat gij doen zult.');
INSERT INTO `bible_verses_stve` VALUES ('1618', '2', '4', '16', 'En hij zal voor u tot het volk spreken; en het zal geschieden, dat hij u tot een mond zal zijn, en gij zult hem tot een god zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1619', '2', '4', '17', 'Neem dan dezen staf in uw hand, waarmede gij die tekenen doen zult.');
INSERT INTO `bible_verses_stve` VALUES ('1620', '2', '4', '18', 'Toen ging Mozes heen, en keerde weder tot Jethro, zijn schoonvader, en zeide tot hem: Laat mij toch gaan, dat ik wederkere tot mijn broederen, die in Egypte zijn, en zie, of zij nog leven. Jethro dan zeide tot Mozes: Ga in vrede!');
INSERT INTO `bible_verses_stve` VALUES ('1621', '2', '4', '19', 'Ook zeide de HEERE tot Mozes in Midian: Ga heen, keer weder in Egypte, want al de mannen zijn dood, die uw ziel zochten.');
INSERT INTO `bible_verses_stve` VALUES ('1622', '2', '4', '20', 'Mozes dan nam zijn vrouw, en zijn zonen, en voerde hen op een ezel, en keerde weder in Egypteland; en Mozes nam den staf Gods in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('1623', '2', '4', '21', 'En de HEERE zeide tot Mozes: Terwijl gij heentrekt, om weder in Egypte te keren, zie toe, dat gij al de wonderen doet voor Farao, die Ik in uw hand gesteld heb; doch Ik zal zijn hart verstokken, dat hij het volk niet zal laten gaan.');
INSERT INTO `bible_verses_stve` VALUES ('1624', '2', '4', '22', 'Dan zult gij tot Farao zeggen: Alzo zegt de HEERE: Mijn zoon, Mijn eerstgeborene, is Israel.');
INSERT INTO `bible_verses_stve` VALUES ('1625', '2', '4', '23', 'En Ik heb tot u gezegd: Laat Mijn zoon trekken, dat hij Mij diene! maar gij hebt geweigerd hem te laten trekken; zie, Ik zal uw zoon, uw eerstgeborene doden!');
INSERT INTO `bible_verses_stve` VALUES ('1626', '2', '4', '24', 'En het geschiedde op den weg, in de herberg, dat de HEERE hem tegenkwam, en zocht hem te doden.');
INSERT INTO `bible_verses_stve` VALUES ('1627', '2', '4', '25', 'Toen nam Zippora een stenen mes en besneed de voorhuid haars zoons, en wierp die voor zijn voeten, en zeide: Voorwaar, gij zijt mij een bloedbruidegom!');
INSERT INTO `bible_verses_stve` VALUES ('1628', '2', '4', '26', 'En Hij liet van hem af. Toen zeide zij: Bloedbruidegom! vanwege de besnijdenis.');
INSERT INTO `bible_verses_stve` VALUES ('1629', '2', '4', '27', 'De HEERE zeide ook tot Aaron: Ga Mozes tegemoet in de woestijn. En hij ging, en ontmoette hem aan den berg Gods, en hij kuste hem.');
INSERT INTO `bible_verses_stve` VALUES ('1630', '2', '4', '28', 'En Mozes gaf Aaron te kennen al de woorden des HEEREN, Die hem gezonden had, en al de tekenen, die Hij hem bevolen had.');
INSERT INTO `bible_verses_stve` VALUES ('1631', '2', '4', '29', 'Toen ging Mozes en Aaron, en zij verzamelden al de oudsten der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('1632', '2', '4', '30', 'En Aaron sprak al de woorden, die de HEERE tot Mozes gesproken had; en hij deed de tekenen voor de ogen des volks.');
INSERT INTO `bible_verses_stve` VALUES ('1633', '2', '4', '31', 'En het volk geloofde, en zij hoorden, dat de HEERE de kinderen Israels bezocht, en dat Hij hun verdrukking zag, en zij neigden hun hoofden, en aanbaden.');
INSERT INTO `bible_verses_stve` VALUES ('1634', '2', '5', '1', 'En daarna gingen Mozes en Aaron heen, en zeiden tot Farao: Alzo zegt de HEERE, de God van Israel: Laat Mijn volk trekken, dat het Mij een feest houde in de woestijn!');
INSERT INTO `bible_verses_stve` VALUES ('1635', '2', '5', '2', 'Maar Farao zeide: Wie is de HEERE, Wiens stem ik gehoorzamen zou, om Israel te laten trekken? Ik ken den HEERE niet, en ik zal ook Israel niet laten trekken.');
INSERT INTO `bible_verses_stve` VALUES ('1636', '2', '5', '3', 'Zij dan zeiden: De God der Hebreen is ons ontmoet; zo laat ons toch heentrekken, den weg van drie dagen in de woestijn, en den HEERE, onzen God, offeren, dat Hij ons niet overkome met pestilentie, of met het zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('1637', '2', '5', '4', 'Toen zeide de koning van Egypte tot hen: Gij, Mozes en Aaron! waarom trekt gij het volk af van hun werken? Gaat heen tot uw lasten.');
INSERT INTO `bible_verses_stve` VALUES ('1638', '2', '5', '5', 'Verder zeide Farao: Ziet, het volk des lands is alreeds te veel; en zoudt gijlieden hen doen rusten van hun lasten?');
INSERT INTO `bible_verses_stve` VALUES ('1639', '2', '5', '6', 'Daarom beval Farao, ten zelfden dage, aan de aandrijvers onder het volk, en deszelfs ambtlieden, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('1640', '2', '5', '7', 'Gij zult voortaan aan deze lieden geen stro meer geven, tot het maken der tichelstenen, als gisteren en eergisteren; laat hen zelven heengaan, en stro voor zichzelven verzamelen.');
INSERT INTO `bible_verses_stve` VALUES ('1641', '2', '5', '8', 'En het getal der tichelstenen, die zij gisteren en eergisteren gemaakt hebben, zult gij hun opleggen; gij zult daarvan niet verminderen; want zij gaan ledig; daarom roepen zij, zeggende: Laat ons gaan, laat ons onzen God offeren!');
INSERT INTO `bible_verses_stve` VALUES ('1642', '2', '5', '9', 'Men verzware den dienst over deze mannen, dat zij daaraan te doen hebben, en zich niet vergapen aan leugenachtige woorden.');
INSERT INTO `bible_verses_stve` VALUES ('1643', '2', '5', '10', 'Toen gingen de aandrijvers des volks uit, en deszelfs ambtlieden, en spraken tot het volk, zeggende: Zo zegt Farao: Ik zal ulieden geen stro geven.');
INSERT INTO `bible_verses_stve` VALUES ('1644', '2', '5', '11', 'Gaat gij zelve heen, haalt u stro, waar gij het vindt; doch van uw dienst zal niet verminderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('1645', '2', '5', '12', 'Toen verstrooide zich het volk in het ganse land van Egypte, dat het stoppelen verzamelde, voor stro.');
INSERT INTO `bible_verses_stve` VALUES ('1646', '2', '5', '13', 'En de aandrijvers drongen aan, zeggende: Voleindigt uw werken, elk dagwerk op zijn dag, gelijk toen er stro was.');
INSERT INTO `bible_verses_stve` VALUES ('1647', '2', '5', '14', 'En de ambtlieden der kinderen Israels, die Farao\'s aandrijvers over hen gesteld hadden, werden geslagen, en men zeide: Waarom hebt gijlieden uw gezette werk niet voleindigd, in het maken der tichelstenen, gelijk te voren, alzo ook gisteren en heden?');
INSERT INTO `bible_verses_stve` VALUES ('1648', '2', '5', '15', 'Derhalve gingen de ambtlieden der kinderen Israels, en schreeuwden tot Farao, zeggende: Waarom doet gij uw knechten alzo?');
INSERT INTO `bible_verses_stve` VALUES ('1649', '2', '5', '16', 'Aan uw knechten wordt geen stro gegeven, en zij zeggen tot ons: Maakt de tichelstenen; en ziet, uw knechten worden geslagen, doch de schuld is uws volks!');
INSERT INTO `bible_verses_stve` VALUES ('1650', '2', '5', '17', 'Hij dan zeide: Gijlieden gaat ledig, ledig gaat gij; daarom zegt gij: Laat ons gaan, laat ons den HEERE offeren!');
INSERT INTO `bible_verses_stve` VALUES ('1651', '2', '5', '18', 'Zo gaat nu heen, arbeidt; doch stro zal u niet gegeven worden; evenwel zult gij het getal der tichelstenen leveren.');
INSERT INTO `bible_verses_stve` VALUES ('1652', '2', '5', '19', 'Toen zagen de ambtlieden der kinderen Israels, dat het kwalijk met hen stond, dewijl men zeide: Gij zult niet minderen van uw tichelstenen, van het dagwerk op zijn dag.');
INSERT INTO `bible_verses_stve` VALUES ('1653', '2', '5', '20', 'En zij ontmoetten Mozes en Aaron, die tegen hen over stonden, toen zij van Farao uitgingen.');
INSERT INTO `bible_verses_stve` VALUES ('1654', '2', '5', '21', 'En zeiden tot hen: De HEERE zie op u, en richte het, dewijl dat gij onzen reuk hebt stinkende gemaakt voor Farao, en voor zijn knechten, gevende een zwaard in hun handen, om ons te doden.');
INSERT INTO `bible_verses_stve` VALUES ('1655', '2', '5', '22', 'Toen keerde Mozes weder tot den HEERE, en zeide: Heere! waarom hebt Gij dit volk kwaad gedaan, waarom hebt Gij mij nu gezonden?');
INSERT INTO `bible_verses_stve` VALUES ('1656', '2', '5', '23', 'Want van toen af, dat ik tot Farao ben ingegaan, om in Uw Naam te spreken, heeft hij dit volk kwaad gedaan; en Gij hebt Uw volk geenszins verlost. [ (Exodus 5:24) Toen zeide de HEERE tot Mozes: Nu zult gij zien, wat Ik aan Farao doen zal; want door een machtige hand zal hij hen laten trekken, ja, door een machtige hand zal hij hen uit zijn land drijven. ]');
INSERT INTO `bible_verses_stve` VALUES ('1657', '2', '6', '1', 'Verder sprak God tot Mozes, en zeide tot hem: Ik ben de HEERE,');
INSERT INTO `bible_verses_stve` VALUES ('1658', '2', '6', '2', 'En Ik ben aan Abraham, Izak, en Jakob verschenen, als God de Almachtige; doch met Mijn Naam HEERE ben Ik hun niet bekend geweest.');
INSERT INTO `bible_verses_stve` VALUES ('1659', '2', '6', '3', 'En ook heb Ik Mijn verbond met hen opgericht, dat Ik hun geven zou het land Kanaan, het land hunner vreemdelingschappen, waarin zij vreemdelingen geweest zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1660', '2', '6', '4', 'En ook heb Ik gehoord het gekerm der kinderen Israels, die de Egyptenaars in dienstbaarheid houden, en Ik heb aan Mijn verbond gedacht.');
INSERT INTO `bible_verses_stve` VALUES ('1661', '2', '6', '5', 'Derhalve zeg tot de kinderen Israels: Ik ben de HEERE! en Ik zal ulieden uitleiden van onder de lasten der Egyptenaren, en Ik zal u redden uit hun dienstbaarheid, en zal u verlossen door een uitgestrekten arm, en door grote gerichten;');
INSERT INTO `bible_verses_stve` VALUES ('1662', '2', '6', '6', 'En Ik zal ulieden tot Mijn volk aannemen, en Ik zal ulieden tot een God zijn; en gijlieden zult bekennen, dat Ik de HEERE uw God ben, Die u uitleide van onder de lasten der Egyptenaren.');
INSERT INTO `bible_verses_stve` VALUES ('1663', '2', '6', '7', 'En Ik zal ulieden brengen in dat land, waarover Ik Mijn hand opgeheven heb, dat Ik het aan Abraham, Izak, en Jakob geven zou; en Ik zal het ulieden geven tot een erfdeel, Ik, de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('1664', '2', '6', '8', 'En Mozes sprak alzo tot de kinderen Israels; doch zij hoorden naar Mozes niet, vanwege de benauwdheid des geestes, en vanwege de harde dienstbaarheid.');
INSERT INTO `bible_verses_stve` VALUES ('1665', '2', '6', '9', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('1666', '2', '6', '10', 'Ga heen, spreek tot Farao, den koning van Egypte, dat hij de kinderen Israels uit zijn land trekken late.');
INSERT INTO `bible_verses_stve` VALUES ('1667', '2', '6', '11', 'Doch Mozes sprak voor den HEERE, zeggende: Zie, de kinderen Israels hebben naar mij niet gehoord; hoe zou mij dan Farao horen? daartoe ben ik onbesneden van lippen.');
INSERT INTO `bible_verses_stve` VALUES ('1668', '2', '6', '12', 'Evenwel sprak de HEERE tot Mozes en tot Aaron, en gaf hun bevel aan de kinderen Israels, en aan Farao, den koning van Egypte, om de kinderen Israels uit Egypteland te leiden.');
INSERT INTO `bible_verses_stve` VALUES ('1669', '2', '6', '13', 'Dit zijn de hoofden van ieder huis hunner vaderen: de zonen van Ruben, de eerstgeborene van Israel, zijn Hanoch en Pallu, Hezron en Charmi; dit zijn de huisgezinnen van Ruben.');
INSERT INTO `bible_verses_stve` VALUES ('1670', '2', '6', '14', 'En de zonen van Simeon: Jemuel, en Jamin, en Ohad, en Jachin, en Zohar, en Saul, de zoon ener Kanaanietische; dit zijn de huisgezinnen van Simeon.');
INSERT INTO `bible_verses_stve` VALUES ('1671', '2', '6', '15', 'Dit nu zijn de namen der zonen van Levi, naar hun geboorten: Gerson, en Kehath, en Merari. En de jaren des levens van Levi waren honderd zeven en dertig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('1672', '2', '6', '16', 'De zonen van Gerson: Libni en Simei, naar hun huisgezinnen.');
INSERT INTO `bible_verses_stve` VALUES ('1673', '2', '6', '17', 'En de zonen van Kehath: Amram, en Jizhar, en Hebron, en Uzziel, en de jaren des levens van Kehath waren honderd drie en dertig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('1674', '2', '6', '18', 'En de zonen van Merari: Machli en Musi; dit zijn de huisgezinnen van Levi, naar hun geboorten.');
INSERT INTO `bible_verses_stve` VALUES ('1675', '2', '6', '19', 'En Amram nam Jochebed, zijn moei, zich tot huisvrouw, en zij baarde hem Aaron en Mozes; en de jaren des levens van Amram waren honderd zeven en dertig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('1676', '2', '6', '20', 'En de zonen van Jizhar: Korah, en Nefeg, en Zichri.');
INSERT INTO `bible_verses_stve` VALUES ('1677', '2', '6', '21', 'En de zonen van Uzziel: Misael, en Elzafan, en Sithri.');
INSERT INTO `bible_verses_stve` VALUES ('1678', '2', '6', '22', 'En Aaron nam zich tot een vrouw Eliseba, dochter van Amminadab, zuster van Nahesson; en zij baarde hem Nadab en Abihu, Eleazar en Ithamar.');
INSERT INTO `bible_verses_stve` VALUES ('1679', '2', '6', '23', 'En de zonen van Korah waren: Assir, en Elkana, en Abiasaf; dat zijn de huisgezinnen der Korachieten.');
INSERT INTO `bible_verses_stve` VALUES ('1680', '2', '6', '24', 'En Eleazar, de zoon van Aaron, nam voor zich een van de dochteren van Putiel tot een vrouw; en zij baarde hem Pinehas. Dit zijn de hoofden van de vaderen der Levieten, naar hun huisgezinnen.');
INSERT INTO `bible_verses_stve` VALUES ('1681', '2', '6', '25', 'Dit is Aaron en Mozes, tot welke de HEERE zeide: Leidt de kinderen Israels uit Egypteland, naar hun heiren.');
INSERT INTO `bible_verses_stve` VALUES ('1682', '2', '6', '26', 'Dezen zijn het, die tot Farao, den koning van Egypte, spraken, opdat zij de kinderen Israels uit Egypte leidden; dit is Mozes en Aaron.');
INSERT INTO `bible_verses_stve` VALUES ('1683', '2', '6', '27', 'En het geschiedde te dien dage, als de HEERE tot Mozes sprak in Egypteland;');
INSERT INTO `bible_verses_stve` VALUES ('1684', '2', '6', '28', 'Zo sprak de HEERE tot Mozes, zeggende: Ik ben de HEERE! spreek tot Farao, den koning van Egypte, alles, wat Ik tot u spreek.');
INSERT INTO `bible_verses_stve` VALUES ('1685', '2', '6', '29', 'Toen zeide Mozes voor het aangezicht des HEEREN: Zie, ik ben onbesneden van lippen; hoe zal dan Farao naar mij horen?');
INSERT INTO `bible_verses_stve` VALUES ('1686', '2', '6', '30', '');
INSERT INTO `bible_verses_stve` VALUES ('1687', '2', '7', '1', 'Toen zeide de HEERE tot Mozes: Zie, Ik heb u tot een god gezet over Farao; en Aaron, uw broeder, zal uw profeet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1688', '2', '7', '2', 'Gij zult spreken alles, wat Ik u gebieden zal; en Aaron, uw broeder, zal tot Farao spreken, dat hij de kinderen Israels uit zijn land trekken laat.');
INSERT INTO `bible_verses_stve` VALUES ('1689', '2', '7', '3', 'Doch Ik zal Farao\'s hart verharden; en Ik zal Mijn tekenen en Mijn wonderheden in Egypteland vermenigvuldigen.');
INSERT INTO `bible_verses_stve` VALUES ('1690', '2', '7', '4', 'Farao nu zal naar ulieden niet horen, en Ik zal Mijn hand aan Egypte leggen, en voeren Mijn heiren, Mijn volk, de kinderen Israels, uit Egypteland, door grote gerichten.');
INSERT INTO `bible_verses_stve` VALUES ('1691', '2', '7', '5', 'Dan zullen de Egyptenaars weten, dat Ik de HEERE ben, wanneer Ik Mijn hand over Egypte uitstrekke, en de kinderen Israels uit het midden van hen uitleide.');
INSERT INTO `bible_verses_stve` VALUES ('1692', '2', '7', '6', 'Toen deed Mozes en Aaron, als hun de HEERE geboden had, alzo deden zij.');
INSERT INTO `bible_verses_stve` VALUES ('1693', '2', '7', '7', 'En Mozes was tachtig jaar oud, en Aaron was drie en tachtig jaar oud, toen zij tot Farao spraken.');
INSERT INTO `bible_verses_stve` VALUES ('1694', '2', '7', '8', 'En de HEERE sprak tot Mozes en tot Aaron, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('1695', '2', '7', '9', 'Wanneer Farao tot ulieden spreken zal, zeggende: Doet een wonderteken voor ulieden; zo zult gij tot Aaron zeggen: Neem uw staf, en werp hem voor Farao\'s aangezicht neder; hij zal tot een draak worden.');
INSERT INTO `bible_verses_stve` VALUES ('1696', '2', '7', '10', 'Toen ging Mozes en Aaron tot Farao henen in, en deden alzo, gelijk de HEERE geboden had; en Aaron wierp zijn staf neder voor Farao\'s aangezicht, en voor het aangezicht zijner knechten; en hij werd tot een draak.');
INSERT INTO `bible_verses_stve` VALUES ('1697', '2', '7', '11', 'Farao nu riep ook de wijzen en de guichelaars; en de Egyptische tovenaars deden ook alzo met hun bezweringen.');
INSERT INTO `bible_verses_stve` VALUES ('1698', '2', '7', '12', 'Want een ieder wierp zijn staf neder, en zij werden tot draken; maar Aarons staf verslond hun staven.');
INSERT INTO `bible_verses_stve` VALUES ('1699', '2', '7', '13', 'Doch Farao\'s hart verstokte, zodat hij naar hen niet hoorde, gelijk de HEERE gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('1700', '2', '7', '14', 'Toen zeide de HEERE tot Mozes: Farao\'s hart is zwaar; hij weigert het volk te laten trekken.');
INSERT INTO `bible_verses_stve` VALUES ('1701', '2', '7', '15', 'Ga heen tot Farao in den morgenstond; zie, hij zal uitgaan naar het water toe, zo stel u tegen hem over aan den oever der rivier, en den staf, die in een slang is veranderd geweest, zult gij in uw hand nemen.');
INSERT INTO `bible_verses_stve` VALUES ('1702', '2', '7', '16', 'En gij zult tot hem zeggen: de HEERE, de God der Hebreen, heeft mij tot u gezonden, zeggende: Laat Mijn volk trekken, dat het Mij diene in de woestijn; doch zie, gij hebt tot nu toe niet gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('1703', '2', '7', '17', 'Zo zegt de HEERE: Daaraan zult gij weten, dat Ik de HEERE ben; zie, ik zal met dezen staf, die in mijn hand is, op het water, dat in deze rivier is, slaan, en het zal in bloed veranderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('1704', '2', '7', '18', 'En de vis in de rivier zal sterven, zodat de rivier zal stinken; en de Egyptenaars zullen vermoeid worden, dat zij het water uit de rivier drinken mogen.');
INSERT INTO `bible_verses_stve` VALUES ('1705', '2', '7', '19', 'Verder zeide de HEERE tot Mozes: zeg tot Aaron: Neem uw staf, en steek uw hand uit over de wateren der Egyptenaren, over hun stromen, over hun rivieren, en over hun poelen, en over alle vergadering hunner wateren, dat zij bloed worden; en er zij bloed in het ganse Egypteland, beide in houten en in stenen vaten.');
INSERT INTO `bible_verses_stve` VALUES ('1706', '2', '7', '20', 'Mozes nu en Aaron deden alzo, gelijk de HEERE geboden had; en hij hief den staf op, en sloeg het water, dat in de rivier was, voor de ogen van Farao, en voor de ogen van zijn knechten; en al het water in de rivier werd in bloed veranderd.');
INSERT INTO `bible_verses_stve` VALUES ('1707', '2', '7', '21', 'En de vis, die in de rivier was, stierf; en de rivier stonk, zodat de Egyptenaars het water uit de rivier niet drinken konden; en er was bloed in het ganse Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1708', '2', '7', '22', 'Doch de Egyptische tovenaars deden ook alzo met hun bezweringen; zodat Farao\'s hart verstokte, en hij hoorde naar hen niet, gelijk als de HEERE gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('1709', '2', '7', '23', 'En Farao keerde zich om, en ging naar zijn huis; en hij zette zijn hart daar ook niet op.');
INSERT INTO `bible_verses_stve` VALUES ('1710', '2', '7', '24', 'Doch alle Egyptenaars groeven rondom de rivier, om water te drinken; want zij konden van het water der rivier niet drinken.');
INSERT INTO `bible_verses_stve` VALUES ('1711', '2', '7', '25', 'Alzo werden zeven dagen vervuld, nadat de HEERE de rivier geslagen had.');
INSERT INTO `bible_verses_stve` VALUES ('1712', '2', '8', '1', 'Daarna zeide de HEERE tot Mozes: Ga in tot Farao, en zeg tot hem: Zo zegt de HEERE: Laat Mijn volk trekken, dat zij Mij dienen.');
INSERT INTO `bible_verses_stve` VALUES ('1713', '2', '8', '2', 'En indien gij het weigert te laten trekken, zie, zo zal Ik uw ganse landpale met vorsen slaan;');
INSERT INTO `bible_verses_stve` VALUES ('1714', '2', '8', '3', 'Dat de rivier van vorsen zal krielen, die zullen opkomen, en in uw huis komen, en in uw slaapkamer, ja, op uw bed; ook in de huizen uwer knechten, en op uw volk, en in uw bakovens, en in uw baktroggen.');
INSERT INTO `bible_verses_stve` VALUES ('1715', '2', '8', '4', 'En de vorsen zullen opkomen, op u, en op uw volk, en op al uw knechten.');
INSERT INTO `bible_verses_stve` VALUES ('1716', '2', '8', '5', 'Verder zeide de HEERE tot Mozes: Zeg tot Aaron: Strek uw hand uit met uw staf, over de stromen, en over de rivieren, en over de poelen; en doe vorsen opkomen over Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1717', '2', '8', '6', 'En Aaron strekte zijn hand uit over de wateren van Egypte, en er kwamen vorsen op en bedekten Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1718', '2', '8', '7', 'Toen deden de tovenaars ook alzo, met hun bezweringen; en zij deden vorsen over Egypteland opkomen.');
INSERT INTO `bible_verses_stve` VALUES ('1719', '2', '8', '8', 'En Farao riep Mozes en Aaron, en zeide: Bidt vuriglijk tot den HEERE, dat Hij de vorsen van mij en van mijn volk wegneme; zo zal ik het volk trekken laten, dat zij den HEERE offeren.');
INSERT INTO `bible_verses_stve` VALUES ('1720', '2', '8', '9', 'Doch Mozes zeide tot Farao: Heb de eer boven mij! Tegen wanneer zal ik voor u, en voor uw knechten, en voor uw volk, vuriglijk bidden, om deze vorsen van u en van uw huizen te verdelgen, dat zij alleen in de rivier overblijven?');
INSERT INTO `bible_verses_stve` VALUES ('1721', '2', '8', '10', 'Hij dan zeide: Tegen morgen. En hij zeide: Het zij naar uw woord, opdat gij weet, dat er niemand is, gelijk de HEERE, onze God.');
INSERT INTO `bible_verses_stve` VALUES ('1722', '2', '8', '11', 'Zo zullen de vorsen van u, en van uw huizen, en van uw knechten, en van uw volk wijken; zij zullen alleen in de rivier overblijven.');
INSERT INTO `bible_verses_stve` VALUES ('1723', '2', '8', '12', 'Toen ging Mozes en Aaron uit van Farao; en Mozes riep tot den HEERE, ter oorzake der vorsen, die Hij Farao had opgelegd.');
INSERT INTO `bible_verses_stve` VALUES ('1724', '2', '8', '13', 'En de HEERE deed naar het woord van Mozes; en de vorsen stierven, uit de huizen, uit de voorzalen, en uit de velden.');
INSERT INTO `bible_verses_stve` VALUES ('1725', '2', '8', '14', 'En zij vergaderden ze samen bij hopen, en het land stonk.');
INSERT INTO `bible_verses_stve` VALUES ('1726', '2', '8', '15', 'Toen nu Farao zag, dat er verademing was, verzwaarde hij zijn hart, dat hij naar hen niet hoorde, gelijk als de HEERE gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('1727', '2', '8', '16', 'Verder zeide de HEERE tot Mozes: Zeg tot Aaron: Strek uw staf uit, en sla het stof der aarde, dat het tot luizen worde, in het ganse Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1728', '2', '8', '17', 'En zij deden alzo; want Aaron strekte zijn hand uit met zijn staf, en sloeg het stof der aarde, en er werden vele luizen aan de mensen, en aan het vee; al het stof der aarde werd luizen, in het ganse Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1729', '2', '8', '18', 'De tovenaars deden ook alzo met hun bezweringen, opdat zij luizen voortbrachten; doch zij konden niet; zo waren de luizen aan de mensen, en aan het vee.');
INSERT INTO `bible_verses_stve` VALUES ('1730', '2', '8', '19', 'Toen zeiden de tovenaars tot Farao: Dit is Gods vinger! Doch Farao\'s hart verstijfde, zodat hij naar hen niet hoorde, gelijk de HEERE gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('1731', '2', '8', '20', 'Verder zeide de HEERE tot Mozes: Maak u morgen vroeg op, en stel u voor Farao\'s aangezicht; zie, hij zal aan het water uitgaan, en zeg tot hem: Zo zegt de HEERE: Laat Mijn volk trekken, dat zij Mij dienen;');
INSERT INTO `bible_verses_stve` VALUES ('1732', '2', '8', '21', 'Want zo gij Mijn volk niet laat trekken, zie, zo zal Ik een vermenging van ongedierte zenden op u, en op uw knechten, en op uw volk, en in uw huizen; alzo dat de huizen der Egyptenaren met deze vermenging zullen vervuld worden, en ook het aardrijk, waarop zij zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1733', '2', '8', '22', 'En Ik zal te dien dage het land Gosen, waarin Mijn volk woont, afzonderen, dat daar geen vermenging van ongedierte zij, opdat gij weet, dat Ik, de HEERE, in het midden dezes lands ben.');
INSERT INTO `bible_verses_stve` VALUES ('1734', '2', '8', '23', 'En Ik zal een verlossing zetten tussen Mijn volk en tussen uw volk; tegen morgen zal dit teken geschieden!');
INSERT INTO `bible_verses_stve` VALUES ('1735', '2', '8', '24', 'En de HEERE deed alzo; en er kwam een zware vermenging van ongedierte in het huis van Farao, en in de huizen van zijn knechten, en over het ganse Egypteland; het land werd verdorven van deze vermenging.');
INSERT INTO `bible_verses_stve` VALUES ('1736', '2', '8', '25', 'Toen riep Farao Mozes en Aaron, en zeide: Gaat heen, en offert uwen God in dit land.');
INSERT INTO `bible_verses_stve` VALUES ('1737', '2', '8', '26', 'Mozes dan zeide: Het is niet recht, dat men alzo doe; want wij zouden der Egyptenaren gruwel den HEERE, onzen God, mogen offeren; zie, indien wij der Egyptenaren gruwel voor hun ogen offerden, zouden zij ons niet stenigen?');
INSERT INTO `bible_verses_stve` VALUES ('1738', '2', '8', '27', 'Laat ons den weg van drie dagen in de woestijn gaan, dat wij den HEERE onzen God offeren, gelijk Hij tot ons zeggen zal.');
INSERT INTO `bible_verses_stve` VALUES ('1739', '2', '8', '28', 'Toen zeide Farao: Ik zal u trekken laten, dat gijlieden den HEERE, uwen God, offert in de woestijn; alleen, dat gijlieden in het gaan geenszins te verre trekt! Bidt vuriglijk voor mij.');
INSERT INTO `bible_verses_stve` VALUES ('1740', '2', '8', '29', 'Mozes nu zeide: Zie, ik ga van u, en zal tot den HEERE vuriglijk bidden, dat deze vermenging van ongedierte van Farao, van zijn knechten, en van zijn volk morgen wegwijke! Alleen, dat Farao niet meer bedriegelijk handele, dit volk niet latende gaan, om den HEERE te offeren.');
INSERT INTO `bible_verses_stve` VALUES ('1741', '2', '8', '30', 'Toen ging Mozes uit van Farao, en bad vuriglijk tot den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('1742', '2', '8', '31', 'En de HEERE deed naar het woord van Mozes, en de vermenging van ongedierte week van Farao, van zijn knechten, en van zijn volk; er bleef niet een over.');
INSERT INTO `bible_verses_stve` VALUES ('1743', '2', '8', '32', 'Doch Farao verzwaarde zijn hart ook op ditmaal, en hij liet het volk niet trekken.');
INSERT INTO `bible_verses_stve` VALUES ('1744', '2', '9', '1', 'Daarna zeide de HEERE tot Mozes: Ga in tot Farao, en spreek tot hem: Alzo zegt de HEERE, de God der Hebreen: Laat Mijn volk trekken, dat het Mij diene.');
INSERT INTO `bible_verses_stve` VALUES ('1745', '2', '9', '2', 'Want zo gij hen weigert te laten trekken, en gij hen nog met geweld ophoudt,');
INSERT INTO `bible_verses_stve` VALUES ('1746', '2', '9', '3', 'Zie, de hand des HEEREN zal zijn over uw vee, dat in het veld is, over de paarden, over de ezelen, over de kemelen, over de runderen, en over het klein vee, door een zeer zware pestilentie.');
INSERT INTO `bible_verses_stve` VALUES ('1747', '2', '9', '4', 'En de HEERE zal een afzondering maken tussen het vee der Israelieten, en tussen het vee der Egyptenaren, dat er niets sterve van al wat van de kinderen Israels is.');
INSERT INTO `bible_verses_stve` VALUES ('1748', '2', '9', '5', 'En de HEERE bestemde een zekeren tijd, zeggende: Morgen zal de HEERE deze zaak in dit land doen.');
INSERT INTO `bible_verses_stve` VALUES ('1749', '2', '9', '6', 'En de HEERE deed deze zaak des anderen daags; en al het vee der Egyptenaren stierf; maar van het vee der kinderen Israels stierf niet een.');
INSERT INTO `bible_verses_stve` VALUES ('1750', '2', '9', '7', 'En Farao zond er heen, en ziet, van het vee van Israel was niet tot een toe gestorven. Doch het hart van Farao werd verzwaard, en hij liet het volk niet trekken.');
INSERT INTO `bible_verses_stve` VALUES ('1751', '2', '9', '8', 'Toen zeide de HEERE tot Mozes en tot Aaron: Neemt gijlieden uw vuisten vol as uit den oven; en Mozes strooie die naar de hemel voor de ogen van Farao.');
INSERT INTO `bible_verses_stve` VALUES ('1752', '2', '9', '9', 'En zij zal tot klein stof worden over het ganse Egypteland; en zij zal aan de mensen, en aan het vee worden tot zweren, uitbrekende met blaren, in het ganse Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1753', '2', '9', '10', 'En zij namen as uit den oven, en stonden voor Farao\'s aangezicht; en Mozes strooide die naar den hemel; toen werden er zweren, uitbrekende met blaren, aan de mensen en aan het vee;');
INSERT INTO `bible_verses_stve` VALUES ('1754', '2', '9', '11', 'Alzo dat de tovenaars voor Mozes niet staan konden, vanwege de zweren; want aan de tovenaars waren zweren, en aan al de Egyptenaren.');
INSERT INTO `bible_verses_stve` VALUES ('1755', '2', '9', '12', 'Doch de HEERE verstokte Farao\'s hart, dat hij naar hen niet hoorde, gelijk de HEERE tot Mozes gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('1756', '2', '9', '13', 'Toen zeide de HEERE tot Mozes: Maak u morgen vroeg op, en stel u voor Farao\'s aangezicht, en zeg tot hem: Zo zegt de HEERE, de God der Hebreen: Laat Mijn volk trekken, dat zij Mij dienen.');
INSERT INTO `bible_verses_stve` VALUES ('1757', '2', '9', '14', 'Want ditmaal zal Ik al Mijn plagen in uw hart zenden, en over uw knechten, en over uw volk, opdat gij weet, dat er niemand is gelijk Ik, op de ganse aarde.');
INSERT INTO `bible_verses_stve` VALUES ('1758', '2', '9', '15', 'Want nu heb Ik Mijn hand uitgestrekt, opdat Ik u en uw volk met de pestilentie zou slaan, en dat gij van de aarde zoudt verdelgd worden.');
INSERT INTO `bible_verses_stve` VALUES ('1759', '2', '9', '16', 'Maar waarlijk, daarom heb Ik u verwekt, opdat Ik Mijn kracht aan u betoonde, en opdat men Mijn Naam vertelle op de ganse aarde.');
INSERT INTO `bible_verses_stve` VALUES ('1760', '2', '9', '17', 'Verheft gij uzelven nog tegen Mijn volk, dat gij het niet wilt laten trekken?');
INSERT INTO `bible_verses_stve` VALUES ('1761', '2', '9', '18', 'Zie, Ik zal morgen omtrent dezen tijd een zeer zware hagel doen regenen, desgelijks in Egypte niet geweest is van dien dag af, dat het gegrond is, tot nu toe.');
INSERT INTO `bible_verses_stve` VALUES ('1762', '2', '9', '19', 'En nu, zend heen, vergader uw vee, en alles wat gij op het veld hebt; alle mens en gedierte, dat op het veld gevonden zal worden, en niet in huis verzameld zal zijn, als deze hagel op hen vallen zal, zo zullen zij sterven.');
INSERT INTO `bible_verses_stve` VALUES ('1763', '2', '9', '20', 'Wie onder Farao\'s knechten des HEEREN woord vreesde, die deed zijn knechten en zijn vee in de huizen vlieden;');
INSERT INTO `bible_verses_stve` VALUES ('1764', '2', '9', '21', 'Doch die zijn hart niet zette tot des HEEREN woord, die liet zijn knechten en zijn vee op het veld.');
INSERT INTO `bible_verses_stve` VALUES ('1765', '2', '9', '22', 'Toen zeide de HEERE tot Mozes: Strek uw hand uit naar den hemel, en er zal hagel zijn in het ganse Egypteland; over de mensen, en over het vee, en over al het kruid des velds in Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1766', '2', '9', '23', 'Toen strekte Mozes zijn staf naar den hemel; en de HEERE gaf donder en hagel, en het vuur schoot naar de aarde; en de HEERE liet hagel regenen over Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1767', '2', '9', '24', 'En er was hagel, en vuur in het midden des hagels vervangen; hij was zeer zwaar; desgelijks is in het ganse Egypteland nooit geweest, sedert het tot een volk geweest is.');
INSERT INTO `bible_verses_stve` VALUES ('1768', '2', '9', '25', 'En de hagel sloeg, in het ganse Egypteland, alles wat op het veld was, van de mensen af tot de beesten toe; ook sloeg de hagel al het kruid des velds, en verbrak al het geboomte des velds.');
INSERT INTO `bible_verses_stve` VALUES ('1769', '2', '9', '26', 'Alleen in het land Gosen, waar de kinderen Israels waren, daar was geen hagel.');
INSERT INTO `bible_verses_stve` VALUES ('1770', '2', '9', '27', 'Toen schikte Farao heen, en hij riep Mozes en Aaron, en zeide tot hen: Ik heb mij ditmaal verzondigd; de HEERE is rechtvaardig; ik daarentegen en mijn volk zijn goddelozen!');
INSERT INTO `bible_verses_stve` VALUES ('1771', '2', '9', '28', 'Bidt vuriglijk tot den HEERE (want het is genoeg), dat geen donder Gods noch hagel meer zij; dan zal ik ulieden trekken laten, en gij zult niet langer blijven.');
INSERT INTO `bible_verses_stve` VALUES ('1772', '2', '9', '29', 'Toen zeide Mozes tot hem: Wanneer ik ter stad uitgegaan zal zijn, zo zal ik mijn handen uitbreiden voor den HEERE; de donder zal ophouden, en de hagel zal niet meer zijn; opdat gij weet, dat de aarde des HEEREN is!');
INSERT INTO `bible_verses_stve` VALUES ('1773', '2', '9', '30', 'Nochtans u en uw knechten aangaande, weet ik, dat gijlieden voor het aangezicht van den HEERE God nog niet vrezen zult.');
INSERT INTO `bible_verses_stve` VALUES ('1774', '2', '9', '31', 'Het vlas nu, en de gerst werd geslagen; want de gerst was in de aar, en het vlas was in den halm.');
INSERT INTO `bible_verses_stve` VALUES ('1775', '2', '9', '32', 'Maar de tarwe en de spelt werden niet geslagen; want zij waren bedekt.');
INSERT INTO `bible_verses_stve` VALUES ('1776', '2', '9', '33', 'Zo ging Mozes van Farao ter stad uit, en breidde zijn handen tot den HEERE; de donder en de hagel hielden op, en de regen werd niet meer uitgegoten op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('1777', '2', '9', '34', 'Toen Farao zag, dat de regen en hagel, en de donder ophielden, zo verzondigde hij zich verder, en hij verzwaarde zijn hart, hij en zijn knechten.');
INSERT INTO `bible_verses_stve` VALUES ('1778', '2', '9', '35', 'Alzo werd Farao\'s hart verstokt, dat hij de kinderen Israels niet trekken liet, gelijk als de HEERE gesproken had door Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('1779', '2', '10', '1', 'Daarna zeide de HEERE tot Mozes: Ga in tot Farao; want Ik heb zijn hart verzwaard, ook het hart zijner knechten, opdat Ik deze Mijn tekenen in het midden van hen zette;');
INSERT INTO `bible_verses_stve` VALUES ('1780', '2', '10', '2', 'En opdat gij voor de oren uwer kinderen en uwer kindskinderen moogt vertellen, wat Ik in Egypte uitgericht heb, en Mijn tekenen, die Ik onder hen gesteld heb; opdat gijlieden weet, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('1781', '2', '10', '3', 'Zo gingen Mozes en Aaron tot Farao, en zeiden tot hem: Zo zegt de HEERE, de God der Hebreen: Hoe lang weigert gij u voor Mijn aangezicht te verootmoedigen? Laat Mijn volk trekken, dat zij Mij dienen.');
INSERT INTO `bible_verses_stve` VALUES ('1782', '2', '10', '4', 'Want indien gij weigert Mijn volk te laten trekken, zie, zo zal Ik morgen sprinkhanen in uw landpale brengen.');
INSERT INTO `bible_verses_stve` VALUES ('1783', '2', '10', '5', 'En zij zullen het gezicht des lands bedekken, alzo dat men de aarde niet zal kunnen zien; en zij zullen afeten het overige van hetgeen ontkomen is, hetgeen ulieden overgebleven was van den hagel; zij zullen ook al het geboomte afeten, dat ulieden uit het veld voortkomt.');
INSERT INTO `bible_verses_stve` VALUES ('1784', '2', '10', '6', 'En zij zullen vervullen uw huizen, en de huizen van al uw knechten, en de huizen van alle Egyptenaren; dewelke uw vaders, noch de vaderen uwer vaders gezien hebben, van dien dag af, dat zij op den aardbodem geweest zijn, tot op dezen dag. En hij keerde zich om, en ging uit van Farao.');
INSERT INTO `bible_verses_stve` VALUES ('1785', '2', '10', '7', 'En de knechten van Farao zeiden tot hem: Hoe lang zal ons deze tot een strik zijn, laat de mannen trekken, dat zij den HEERE hun God dienen! weet gij nog niet, dat Egypte verloren is?');
INSERT INTO `bible_verses_stve` VALUES ('1786', '2', '10', '8', 'Toen werden Mozes en Aaron weder tot Farao gebracht, en hij zeide tot hen: Gaat henen, dient den HEERE, uw God! wie en wie zijn zij, die gaan zullen?');
INSERT INTO `bible_verses_stve` VALUES ('1787', '2', '10', '9', 'En Mozes zeide: Wij zullen gaan met onze jonge en met onze oude lieden; met onze zonen en met onze dochteren, met onze schapen en met onze runderen zullen wij gaan; want wij hebben een feest des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('1788', '2', '10', '10', 'Toen zeide hij tot hen: De HEERE zij alzo met ulieden, gelijk ik u en uw kleine kinderen zal trekken laten: ziet toe, want er is kwaad voor ulieder aangezicht!');
INSERT INTO `bible_verses_stve` VALUES ('1789', '2', '10', '11', 'Niet alzo gij, mannen, gaat nu heen, en dient den HEERE; want dat hebt gijlieden verzocht! En men dreef hen uit van Farao\'s aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('1790', '2', '10', '12', 'Toen zeide de HEERE tot Mozes: Strek uw hand uit over Egypteland, om de sprinkhanen, dat zij opkomen over Egypteland, en al het kruid des lands opeten, al wat de hagel heeft over gelaten.');
INSERT INTO `bible_verses_stve` VALUES ('1791', '2', '10', '13', 'Toen strekte Mozes zijn staf over Egypteland, en de HEERE bracht een oostenwind in dat land, dien gehele dag en dien gansen nacht; het geschiedde des morgens, dat de oostenwind de sprinkhanen opbracht.');
INSERT INTO `bible_verses_stve` VALUES ('1792', '2', '10', '14', 'En de sprinkhanen kwamen op over het ganse Egypteland, en lieten zich neder aan al de palen der Egyptenaren, zeer zwaar; voor dezen zijn dergelijke sprinkhanen, als deze, nooit geweest, en na dezen zullen er zulke niet wezen;');
INSERT INTO `bible_verses_stve` VALUES ('1793', '2', '10', '15', 'Want zij bedekten het gezicht des gansen lands, alzo dat het land verduisterd werd; en zij aten al het kruid des lands op, en al de vruchten der bomen, die de hagel had over gelaten; en er bleef niets groens aan de bomen, noch aan de kruiden des velds, in het ganse Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1794', '2', '10', '16', 'Toen haastte Farao, om Mozes en Aaron te roepen, en zeide: Ik heb gezondigd tegen den HEERE, uw God, en tegen ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('1795', '2', '10', '17', 'En nu vergeeft mij toch mijn zonde alleen ditmaal, en bidt vuriglijk tot den HEERE, uw God, dat Hij slechts dezen dood van mij wegneme.');
INSERT INTO `bible_verses_stve` VALUES ('1796', '2', '10', '18', 'En hij ging uit van Farao, en bad vuriglijk tot den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('1797', '2', '10', '19', 'Toen keerde de HEERE een zeer sterken westenwind, die hief de sprinkhanen op, en wierp ze in de Schelfzee; er bleef niet een sprinkhaan over in al de landpalen van Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('1798', '2', '10', '20', 'Doch de HEERE verstokte Farao\'s hart, dat hij de kinderen Israels niet liet trekken.');
INSERT INTO `bible_verses_stve` VALUES ('1799', '2', '10', '21', 'Toen zeide de HEERE tot Mozes: Strek uw hand uit naar den hemel, en er zal duisternis komen over Egypteland, dat men de duisternis tasten zal.');
INSERT INTO `bible_verses_stve` VALUES ('1800', '2', '10', '22', 'Als Mozes zijn hand uitstrekte naar den hemel, werd er een dikke duisternis in het ganse Egypteland, drie dagen.');
INSERT INTO `bible_verses_stve` VALUES ('1801', '2', '10', '23', 'Zij zagen de een de ander niet; er stond ook niemand op van zijn plaats, in drie dagen; maar bij al de kinderen Israels was het licht in hun woningen.');
INSERT INTO `bible_verses_stve` VALUES ('1802', '2', '10', '24', 'Toen riep Farao Mozes, en zeide: Gaat heen, dient den HEERE! alleen uw schapen en uw runderen zullen vast blijven; ook zullen uw kinderkens met u gaan.');
INSERT INTO `bible_verses_stve` VALUES ('1803', '2', '10', '25', 'Doch Mozes zeide: Ook zult gij slachtofferen en brandofferen in onze handen geven, die wij den HEERE, onzen God, doen mogen;');
INSERT INTO `bible_verses_stve` VALUES ('1804', '2', '10', '26', 'En ons vee zal ook met ons gaan, er zal niet een klauw achterblijven; want van hetzelve zullen wij nemen, om den HEERE, onzen God, te dienen; want wij weten niet, waarmede wij den HEERE, onzen God, dienen zullen, totdat wij daar komen.');
INSERT INTO `bible_verses_stve` VALUES ('1805', '2', '10', '27', 'Doch de HEERE verhardde Farao\'s hart; en hij wilde hen niet laten trekken.');
INSERT INTO `bible_verses_stve` VALUES ('1806', '2', '10', '28', 'Maar Farao zeide tot hem: Ga van mij! wacht u, dat gij niet meer mijn aangezicht ziet; want op welken dag gij mijn aangezicht zult zien, zult gij sterven!');
INSERT INTO `bible_verses_stve` VALUES ('1807', '2', '10', '29', 'Mozes nu zeide: Gij hebt recht gesproken; ik zal niet meer uw aangezicht zien!');
INSERT INTO `bible_verses_stve` VALUES ('1808', '2', '11', '1', '(Want de HEERE had tot Mozes gesproken: Ik zal nog een plaag over Farao, en over Egypte brengen, daarna zal hij ulieden van hier laten trekken; als hij u geheellijk zal laten trekken, zo zal hij u haastelijk van hier uitdrijven.');
INSERT INTO `bible_verses_stve` VALUES ('1809', '2', '11', '2', 'Spreek nu voor de oren des volks, dat ieder man van zijn naaste, en iedere vrouw van haar naaste zilveren vaten en gouden vaten eise.');
INSERT INTO `bible_verses_stve` VALUES ('1810', '2', '11', '3', 'En de HEERE gaf het volk genade in de ogen der Egyptenaren; ook was de man Mozes zeer groot in Egypteland voor de ogen van Farao\'s knechten, en voor de ogen des volks.)');
INSERT INTO `bible_verses_stve` VALUES ('1811', '2', '11', '4', 'Verder zeide Mozes: Zo heeft de HEERE gezegd: Omtrent middernacht zal Ik uitgaan door het midden van Egypte;');
INSERT INTO `bible_verses_stve` VALUES ('1812', '2', '11', '5', 'En alle eerstgeborenen in Egypteland zullen sterven, van Farao\'s eerstgeborene af, die op zijn troon zitten zou, tot den eerstgeborene der dienstmaagd, die achter de molen is, en alle eerstgeborenen van het vee.');
INSERT INTO `bible_verses_stve` VALUES ('1813', '2', '11', '6', 'En er zal een groot geschrei zijn in het ganse Egypteland, desgelijks nooit geweest is, en desgelijks niet meer wezen zal.');
INSERT INTO `bible_verses_stve` VALUES ('1814', '2', '11', '7', 'Maar bij alle kinderen Israels zal niet een hond zijn tong verroeren, van de mensen af tot de beesten toe; opdat gijlieden weet, dat de HEERE tussen de Egyptenaren en tussen de Israelieten een afzondering maakt.');
INSERT INTO `bible_verses_stve` VALUES ('1815', '2', '11', '8', 'Dan zullen al deze uw knechten tot mij afkomen, en zich voor mij neigen, zeggende: Trek uit, gij en al het volk, dat uw voetstappen volgt; en daarna zal ik uitgaan. En hij ging uit van Farao in hitte des toorns.');
INSERT INTO `bible_verses_stve` VALUES ('1816', '2', '11', '9', 'De HEERE dan had tot Mozes gesproken: Farao zal naar ulieden niet horen, opdat Mijn wonderen in Egypteland vermenigvuldigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('1817', '2', '11', '10', 'En Mozes en Aaron hebben al deze wonderen gedaan voor Farao\'s aangezicht; doch de HEERE verhardde Farao\'s hart, dat hij de kinderen Israels uit zijn land niet trekken liet.');
INSERT INTO `bible_verses_stve` VALUES ('1818', '2', '12', '1', 'De HEERE nu had tot Mozes en tot Aaron in Egypteland gesproken, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('1819', '2', '12', '2', 'Deze zelfde maand zal ulieden het hoofd der maanden zijn; zij zal u de eerste van de maanden des jaars zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1820', '2', '12', '3', 'Spreekt tot de ganse vergadering van Israel, zeggende: Aan den tienden dezer maand neme een iegelijk een lam, naar de huizen der vaderen, een lam voor een huis.');
INSERT INTO `bible_verses_stve` VALUES ('1821', '2', '12', '4', 'Maar indien een huis te klein is voor een lam, zo neme hij het en zijn nabuur, de naaste aan zijn huis, naar het getal der zielen, een iegelijk naar dat hij eten kan; gij zult rekening maken naar het lam.');
INSERT INTO `bible_verses_stve` VALUES ('1822', '2', '12', '5', 'Gij zult een volkomen lam hebben, een manneken, een jaar oud; van de schapen of van de geitenbokken zult gij het nemen.');
INSERT INTO `bible_verses_stve` VALUES ('1823', '2', '12', '6', 'En gij zult het in bewaring hebben tot den veertienden dag dezer maand; en de ganse gemeente der vergadering van Israel zal het slachten tussen twee avonden.');
INSERT INTO `bible_verses_stve` VALUES ('1824', '2', '12', '7', 'En zij zullen van het bloed nemen, en strijken het aan beide zijposten, en aan den bovendorpel, aan de huizen, in welke zij het eten zullen.');
INSERT INTO `bible_verses_stve` VALUES ('1825', '2', '12', '8', 'En zij zullen het vlees eten in denzelfden nacht, aan het vuur gebraden, met ongezuurde broden; zij zullen het met bittere saus eten.');
INSERT INTO `bible_verses_stve` VALUES ('1826', '2', '12', '9', 'Gij zult daarvan niet rauw eten, ook geenszins in water gezoden; maar aan het vuur gebraden, zijn hoofd met zijn schenkelen en met zijn ingewand.');
INSERT INTO `bible_verses_stve` VALUES ('1827', '2', '12', '10', 'Gij zult daarvan ook niet laten overblijven tot den morgen; maar hetgeen daarvan overblijft tot den morgen, zult gij met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('1828', '2', '12', '11', 'Aldus nu zult gij het eten: uw lenden zullen opgeschort zijn, uw schoenen aan uw voeten, en uw staf in uw hand; en gij zult het met haast eten; het is des HEEREN pascha.');
INSERT INTO `bible_verses_stve` VALUES ('1829', '2', '12', '12', 'Want Ik zal in dezen nacht door Egypteland gaan, en alle eerstgeborenen in Egypteland slaan, van de mensen af tot de beesten toe; en Ik zal gerichten oefenen aan alle goden der Egyptenaren, Ik, de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('1830', '2', '12', '13', 'En dat bloed zal ulieden tot een teken zijn aan de huizen, waarin gij zijt; wanneer Ik het bloed zie, zal Ik ulieden voorbij gaan; en er zal geen plaag onder ulieden ten verderve zijn, wanneer Ik Egypteland slaan zal.');
INSERT INTO `bible_verses_stve` VALUES ('1831', '2', '12', '14', 'En deze dag zal ulieden wezen ter gedachtenis, en gij zult hem den HEERE tot een feest vieren; gij zult hem vieren onder uw geslachten tot een eeuwige inzetting.');
INSERT INTO `bible_verses_stve` VALUES ('1832', '2', '12', '15', 'Zeven dagen zult gijlieden ongezuurde broden eten; maar aan den eersten dag zult gij het zuurdeeg wegdoen uit uw huizen; want wie het gedesemde eet, van den eersten dag af tot op den zevenden dag, diezelve ziel zal uitgeroeid worden uit Israel.');
INSERT INTO `bible_verses_stve` VALUES ('1833', '2', '12', '16', 'En op den eersten dag zal er een heilige verzameling zijn; ook zult gij een heilige verzameling hebben op den zevenden dag; er zal geen werk op denzelven gedaan worden; maar wat van iedere ziel gegeten zal worden, datzelve alleen mag van ulieden toegemaakt worden.');
INSERT INTO `bible_verses_stve` VALUES ('1834', '2', '12', '17', 'Zo onderhoudt dan de ongezuurde broden, dewijl Ik even aan denzelfden dag ulieder heiren uit Egypteland geleid zal hebben; daarom zult gij dezen dag houden, onder uw geslachten, tot een eeuwige inzetting.');
INSERT INTO `bible_verses_stve` VALUES ('1835', '2', '12', '18', 'In de eerste maand, aan den veertienden dag der maand, in den avond, zult gij ongezuurde broden eten, tot den een en twintigsten dag der maand, in den avond.');
INSERT INTO `bible_verses_stve` VALUES ('1836', '2', '12', '19', 'Dat er zeven dagen lang geen zuurdesem in uw huizen gevonden worde, want al wie het gedesemde eten zal, dezelve ziel zal uit de vergadering van Israel uitgeroeid worden, hij zij een vreemdeling of een ingeborene des lands.');
INSERT INTO `bible_verses_stve` VALUES ('1837', '2', '12', '20', 'Gij zult niets eten, dat gedesemd is; in al uw woningen zult gij ongezuurde broden eten.');
INSERT INTO `bible_verses_stve` VALUES ('1838', '2', '12', '21', 'Mozes dan riep al de oudsten van Israel, en zeide tot hen: Leest uit, en neemt u lammeren voor uw huisgezinnen, en slacht het pascha.');
INSERT INTO `bible_verses_stve` VALUES ('1839', '2', '12', '22', 'Neemt dan een bundelken hysop, en doopt het in het bloed, dat in een bekken zal wezen; en strijkt aan den bovendorpel, en aan de beide zijposten van dat bloed, hetwelk in het bekken zijn zal; doch u aangaande, niemand zal uitgaan uit de deur van zijn huis, tot aan den morgen.');
INSERT INTO `bible_verses_stve` VALUES ('1840', '2', '12', '23', 'Want de HEERE zal doorgaan, om de Egyptenaren te slaan; doch wanneer Hij het bloed zien zal aan den bovendorpel en aan de twee zijposten, zo zal de HEERE de deur voorbijgaan, en den verderver niet toelaten in uw huizen te komen om te slaan.');
INSERT INTO `bible_verses_stve` VALUES ('1841', '2', '12', '24', 'Onderhoudt dan deze zaak, tot een inzetting voor u en voor uw kinderen, tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('1842', '2', '12', '25', 'En het zal geschieden, als gij in dat land komt, dat u de HEERE geven zal, gelijk Hij gesproken heeft, zo zult gij dezen dienst onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('1843', '2', '12', '26', 'En het zal geschieden, wanneer uw kinderen tot u zullen zeggen: Wat hebt gij daar voor een dienst?');
INSERT INTO `bible_verses_stve` VALUES ('1844', '2', '12', '27', 'Zo zult gij zeggen: Dit is den HEERE een paasoffer, Die voor de huizen der kinderen Israels voorbijging in Egypte, toen Hij de Egyptenaren sloeg, en onze huizen bevrijdde! Toen boog zich het volk en neigde zich.');
INSERT INTO `bible_verses_stve` VALUES ('1845', '2', '12', '28', 'En de kinderen Israels gingen en deden het, gelijk als de HEERE Mozes en Aaron geboden had, alzo deden zij.');
INSERT INTO `bible_verses_stve` VALUES ('1846', '2', '12', '29', 'En het geschiedde ter middernacht, dat de HEERE al de eerstgeborenen in Egypteland sloeg, van den eerstgeborene van Farao af, die op zijn troon zitten zou, tot op den eerstgeborene van de gevangene, die in het gevangenhuis was, en alle eerstgeborenen der beesten.');
INSERT INTO `bible_verses_stve` VALUES ('1847', '2', '12', '30', 'En Farao stond op bij nacht, hij en al zijn knechten, en al de Egyptenaars; en er was een groot geschrei in Egypte; want er was geen huis, waarin niet een dode was.');
INSERT INTO `bible_verses_stve` VALUES ('1848', '2', '12', '31', 'Toen riep hij Mozes en Aaron in den nacht, en zeide: Maakt u op, trekt uit het midden van mijn volk, zo gijlieden als de kinderen van Israel; en gaat heen, dient den HEERE, gelijk gijlieden gesproken hebt.');
INSERT INTO `bible_verses_stve` VALUES ('1849', '2', '12', '32', 'Neemt ook met u uw schapen en uw runderen, zoals gijlieden gesproken hebt, en gaat heen, en zegent mij ook.');
INSERT INTO `bible_verses_stve` VALUES ('1850', '2', '12', '33', 'En de Egyptenaars hielden sterk aan bij het volk, haastende, om die uit het land te drijven; want zij zeiden: Wij zijn allen dood!');
INSERT INTO `bible_verses_stve` VALUES ('1851', '2', '12', '34', 'En het volk nam zijn deeg op, eer het gedesemd was, hun deegklompen, gebonden in hun klederen, op hun schouderen.');
INSERT INTO `bible_verses_stve` VALUES ('1852', '2', '12', '35', 'De kinderen Israels nu hadden gedaan naar het woord van Mozes, en hadden van de Egyptenaren geeist zilveren vaten, en gouden vaten, en klederen.');
INSERT INTO `bible_verses_stve` VALUES ('1853', '2', '12', '36', 'Daartoe had de HEERE het volk genade gegeven in de ogen der Egyptenaren, dat zij hun hun begeerte deden; en zij beroofden de Egyptenaren.');
INSERT INTO `bible_verses_stve` VALUES ('1854', '2', '12', '37', 'Alzo reisden de kinderen Israels uit van Rameses naar Sukkoth, omtrent zeshonderd duizend te voet, mannen alleen, behalve de kinderkens.');
INSERT INTO `bible_verses_stve` VALUES ('1855', '2', '12', '38', 'En veel vermengd volk trok ook met hen op, en schapen, en runderen, gans veel vee.');
INSERT INTO `bible_verses_stve` VALUES ('1856', '2', '12', '39', 'En zij bakten van het deeg, dat zij uit Egypte gebracht hadden, ongezuurde koeken; want het was niet gedesemd; overmits zij uit Egypte uitgedreven werden, zodat zij niet vertoeven konden, noch ook tering voor zich bereiden.');
INSERT INTO `bible_verses_stve` VALUES ('1857', '2', '12', '40', 'De tijd nu der woning, die de kinderen Israels in Egypte gewoond hebben, is vierhonderd jaren en dertig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('1858', '2', '12', '41', 'En het geschiedde ten einde van de vierhonderd en dertig jaren, zo is het even op denzelfden dag geschied, dat al de heiren des HEEREN uit Egypteland gegaan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1859', '2', '12', '42', 'Dezen nacht zal men den HEERE op het vlijtigst houden, omdat Hij hen uit Egypteland geleid heeft; deze is de nacht des HEEREN, die op het vlijtigst moet gehouden worden, van al de kinderen Israels, onder hun geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('1860', '2', '12', '43', 'Voorts zeide de HEERE tot Mozes en Aaron: Dit is de inzetting van het pascha: geen zoon eens vreemdelings zal daarvan eten.');
INSERT INTO `bible_verses_stve` VALUES ('1861', '2', '12', '44', 'Doch alle knecht van iedereen, die voor geld gekocht is, nadat gij hem zult besneden hebben, dan zal hij daarvan eten.');
INSERT INTO `bible_verses_stve` VALUES ('1862', '2', '12', '45', 'Geen uitlander noch huurling zal er van eten.');
INSERT INTO `bible_verses_stve` VALUES ('1863', '2', '12', '46', 'In een huis zal het gegeten worden; gij zult van het vlees niet buiten uit het huis dragen, en gij zult geen been daaraan breken.');
INSERT INTO `bible_verses_stve` VALUES ('1864', '2', '12', '47', 'De ganse vergadering van Israel zal het doen.');
INSERT INTO `bible_verses_stve` VALUES ('1865', '2', '12', '48', 'Als nu een vreemdeling bij u verkeert, en den HEERE het pascha houden zal, dat alles, wat mannelijk is, bij hem besneden worde, en dan kome hij daartoe, om dat te houden, en hij zal wezen als een ingeborene des lands; maar geen onbesnedene zal daarvan eten.');
INSERT INTO `bible_verses_stve` VALUES ('1866', '2', '12', '49', 'Enerlei wet zij voor de ingeborene, en den vreemdeling, die als vreemdeling in het midden van u verkeert.');
INSERT INTO `bible_verses_stve` VALUES ('1867', '2', '12', '50', 'En alle kinderen Israels deden het; gelijk als de HEERE Mozes en Aaron geboden had, alzo deden zij.');
INSERT INTO `bible_verses_stve` VALUES ('1868', '2', '12', '51', 'En het geschiedde even ten zelfden dage, dat de HEERE de kinderen Israels uit Egypteland leidde, naar hun heiren.');
INSERT INTO `bible_verses_stve` VALUES ('1869', '2', '13', '1', 'Toen sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('1870', '2', '13', '2', 'Heilig Mij alle eerstgeborenen; wat enige baarmoeder opent onder de kinderen Israels, van mensen en van beesten, dat is Mijn.');
INSERT INTO `bible_verses_stve` VALUES ('1871', '2', '13', '3', 'Verder zeide Mozes tot het volk: Gedenkt aan dezen zelfden dag, op welken gijlieden uit Egypte, uit het diensthuis, gegaan zijt; want de HEERE heeft u door een sterke hand van hier uitgevoerd; daarom zal het gedesemde niet gegeten worden.');
INSERT INTO `bible_verses_stve` VALUES ('1872', '2', '13', '4', 'Heden gaat gijlieden uit, in de maand Abib.');
INSERT INTO `bible_verses_stve` VALUES ('1873', '2', '13', '5', 'En het zal geschieden, als u de HEERE zal gebracht hebben in het land der Kanaanieten, en der Hethieten, en der Amorieten, en der Hevieten, en der Jebusieten, hetwelk Hij uw vaderen gezworen heeft u te geven, een land vloeiende van melk en honig; zo zult gij dezen dienst houden in deze maand.');
INSERT INTO `bible_verses_stve` VALUES ('1874', '2', '13', '6', 'Zeven dagen zult gij ongezuurde broden eten, en aan den zevenden dag zal den HEERE een feest zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1875', '2', '13', '7', 'Zeven dagen zullen ongezuurde broden gegeten worden, en het gedesemde zal bij u niet gezien worden, ja, er zal geen zuurdeeg bij u gezien worden, in al uw palen.');
INSERT INTO `bible_verses_stve` VALUES ('1876', '2', '13', '8', 'En gij zult uw zoon te kennen geven te dienzelven dage, zeggende: Dit is om hetgeen de HEERE mij gedaan heeft, toen ik uit Egypte uittoog.');
INSERT INTO `bible_verses_stve` VALUES ('1877', '2', '13', '9', 'En het zal u zijn tot een teken op uw hand, en tot een gedachtenis tussen uw ogen, opdat de wet des HEEREN in uw mond zij, omdat u de HEERE door een sterke hand uit Egypte uitgevoerd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('1878', '2', '13', '10', 'Daarom onderhoudt deze inzetting ter bestemder tijd, van jaar tot jaar.');
INSERT INTO `bible_verses_stve` VALUES ('1879', '2', '13', '11', 'Het zal ook geschieden, wanneer u de HEERE in het land der Kanaanieten zal gebracht hebben, gelijk Hij u en uw vaderen gezworen heeft, en Hij het u zal gegeven hebben;');
INSERT INTO `bible_verses_stve` VALUES ('1880', '2', '13', '12', 'Zo zult gij tot den HEERE doen overgaan alles, wat de baarmoeder opent; ook alles, wat de baarmoeder opent van de vrucht der beesten, die gij hebben zult; de mannetjes zullen des HEEREN zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1881', '2', '13', '13', 'Doch al wat de baarmoeder der ezelin opent, zult gij lossen met een lam; wanneer gij het nu niet lost, zo zult gij het den nek breken; maar alle eerstgeborenen des mensen onder uw zonen zult gij lossen.');
INSERT INTO `bible_verses_stve` VALUES ('1882', '2', '13', '14', 'Wanneer het geschieden zal, dat uw zoon u morgen zal vragen, zeggende: Wat is dat? zo zult gij tot hem zeggen: De HEERE heeft ons door een sterke hand uit Egypte, uit het diensthuis, uitgevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('1883', '2', '13', '15', 'Want het geschiedde, toen Farao zich verhardde ons te laten trekken, zo doodde de HEERE alle eerstgeborenen in Egypteland, van des mensen eerstgeborene af, tot den eerstgeborene der beesten; daarom offer ik den HEERE de mannetjes van alles, wat de baarmoeder opent; doch alle eerstgeborenen mijner zonen los ik.');
INSERT INTO `bible_verses_stve` VALUES ('1884', '2', '13', '16', 'En het zal tot een teken zijn op uw hand, en tot voorhoofdspanselen tussen uw ogen; want de HEERE heeft door een sterke hand ons uit Egypte uitgevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('1885', '2', '13', '17', 'En het is geschied, toen Farao het volk had laten trekken, zo leidde hen God niet op den weg van het land der Filistijnen, hoewel die nader was; want God zeide: Dat het den volke niet rouwe, als zij den strijd zien zouden, en wederkeren naar Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('1886', '2', '13', '18', 'Maar God leidde het volk om, langs den weg van de woestijn der Schelfzee. De kinderen Israels nu togen bij vijven uit Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('1887', '2', '13', '19', 'En Mozes nam de beenderen van Jozef met zich; want hij had met een zwaren eed de kinderen Israels bezworen, zeggende: God zal ulieden voorzeker bezoeken; voert dan mijn beenderen met ulieden op van hier!');
INSERT INTO `bible_verses_stve` VALUES ('1888', '2', '13', '20', 'Alzo reisden zij uit Sukkoth; en zij legerden zich in Etham, aan het einde der woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('1889', '2', '13', '21', 'En de HEERE toog voor hun aangezicht, des daags in een wolkkolom, dat Hij hen op den weg leidde, en des nachts in een vuurkolom, dat Hij hen lichtte, om voort te gaan dag en nacht.');
INSERT INTO `bible_verses_stve` VALUES ('1890', '2', '13', '22', 'Hij nam de wolkkolom des daags, noch de vuurkolom des nachts niet weg van het aangezicht des volks.');
INSERT INTO `bible_verses_stve` VALUES ('1891', '2', '14', '1', 'Toen sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('1892', '2', '14', '2', 'Spreek tot de kinderen Israels, dat zij wederkeren, en zich legeren voor Pi-Hachiroth, tussen Migdol en tussen de zee, voor Baal-Zefon; daar tegenover zult gij u legeren aan de zee.');
INSERT INTO `bible_verses_stve` VALUES ('1893', '2', '14', '3', 'Farao dan zal zeggen van de kinderen Israels: Zij zijn verward in het land; die woestijn heeft hen besloten.');
INSERT INTO `bible_verses_stve` VALUES ('1894', '2', '14', '4', 'En Ik zal Farao\'s hart verstokken, dat hij hen najage; en Ik zal aan Farao en aan al zijn heir verheerlijkt worden, alzo dat de Egyptenaars zullen weten, dat Ik de HEERE ben. En zij deden alzo.');
INSERT INTO `bible_verses_stve` VALUES ('1895', '2', '14', '5', 'Toen nu de koning van Egypte werd geboodschapt, dat het volk vluchtte, zo is het hart van Farao en van zijn knechten veranderd tegen het volk, en zij zeiden: Waarom hebben wij dat gedaan, dat wij Israel hebben laten trekken, dat zij ons niet dienden?');
INSERT INTO `bible_verses_stve` VALUES ('1896', '2', '14', '6', 'En hij spande zijn wagen aan, en nam zijn volk met zich.');
INSERT INTO `bible_verses_stve` VALUES ('1897', '2', '14', '7', 'En hij nam zeshonderd uitgelezene wagens, ja, al de wagens van Egypte, en de hoofdlieden over die allen.');
INSERT INTO `bible_verses_stve` VALUES ('1898', '2', '14', '8', 'Want de HEERE verstokte het hart van Farao, den koning van Egypte, dat hij de kinderen Israels najaagde; doch de kinderen Israels waren door een hoge hand uitgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('1899', '2', '14', '9', 'En de Egyptenaars jaagden hen na, en achterhaalden hen, daar zij zich gelegerd hadden aan de zee; al de paarden, de wagens van Farao en zijn ruiters, en zijn heir; nevens Pi-Hachiroth, voor Baal-Zefon.');
INSERT INTO `bible_verses_stve` VALUES ('1900', '2', '14', '10', 'Als Farao nabij gekomen was, zo hieven de kinderen Israels hun ogen op, en ziet, de Egyptenaars togen achter hen; en zij vreesden zeer; toen riepen de kinderen Israels tot den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('1901', '2', '14', '11', 'En zij zeiden tot Mozes: Hebt gij ons daarom, omdat er in Egypte gans geen graven waren, weggenomen, opdat wij in deze woestijn sterven zouden? Waarom hebt gij ons dat gedaan, dat gij ons uit Egypte gevoerd hebt?');
INSERT INTO `bible_verses_stve` VALUES ('1902', '2', '14', '12', 'Is dit niet het woord, dat wij in Egypte tot u spraken, zeggende: Houd af van ons, en laat ons de Egyptenaren dienen? Want het ware ons beter geweest de Egyptenaren te dienen, dan in deze woestijn te sterven.');
INSERT INTO `bible_verses_stve` VALUES ('1903', '2', '14', '13', 'Doch Mozes zeide tot het volk: Vreest niet, staat vast, en ziet het heil des HEEREN, dat Hij heden aan ulieden doen zal, want de Egyptenaars, die gij heden gezien hebt, zult gij niet weder zien in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('1904', '2', '14', '14', 'De HEERE zal voor ulieden strijden, en gij zult stil zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1905', '2', '14', '15', 'Toen zeide de HEERE tot Mozes: Wat roept gij tot Mij? Zeg den kinderen Israels, dat zij voorttrekken.');
INSERT INTO `bible_verses_stve` VALUES ('1906', '2', '14', '16', 'En gij, hef uw staf op, en strek uw hand uit over de zee, en klief dezelve, dat de kinderen Israels door het midden der zee gaan op het droge.');
INSERT INTO `bible_verses_stve` VALUES ('1907', '2', '14', '17', 'En Ik, zie, Ik zal het hart der Egyptenaren verstokken, dat zij na hen daarin gaan; en Ik zal verheerlijkt worden aan Farao en aan al zijn heir, aan zijn wagenen en aan zijn ruiteren.');
INSERT INTO `bible_verses_stve` VALUES ('1908', '2', '14', '18', 'En de Egyptenaars zullen weten, dat Ik de HEERE ben, wanneer Ik verheerlijkt zal worden aan Farao, aan zijn wagenen en aan zijn ruiteren.');
INSERT INTO `bible_verses_stve` VALUES ('1909', '2', '14', '19', 'En de Engel Gods, Die voor het heir van Israel ging, vertrok, en ging achter hen; de wolkkolom vertrok ook van hun aangezicht, en stond achter hen.');
INSERT INTO `bible_verses_stve` VALUES ('1910', '2', '14', '20', 'En zij kwamen tussen het leger der Egyptenaren, en tussen het leger van Israel; en de wolk was te gelijk duisternis en verlichtte den nacht; zodat de een tot den ander niet naderde den gansen nacht.');
INSERT INTO `bible_verses_stve` VALUES ('1911', '2', '14', '21', 'Toen Mozes zijn hand uitstrekte over de zee, zo deed de HEERE de zee weggaan, door een sterken oostenwind, dien gansen nacht, en maakte de zee droog, en de wateren werden gekliefd.');
INSERT INTO `bible_verses_stve` VALUES ('1912', '2', '14', '22', 'En de kinderen Israels zijn ingegaan in het midden van de zee, op het droge; en de wateren waren hun een muur, aan hun rechter hand en aan hun linkerhand.');
INSERT INTO `bible_verses_stve` VALUES ('1913', '2', '14', '23', 'En de Egyptenaars vervolgden hen, en gingen in, achter hen, al de paarden van Farao, zijn wagenen en zijn ruiteren, in het midden van de zee.');
INSERT INTO `bible_verses_stve` VALUES ('1914', '2', '14', '24', 'En het geschiedde in dezelfde morgenwake, dat de HEERE, in de kolom des vuurs en der wolk, zag op het leger der Egyptenaren; en Hij verschrikte het leger der Egyptenaren.');
INSERT INTO `bible_verses_stve` VALUES ('1915', '2', '14', '25', 'En Hij stiet de raderen hunner wagenen weg, en deed ze zwaarlijk voortvaren. Toen zeiden de Egyptenaars: Laat ons vlieden van het aangezicht van Israel, want de HEERE strijdt voor hen tegen de Egyptenaars.');
INSERT INTO `bible_verses_stve` VALUES ('1916', '2', '14', '26', 'En de HEERE zeide tot Mozes: Strek uw hand uit over de zee, dat de wateren wederkeren over de Egyptenaars, over hun wagenen en over hun ruiters.');
INSERT INTO `bible_verses_stve` VALUES ('1917', '2', '14', '27', 'Toen strekte Mozes zijn hand uit over de zee; en de zee kwam weder, tegen het naken van den morgenstond, tot haar kracht; en de Egyptenaars vluchtten die tegemoet; en de HEERE stortte de Egyptenaars in het midden der zee.');
INSERT INTO `bible_verses_stve` VALUES ('1918', '2', '14', '28', 'Want als de wateren wederkeerden, zo bedekten zij de wagenen en de ruiters van het ganse heir van Farao, dat hen nagevolgd was in de zee; er bleef niet een van hen over.');
INSERT INTO `bible_verses_stve` VALUES ('1919', '2', '14', '29', 'Maar de kinderen Israels gingen op het droge, in het midden der zee; en de wateren waren hun een muur, aan hun rechter hand en aan hun linkerhand.');
INSERT INTO `bible_verses_stve` VALUES ('1920', '2', '14', '30', 'Alzo verloste de HEERE Israel aan dien dag uit de hand der Egyptenaren; en Israel zag de Egyptenaren dood aan den oever der zee.');
INSERT INTO `bible_verses_stve` VALUES ('1921', '2', '14', '31', 'Ook zag Israel de grote hand, die de HEERE aan de Egyptenaren bewezen had; en het volk vreesde den HEERE, en geloofde in den HEERE, en aan Mozes, Zijn knecht.');
INSERT INTO `bible_verses_stve` VALUES ('1922', '2', '15', '1', 'Toen zong Mozes en de kinderen Israels de HEERE dit lied, en spraken, zeggende: Ik zal den HEERE zingen; want Hij is hogelijk verheven! Het paard en zijn ruiter heeft Hij in de zee geworpen.');
INSERT INTO `bible_verses_stve` VALUES ('1923', '2', '15', '2', 'De HEERE is mijn Kracht en Lied, en Hij is mij tot een Heil geweest; deze is mijn God; daarom zal ik Hem een liefelijke woning maken; Hij is mijns vaders God, dies zal ik Hem verheffen!');
INSERT INTO `bible_verses_stve` VALUES ('1924', '2', '15', '3', 'De HEERE is een krijgsman; HEERE is Zijn Naam!');
INSERT INTO `bible_verses_stve` VALUES ('1925', '2', '15', '4', 'Hij heeft Farao\'s wagenen en zijn heir in de zee geworpen; en de keure zijner hoofdlieden zijn verdronken in de Schelfzee.');
INSERT INTO `bible_verses_stve` VALUES ('1926', '2', '15', '5', 'De afgronden hebben hen bedekt; zij zijn in de diepten gezonken als een steen.');
INSERT INTO `bible_verses_stve` VALUES ('1927', '2', '15', '6', 'O HEERE! Uw rechterhand is verheerlijkt geworden in macht; Uw rechterhand, o HEERE! heeft den vijand verbroken!');
INSERT INTO `bible_verses_stve` VALUES ('1928', '2', '15', '7', 'En door Uw grote hoogheid hebt Gij, die tegen U opstonden, omgeworpen; Gij hebt Uw brandenden toorn uitgezonden, die hen verteerd heeft als een stoppel.');
INSERT INTO `bible_verses_stve` VALUES ('1929', '2', '15', '8', 'En door het geblaas van Uw neus zijn de wateren opgehoopt geworden; de stromen hebben overeind gestaan, als een hoop; de afgronden zijn stof geworden in het hart der zee.');
INSERT INTO `bible_verses_stve` VALUES ('1930', '2', '15', '9', 'De vijand zeide: Ik zal vervolgen, ik zal achterhalen, ik zal den buit delen, mijn ziel zal van hen vervuld worden, ik zal mijn zwaard uittrekken, mijn hand zal hen uitroeien.');
INSERT INTO `bible_verses_stve` VALUES ('1931', '2', '15', '10', 'Gij hebt met Uw wind geblazen; de zee heeft hen gedekt, zij zonken onder als lood in geweldige wateren!');
INSERT INTO `bible_verses_stve` VALUES ('1932', '2', '15', '11', 'O HEERE! wie is als Gij onder de goden? wie is als Gij, verheerlijkt in heiligheid, vreselijk in lofzangen, doende wonder?');
INSERT INTO `bible_verses_stve` VALUES ('1933', '2', '15', '12', 'Gij hebt Uw rechterhand uitgestrekt, de aarde heeft hen verslonden!');
INSERT INTO `bible_verses_stve` VALUES ('1934', '2', '15', '13', 'Gij leiddet door Uw weldadigheid dit volk, dat Gij verlost hebt; Gij voert hen zachtkens door Uw sterkte tot de liefelijke woning Uwer heiligheid.');
INSERT INTO `bible_verses_stve` VALUES ('1935', '2', '15', '14', 'De volken hebben het gehoord, zij zullen sidderen; weedom heeft de ingezetenen van Palestina bevangen.');
INSERT INTO `bible_verses_stve` VALUES ('1936', '2', '15', '15', 'Dan zullen de vorsten van Edom verbaasd wezen; beving zal de machtigen der Moabieten bevangen; al de ingezetenen van Kanaan zullen versmelten!');
INSERT INTO `bible_verses_stve` VALUES ('1937', '2', '15', '16', 'Verschrikking en vrees zal op hen vallen; door de grootheid van Uw arm zullen zij verstommen, als een steen, totdat Uw volk, HEERE! henen doorkome; totdat dit volk henen doorkome, dat Gij verworven hebt.');
INSERT INTO `bible_verses_stve` VALUES ('1938', '2', '15', '17', 'Die zult Gij inbrengen, en planten hen op den berg Uwer erfenis, ter plaatse, welke Gij, o HEERE! gemaakt hebt tot Uw woning, het heiligdom, hetwelk Uw handen gesticht hebben, o HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('1939', '2', '15', '18', 'De HEERE zal in eeuwigheid en geduriglijk regeren!');
INSERT INTO `bible_verses_stve` VALUES ('1940', '2', '15', '19', 'Want Farao\'s paard, met zijn wagen, met zijn ruiters, zijn in de zee gekomen, en de HEERE heeft de wateren der zee over hen doen wederkeren; maar de kinderen Israels zijn op het droge in het midden van de zee gegaan.');
INSERT INTO `bible_verses_stve` VALUES ('1941', '2', '15', '20', 'En Mirjam, de profetes, Aarons zuster, nam een trommel in haar hand; en al de vrouwen gingen uit, haar na, met trommelen en met reien.');
INSERT INTO `bible_verses_stve` VALUES ('1942', '2', '15', '21', 'Toen antwoordde Mirjam hunlieden: Zingt den HEERE; want Hij is hogelijk verheven! Hij heeft het paard met zijn ruiter in de zee gestort!');
INSERT INTO `bible_verses_stve` VALUES ('1943', '2', '15', '22', 'Hierna deed Mozes de Israelieten voortreizen van de Schelfzee af; en zij trokken uit tot in de woestijn Sur, en zij gingen drie dagen in de woestijn, en vonden geen water.');
INSERT INTO `bible_verses_stve` VALUES ('1944', '2', '15', '23', 'Toen kwamen zij te Mara; doch zij konden het water van Mara niet drinken, want het was bitter; daarom werd derzelver naam genoemd Mara.');
INSERT INTO `bible_verses_stve` VALUES ('1945', '2', '15', '24', 'Toen murmureerde het volk tegen Mozes, zeggende: Wat zullen wij drinken?');
INSERT INTO `bible_verses_stve` VALUES ('1946', '2', '15', '25', 'Hij dan riep tot den HEERE; en de HEERE wees hem een hout, dat wierp hij in dat water; toen werd het water zoet. Aldaar stelde Hij het volk een inzetting en recht, en aldaar verzocht Hij hetzelve,');
INSERT INTO `bible_verses_stve` VALUES ('1947', '2', '15', '26', 'En zeide: Is het, dat gij met ernst naar de stem des HEEREN uws Gods horen zult, en doen, wat recht is in Zijn ogen, en uw oren neigt tot Zijn geboden, en houdt al Zijn inzettingen; zo zal Ik geen van de krankheden op u leggen, die Ik op Egypteland gelegd heb; want Ik ben de HEERE, uw Heelmeester!');
INSERT INTO `bible_verses_stve` VALUES ('1948', '2', '15', '27', 'Toen kwamen zij te Elim, en daar waren twaalf waterfonteinen, en zeventig palmbomen; en zij legerden zich aldaar aan de wateren.');
INSERT INTO `bible_verses_stve` VALUES ('1949', '2', '16', '1', 'Toen zij van Elim gereisd waren, zo kwam de ganse vergadering der kinderen Israels in de woestijn Sin, welke is tussen Elim en tussen Sinai, aan den vijftienden dag der tweede maand, nadat zij uit Egypteland uitgegaan waren.');
INSERT INTO `bible_verses_stve` VALUES ('1950', '2', '16', '2', 'En de ganse vergadering der kinderen Israels murmureerde tegen Mozes en tegen Aaron, in de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('1951', '2', '16', '3', 'En de kinderen Israels zeiden tot hen: Och, dat wij in Egypteland gestorven waren door de hand des HEEREN, toen wij bij de vleespotten zaten, toen wij tot verzadiging brood aten! Want gijlieden hebt ons uitgeleid in deze woestijn, om deze ganse gemeente door den honger te doden.');
INSERT INTO `bible_verses_stve` VALUES ('1952', '2', '16', '4', 'Toen zeide de HEERE tot Mozes: Zie, Ik zal voor ulieden brood uit den hemel regenen; en het volk zal uitgaan, en verzamelen elke dagmaat op haar dag; opdat Ik het verzoeke, of het in Mijn wet ga, of niet.');
INSERT INTO `bible_verses_stve` VALUES ('1953', '2', '16', '5', 'En het zal geschieden op den zesden dag, dat zij bereiden zullen hetgeen zij ingebracht zullen hebben; dat zal dubbel zijn boven hetgeen zij dagelijks zullen verzamelen.');
INSERT INTO `bible_verses_stve` VALUES ('1954', '2', '16', '6', 'Toen zeiden Mozes en Aaron tot al de kinderen Israels: Aan den avond, dan zult gij weten, dat u de HEERE uit Egypteland uitgeleid heeft;');
INSERT INTO `bible_verses_stve` VALUES ('1955', '2', '16', '7', 'En morgen, dan zult gij des HEEREN heerlijkheid zien, dewijl Hij uw murmureringen tegen den HEERE gehoord heeft; want wat zijn wij, dat gij tegen ons murmureert?');
INSERT INTO `bible_verses_stve` VALUES ('1956', '2', '16', '8', 'Voorts zeide Mozes: Als de HEERE ulieden aan den avond vlees te eten zal geven, en aan den morgen brood tot verzadiging, het zal zijn, omdat de HEERE uw murmureringen gehoord heeft, die gij tegen Hem murmureert; want wat zijn wij? Uw murmureringen zijn niet tegen ons, maar tegen den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('1957', '2', '16', '9', 'Daarna zeide Mozes tot Aaron: Zeg tot de ganse vergadering der kinderen Israels: Nadert voor het aangezicht des HEEREN, want Hij heeft uw murmureringen gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('1958', '2', '16', '10', 'En het geschiedde, als Aaron tot de ganse vergadering der kinderen Israels sprak, en zij zich naar de woestijn keerden, zo ziet, de heerlijkheid des HEEREN verscheen in de wolk.');
INSERT INTO `bible_verses_stve` VALUES ('1959', '2', '16', '11', 'Ook heeft de HEERE tot Mozes gesproken, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('1960', '2', '16', '12', 'Ik heb de murmureringen der kinderen Israels gehoord; spreek tot hen, zeggende: Tussen twee avonden zult gij vlees eten, en aan den morgen zult gij met brood verzadigd worden; en gij zult weten, dat Ik de HEERE uw God ben.');
INSERT INTO `bible_verses_stve` VALUES ('1961', '2', '16', '13', 'En het geschiedde aan den avond, dat er kwakkelen opkwamen, en het leger bedekten; en aan den morgen lag de dauw rondom het leger.');
INSERT INTO `bible_verses_stve` VALUES ('1962', '2', '16', '14', 'Als nu de liggende dauw opgevaren was, zo ziet, over de woestijn was een klein rond ding, klein als de rijm, op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('1963', '2', '16', '15', 'Toen het de kinderen Israels zagen, zo zeiden zij, de een tot den ander: Het is Man, want zij wisten niet wat het was. Mozes dan zeide tot hen: Dit is het brood, hetwelk de HEERE ulieden te eten gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('1964', '2', '16', '16', 'Dit is het woord, dat de HEERE geboden heeft: Verzamelt daarvan een ieder naar dat hij eten mag, een gomer voor een hoofd, naar het getal van uw zielen; ieder zal nemen voor degenen, die in zijn tent zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1965', '2', '16', '17', 'En de kinderen Israels deden alzo, en verzamelden, de een veel en de ander weinig.');
INSERT INTO `bible_verses_stve` VALUES ('1966', '2', '16', '18', 'Doch als zij het met de gomer maten, zo had hij, die veel verzameld had, niets over, en dien, die weinig verzameld had, ontbrak niet; een iegelijk verzamelde zoveel, als hij eten mocht.');
INSERT INTO `bible_verses_stve` VALUES ('1967', '2', '16', '19', 'En Mozes zeide tot hen: Niemand late daarvan over tot den morgen.');
INSERT INTO `bible_verses_stve` VALUES ('1968', '2', '16', '20', 'Doch zij hoorden niet naar Mozes, maar sommige mannen lieten daarvan over tot den morgen. Toen wiesen er wormen in, en het werd stinkende; dies werd Mozes zeer toornig op hen.');
INSERT INTO `bible_verses_stve` VALUES ('1969', '2', '16', '21', 'Zij nu verzamelden het allen morgen, een iegelijk naar dat hij eten mocht; want als de zon heet werd, zo versmolt het.');
INSERT INTO `bible_verses_stve` VALUES ('1970', '2', '16', '22', 'En het geschiedde op den zesden dag, dat zij dubbel brood verzamelden, twee gomers voor een; en al de oversten der vergadering kwamen en verkondigden het aan Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('1971', '2', '16', '23', 'Hij dan zeide tot hen: Dit is het, dat de HEERE gesproken heeft: Morgen is de rust, de heilige sabbat des HEEREN! wat gij bakken zoudt, bakt dat, en ziedt, wat gij zieden zoudt; en al wat over blijft, legt het op voor u in bewaring tot den morgen.');
INSERT INTO `bible_verses_stve` VALUES ('1972', '2', '16', '24', 'En zij legden het op tot den morgen, gelijk als Mozes geboden had; en het stonk niet, en er was geen worm in.');
INSERT INTO `bible_verses_stve` VALUES ('1973', '2', '16', '25', 'Toen zeide Mozes: Eet dat heden, want het is heden de sabbat des HEEREN; gij zult het heden op het veld niet vinden.');
INSERT INTO `bible_verses_stve` VALUES ('1974', '2', '16', '26', 'Zes dagen zult gij het verzamelen; doch op den zevenden dag is het sabbat, op denzelven zal het niet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1975', '2', '16', '27', 'En het geschiedde aan den zevenden dag, dat sommigen van het volk uitgingen, om te verzamelen; doch zij vonden niet.');
INSERT INTO `bible_verses_stve` VALUES ('1976', '2', '16', '28', 'Toen zeide de HEERE tot Mozes: Hoe lang weigert gijlieden te houden Mijn geboden en Mijn wetten?');
INSERT INTO `bible_verses_stve` VALUES ('1977', '2', '16', '29', 'Ziet, omdat de HEERE ulieden den sabbat gegeven heeft, daarom geeft Hij u aan den zesden dag voor twee dagen brood; een ieder blijve in zijn plaats! dat niemand uit zijn plaats ga op den zevenden dag!');
INSERT INTO `bible_verses_stve` VALUES ('1978', '2', '16', '30', 'Alzo rustte het volk op den zevenden dag!');
INSERT INTO `bible_verses_stve` VALUES ('1979', '2', '16', '31', 'En het huis Israels noemde deszelfs naam Man; en het was als korianderzaad, wit, en de smaak daarvan was als honigkoeken.');
INSERT INTO `bible_verses_stve` VALUES ('1980', '2', '16', '32', 'Voorts zeide Mozes: Dit is het woord, hetwelk de HEERE bevolen heeft: Vul een gomer daarvan tot bewaring voor uw geslachten, opdat zij zien het brood, dat Ik ulieden heb te eten gegeven in deze woestijn, toen Ik u uit Egypteland uitleidde.');
INSERT INTO `bible_verses_stve` VALUES ('1981', '2', '16', '33', 'Ook zeide Mozes tot Aaron: Neem een kruik, en doe een gomer vol Man daarin; en zet die voor het aangezicht des HEEREN, tot bewaring voor uw geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('1982', '2', '16', '34', 'Gelijk als de HEERE aan Mozes geboden had, alzo zette ze Aaron voor de getuigenis tot bewaring.');
INSERT INTO `bible_verses_stve` VALUES ('1983', '2', '16', '35', 'En de kinderen Israels aten Man veertig jaren, totdat zij in een bewoond land kwamen; zij aten Man, totdat zij kwamen aan de pale van het land Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('1984', '2', '16', '36', 'Een gomer nu is het tiende deel van een efa.');
INSERT INTO `bible_verses_stve` VALUES ('1985', '2', '17', '1', 'Daarna toog de ganse vergadering van de kinderen Israels, naar hun dagreizen, uit de woestijn Sin, op het bevel des HEEREN, en zij legerden zich te Rafidim. Daar nu was geen water voor het volk om te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('1986', '2', '17', '2', 'Toen twistte het volk met Mozes, en zeide: Geeft gijlieden ons water, dat wij drinken! Mozes dan zeide tot hen: Wat twist gij met mij? Waarom verzoekt gij den HEERE?');
INSERT INTO `bible_verses_stve` VALUES ('1987', '2', '17', '3', 'Toen nu het volk aldaar dorstte naar water, zo murmureerde het volk tegen Mozes, en het zeide: Waartoe hebt gij ons nu uit Egypte doen optrekken, opdat gij mij, en mijn kinderen, en mijn vee, van dorst deed sterven?');
INSERT INTO `bible_verses_stve` VALUES ('1988', '2', '17', '4', 'Zo riep Mozes tot den HEERE, zeggende: Wat zal ik dit volk doen? Er feilt niet veel aan, of zij zullen mij stenigen.');
INSERT INTO `bible_verses_stve` VALUES ('1989', '2', '17', '5', 'Toen zeide de HEERE tot Mozes: Ga heen voor het aangezicht des volks, en neem met u uit de oudsten van Israel; en neem uw staf in uw hand, waarmede gij de rivier sloegt, en ga heen.');
INSERT INTO `bible_verses_stve` VALUES ('1990', '2', '17', '6', 'Zie, Ik zal aldaar voor uw aangezicht op den rotssteen in Horeb staan; en gij zult op den rotssteen slaan, zo zal er water uitgaan, dat het volk drinke. Mozes nu deed alzo voor de ogen der oudsten van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('1991', '2', '17', '7', 'En hij noemde den naam dier plaats Massa en Meriba, om de twist der kinderen Israels, en omdat zij den HEERE verzocht hadden, zeggende: Is de HEERE in het midden van ons, of niet?');
INSERT INTO `bible_verses_stve` VALUES ('1992', '2', '17', '8', 'Toen kwam Amalek en streed tegen Israel in Rafidim.');
INSERT INTO `bible_verses_stve` VALUES ('1993', '2', '17', '9', 'Mozes dan zeide tot Jozua: Kies ons mannen, en trek uit, strijd tegen Amalek; morgen zal ik op de hoogte des heuvels staan, en de staf Gods zal in mijn hand zijn.');
INSERT INTO `bible_verses_stve` VALUES ('1994', '2', '17', '10', 'Jozua nu deed, als Mozes hem gezegd had, strijdende tegen Amalek; doch Mozes, Aaron en Hur klommen op de hoogte des heuvels.');
INSERT INTO `bible_verses_stve` VALUES ('1995', '2', '17', '11', 'En het geschiedde, terwijl Mozes zijn hand ophief, zo was Israel de sterkste; maar terwijl hij zijn hand nederliet, zo was Amalek de sterkste.');
INSERT INTO `bible_verses_stve` VALUES ('1996', '2', '17', '12', 'Doch de handen van Mozes werden zwaar; daarom namen zij een steen, en legden dien onder hem, dat hij daarop zat; en Aaron en Hur onderstutten zijn handen, de een op deze, en ander op de andere zijde; alzo waren zijn handen gewis, totdat de zon onderging.');
INSERT INTO `bible_verses_stve` VALUES ('1997', '2', '17', '13', 'Alzo dat Jozua Amalek en zijn volk krenkte, door de scherpte des zwaards.');
INSERT INTO `bible_verses_stve` VALUES ('1998', '2', '17', '14', 'Toen zeide de HEERE tot Mozes: Schrijf dit ter gedachtenis in een boek, en leg het in de oren van Jozua, dat Ik de gedachtenis van Amalek geheel uitdelgen zal van onder den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('1999', '2', '17', '15', 'En Mozes bouwde een altaar; en hij noemde deszelfs naam: De HEERE is mijn Banier!');
INSERT INTO `bible_verses_stve` VALUES ('2000', '2', '17', '16', 'En hij zeide: Dewijl de hand op den troon des HEEREN is, zo zal de oorlog des HEEREN tegen Amalek zijn, van geslacht tot geslacht!');
INSERT INTO `bible_verses_stve` VALUES ('2001', '2', '18', '1', 'Toen Jethro, priester van Midian, schoonvader van Mozes, hoorde al wat God aan Mozes, en aan Israel, Zijn volk, gedaan had: dat de HEERE Israel uit Egypte uitgevoerd had;');
INSERT INTO `bible_verses_stve` VALUES ('2002', '2', '18', '2', 'Zo nam Jethro, Mozes\' schoonvader, Zippora, Mozes\' huisvrouw (nadat hij haar wedergezonden had),');
INSERT INTO `bible_verses_stve` VALUES ('2003', '2', '18', '3', 'Met haar twee zonen, welker enes naam was Gersom (want hij zeide: Ik ben een vreemdeling geweest in een vreemd land);');
INSERT INTO `bible_verses_stve` VALUES ('2004', '2', '18', '4', 'En de naam des anderen was Eliezer, want, zeide hij, de God mijns vaders is tot mijn Hulpe geweest, en heeft mij verlost van Farao\'s zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('2005', '2', '18', '5', 'Toen nu Jethro, Mozes\' schoonvader, met zijn zonen en zijn huisvrouw, tot Mozes kwam, in de woestijn, aan den berg Gods, waar hij zich gelegerd had,');
INSERT INTO `bible_verses_stve` VALUES ('2006', '2', '18', '6', 'Zo zeide hij tot Mozes: Ik, uw schoonvader Jethro, kom tot u, met uw huisvrouw, en haar beide zonen met haar.');
INSERT INTO `bible_verses_stve` VALUES ('2007', '2', '18', '7', 'Toen ging Mozes uit, zijn schoonvader tegemoet, en hij boog zich, en kuste hem; en zij vraagden de een den ander naar den welstand, en zij gingen naar de tent.');
INSERT INTO `bible_verses_stve` VALUES ('2008', '2', '18', '8', 'En Mozes vertelde zijn schoonvader alles, wat de HEERE aan Farao en aan de Egyptenaren gedaan had, om Israels wil; al de moeite, die hun op dien weg ontmoet was, en dat hen de HEERE verlost had.');
INSERT INTO `bible_verses_stve` VALUES ('2009', '2', '18', '9', 'Jethro nu verheugde zich over al het goede, hetwelk de HEERE Israel gedaan had; dat Hij het verlost had uit de hand der Egyptenaren.');
INSERT INTO `bible_verses_stve` VALUES ('2010', '2', '18', '10', 'En Jethro zeide: Gezegend zij de HEERE, Die ulieden verlost heeft uit de hand der Egyptenaren, en uit Farao\'s hand; Die dit volk van onder de hand der Egyptenaren verlost heeft!');
INSERT INTO `bible_verses_stve` VALUES ('2011', '2', '18', '11', 'Nu weet ik, dat de HEERE groter is dan alle goden; want in de zaak, waarin zij trotselijk gehandeld hebben, was Hij boven hen.');
INSERT INTO `bible_verses_stve` VALUES ('2012', '2', '18', '12', 'Toen nam Jethro, de schoonvader van Mozes, Gode brandoffer en slachtofferen; en Aaron kwam, en al de oversten van Israel, om brood te eten met den schoonvader van Mozes, voor het aangezicht Gods.');
INSERT INTO `bible_verses_stve` VALUES ('2013', '2', '18', '13', 'Doch het geschiedde des anderen daags, zo zat Mozes om het volk te richten, en het volk stond voor Mozes, van den morgen tot den avond.');
INSERT INTO `bible_verses_stve` VALUES ('2014', '2', '18', '14', 'Als de schoonvader van Mozes alles zag, wat hij het volk deed, zo zeide hij: Wat ding is dit, dat gij het volk doet? Waarom zit gij zelf alleen, en al het volk staat voor u, van den morgen tot den avond?');
INSERT INTO `bible_verses_stve` VALUES ('2015', '2', '18', '15', 'Toen zeide Mozes tot zijn schoonvader: Omdat dit volk tot mij komt, om God raad te vragen.');
INSERT INTO `bible_verses_stve` VALUES ('2016', '2', '18', '16', 'Wanneer zij een zaak hebben, zo komt het tot mij, dat ik richte tussen den man en tussen zijn naaste; en dat ik hun bekend make Gods instellingen en Zijn wetten.');
INSERT INTO `bible_verses_stve` VALUES ('2017', '2', '18', '17', 'Doch de schoonvader van Mozes zeide tot hem: De zaak is niet goed, die gij doet.');
INSERT INTO `bible_verses_stve` VALUES ('2018', '2', '18', '18', 'Gij zult geheel vervallen, zo gij, als dit volk, hetwelk bij u is; want deze zaak is te zwaar voor u, gij alleen kunt het niet doen.');
INSERT INTO `bible_verses_stve` VALUES ('2019', '2', '18', '19', 'Hoor nu mijn stem, ik zal u raden, en God zal met u zijn; wees gij voor het volk bij God, en breng gij de zaken voor God;');
INSERT INTO `bible_verses_stve` VALUES ('2020', '2', '18', '20', 'En verklaar hun de instellingen en de wetten, en maak hun bekend den weg, waarin zij wandelen zullen, en het werk, dat zij doen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('2021', '2', '18', '21', 'Doch zie gij om, onder al het volk, naar kloeke mannen, God vrezende, waarachtige mannen, de gierigheid hatende; stel ze over hen, oversten der duizenden, oversten der honderden, oversten der vijftigen, oversten der tienen.');
INSERT INTO `bible_verses_stve` VALUES ('2022', '2', '18', '22', 'Dat zij dit volk te allen tijde richten; doch het geschiede, dat zij alle grote zaken aan u brengen, maar dat zij alle kleine zaken richten; verlicht alzo uzelven, en laat hen met u dragen.');
INSERT INTO `bible_verses_stve` VALUES ('2023', '2', '18', '23', 'Indien gij deze zaak doet, en God het u gebiedt, zo zult gij kunnen bestaan; zo zal ook al dit volk in vrede aan zijn plaats komen.');
INSERT INTO `bible_verses_stve` VALUES ('2024', '2', '18', '24', 'Mozes nu hoorde naar de stem van zijn schoonvader, en hij deed alles, wat hij gezegd had.');
INSERT INTO `bible_verses_stve` VALUES ('2025', '2', '18', '25', 'En Mozes verkoos kloeke mannen, uit gans Israel, en maakte hen tot hoofden over het volk; oversten der duizenden, oversten der honderden, oversten der vijftigen, en oversten der tienen;');
INSERT INTO `bible_verses_stve` VALUES ('2026', '2', '18', '26', 'Dat zij het volk te allen tijde richtten, de harde zaak tot Mozes brachten, maar zij alle kleine zaak richtten.');
INSERT INTO `bible_verses_stve` VALUES ('2027', '2', '18', '27', 'Toen liet Mozes zijn schoonvader trekken; en hij ging naar zijn land.');
INSERT INTO `bible_verses_stve` VALUES ('2028', '2', '19', '1', 'In de derde maand, na het uittrekken der kinderen Israels uit Egypteland, ten zelfden dage kwamen zij in de woestijn Sinai.');
INSERT INTO `bible_verses_stve` VALUES ('2029', '2', '19', '2', 'Want zij togen uit Rafidim, en kwamen in de woestijn Sinai, en zij legerden zich in de woestijn; Israel nu legerde zich aldaar tegenover dien berg.');
INSERT INTO `bible_verses_stve` VALUES ('2030', '2', '19', '3', 'En Mozes klom op tot God. En de HEERE riep tot hem van den berg, zeggende: Aldus zult gij tot het huis van Jakob spreken, en den kinderen Israels verkondigen:');
INSERT INTO `bible_verses_stve` VALUES ('2031', '2', '19', '4', 'Gijlieden hebt gezien, wat Ik den Egyptenaren gedaan heb; hoe Ik u op vleugelen der arenden gedragen en u tot Mij gebracht hebt.');
INSERT INTO `bible_verses_stve` VALUES ('2032', '2', '19', '5', 'Nu dan, indien gij naarstiglijk Mijner stem zult gehoorzamen, en Mijn verbond houden, zo zult gij Mijn eigendom zijn uit alle volken, want de ganse aarde is Mijn;');
INSERT INTO `bible_verses_stve` VALUES ('2033', '2', '19', '6', 'En gij zult Mij een priesterlijk koninkrijk, en een heilig volk zijn. Dit zijn de woorden, die gij tot de kinderen Israels spreken zult.');
INSERT INTO `bible_verses_stve` VALUES ('2034', '2', '19', '7', 'En Mozes kwam en riep de oudsten des volks, en stelde voor hun aangezichten al deze woorden, die de HEERE hem geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2035', '2', '19', '8', 'Toen antwoordde al het volk gelijkelijk, en zeide: Al wat de HEERE gesproken heeft, zullen wij doen! En Mozes bracht de woorden des volks weder tot den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2036', '2', '19', '9', 'En de HEERE zeide tot Mozes: Zie, Ik zal tot u komen in een dikke wolk, opdat het volk hore, als Ik met u spreek, en dat zij ook eeuwiglijk aan u geloven. Want Mozes had de HEERE de woorden des volks verkondigd.');
INSERT INTO `bible_verses_stve` VALUES ('2037', '2', '19', '10', 'Ook zeide de HEERE tot Mozes: Ga tot het volk, en heilig hen heden en morgen, en dat zij hun klederen wassen,');
INSERT INTO `bible_verses_stve` VALUES ('2038', '2', '19', '11', 'En bereid zijn tegen den derden dag; want op den derden dag zal de HEERE voor de ogen van al het volk afkomen, op den berg Sinai.');
INSERT INTO `bible_verses_stve` VALUES ('2039', '2', '19', '12', 'En bepaal het volk rondom, zeggende: Wacht u op den berg te klimmen, en deszelfs einde aan te roeren; al wie den berg aanroert, zal zekerlijk gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('2040', '2', '19', '13', 'Geen hand zal hem aanroeren, maar hij zal zekerlijk gestenigd, of zekerlijk doorschoten worden; hetzij een beest, hetzij een man, hij zal niet leven. Als de ramshoorn langzaam gaat, zullen zij op den berg klimmen.');
INSERT INTO `bible_verses_stve` VALUES ('2041', '2', '19', '14', 'Toen ging Mozes van den berg af tot het volk, en hij heiligde het volk; en zij wiesen hun klederen.');
INSERT INTO `bible_verses_stve` VALUES ('2042', '2', '19', '15', 'En hij zeide tot het volk: Weest gereed tegen den derden dag, en nadert niet tot de vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('2043', '2', '19', '16', 'En het geschiedde op den derden dag, toen het morgen was, dat er op den berg donderen en bliksemen waren, en een zware wolk, en het geluid ener zeer sterke bazuin, zodat al het volk verschrikte, dat in het leger was.');
INSERT INTO `bible_verses_stve` VALUES ('2044', '2', '19', '17', 'En Mozes leidde het volk uit het leger, Gode tegemoet; en zij stonden aan het onderste des bergs.');
INSERT INTO `bible_verses_stve` VALUES ('2045', '2', '19', '18', 'En de ganse berg Sinai rookte, omdat de HEERE op denzelven nederkwam in vuur; en zijn rook ging op, als de rook van een oven; en de ganse berg beefde zeer.');
INSERT INTO `bible_verses_stve` VALUES ('2046', '2', '19', '19', 'Toen het geluid der bazuin gaande was, en zeer sterk werd, sprak Mozes; en God antwoordde hem met een stem.');
INSERT INTO `bible_verses_stve` VALUES ('2047', '2', '19', '20', 'Als de HEERE nedergekomen was op den berg Sinai, op de spits des bergs, zo riep de HEERE Mozes op de spits des bergs; en Mozes klom op.');
INSERT INTO `bible_verses_stve` VALUES ('2048', '2', '19', '21', 'En de HEERE zeide tot Mozes: Ga af, betuig dit volk, dat zij niet doorbreken tot den HEERE, om te zien, en velen van hen vallen.');
INSERT INTO `bible_verses_stve` VALUES ('2049', '2', '19', '22', 'Daartoe zullen ook de priesters, die tot den HEERE naderen, zich heiligen, dat de HEERE niet tegen hen uitbreke.');
INSERT INTO `bible_verses_stve` VALUES ('2050', '2', '19', '23', 'Toen zeide Mozes tot den HEERE: Het volk zal op den berg Sinai niet kunnen klimmen, want Gij hebt ons betuigd, zeggende: Bepaal den berg, en heilig hem.');
INSERT INTO `bible_verses_stve` VALUES ('2051', '2', '19', '24', 'De HEERE dan zeide tot hem: Ga heen, klim af, daarna zult gij, en Aaron met u, opklimmen; doch dat de priesters en het volk niet doorbreken, om op te klimmen tot den HEERE, dat Hij tegen hen niet uitbreke.');
INSERT INTO `bible_verses_stve` VALUES ('2052', '2', '19', '25', 'Toen klom Mozes af tot het volk, en zeide het hun aan.');
INSERT INTO `bible_verses_stve` VALUES ('2053', '2', '20', '1', 'Toen sprak God al deze woorden, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2054', '2', '20', '2', 'Ik ben de HEERE uw God, Die u uit Egypteland, uit het diensthuis, uitgeleid heb.');
INSERT INTO `bible_verses_stve` VALUES ('2055', '2', '20', '3', 'Gij zult geen andere goden voor Mijn aangezicht hebben.');
INSERT INTO `bible_verses_stve` VALUES ('2056', '2', '20', '4', 'Gij zult u geen gesneden beeld, noch enige gelijkenis maken, van hetgeen boven in den hemel is, noch van hetgeen onder op de aarde is, noch van hetgeen in de wateren onder de aarde is.');
INSERT INTO `bible_verses_stve` VALUES ('2057', '2', '20', '5', 'Gij zult u voor die niet buigen, noch hen dienen; want Ik, de HEERE uw God, ben een ijverig God, Die de misdaad der vaderen bezoek aan de kinderen, aan het derde, en aan het vierde lid dergenen, die Mij haten;');
INSERT INTO `bible_verses_stve` VALUES ('2058', '2', '20', '6', 'En doe barmhartigheid aan duizenden dergenen, die Mij liefhebben, en Mijn geboden onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('2059', '2', '20', '7', 'Gij zult den Naam des HEEREN uws Gods niet ijdellijk gebruiken; want de HEERE zal niet onschuldig houden, die Zijn Naam ijdellijk gebruikt.');
INSERT INTO `bible_verses_stve` VALUES ('2060', '2', '20', '8', 'Gedenkt den sabbatdag, dat gij dien heiligt.');
INSERT INTO `bible_verses_stve` VALUES ('2061', '2', '20', '9', 'Zes dagen zult gij arbeiden en al uw werk doen;');
INSERT INTO `bible_verses_stve` VALUES ('2062', '2', '20', '10', 'Maar de zevende dag is de sabbat des HEEREN uws Gods; dan zult gij geen werk doen, gij, noch uw zoon, noch uw dochter, noch uw dienstknecht, noch uw dienstmaagd, noch uw vee, noch uw vreemdeling, die in uw poorten is;');
INSERT INTO `bible_verses_stve` VALUES ('2063', '2', '20', '11', 'Want in zes dagen heeft de HEERE den hemel en de aarde gemaakt, de zee en al wat daarin is, en Hij rustte ten zevenden dage; daarom zegende de HEERE den sabbatdag, en heiligde denzelven.');
INSERT INTO `bible_verses_stve` VALUES ('2064', '2', '20', '12', 'Eert uw vader en uw moeder, opdat uw dagen verlengd worden in het land, dat u de HEERE uw God geeft.');
INSERT INTO `bible_verses_stve` VALUES ('2065', '2', '20', '13', 'Gij zult niet doodslaan.');
INSERT INTO `bible_verses_stve` VALUES ('2066', '2', '20', '14', 'Gij zult niet echtbreken.');
INSERT INTO `bible_verses_stve` VALUES ('2067', '2', '20', '15', 'Gij zult niet stelen.');
INSERT INTO `bible_verses_stve` VALUES ('2068', '2', '20', '16', 'Gij zult geen valse getuigenis spreken tegen uw naaste.');
INSERT INTO `bible_verses_stve` VALUES ('2069', '2', '20', '17', 'Gij zult niet begeren uws naasten huis; gij zult niet begeren uws naasten vrouw, noch zijn dienstknecht, noch zijn dienstmaagd, noch zijn os, noch zijn ezel, noch iets, dat uws naasten is.');
INSERT INTO `bible_verses_stve` VALUES ('2070', '2', '20', '18', 'En al het volk zag de donderen, en de bliksemen, en het geluid der bazuin, en den rokenden berg; toen het volk zulks zag, weken zij af, en stonden van verre.');
INSERT INTO `bible_verses_stve` VALUES ('2071', '2', '20', '19', 'En zij zeiden tot Mozes: Spreek gij met ons, en wij zullen horen; en dat God met ons niet spreke, opdat wij niet sterven!');
INSERT INTO `bible_verses_stve` VALUES ('2072', '2', '20', '20', 'En Mozes zeide tot het volk: Vreest niet, want God is gekomen, opdat Hij u verzocht, en opdat Zijn vreze voor uw aangezicht zou zijn, dat gij niet zondigdet.');
INSERT INTO `bible_verses_stve` VALUES ('2073', '2', '20', '21', 'En het volk stond van verre; maar Mozes naderde tot de donkerheid, alwaar God was.');
INSERT INTO `bible_verses_stve` VALUES ('2074', '2', '20', '22', 'Toen zeide de HEERE tot Mozes: Aldus zult gij tot de kinderen Israels zeggen: Gij hebt gezien, dat Ik met ulieden van den hemel gesproken heb.');
INSERT INTO `bible_verses_stve` VALUES ('2075', '2', '20', '23', 'Gij zult nevens Mij niet maken zilveren goden, en gouden goden zult gij u niet maken.');
INSERT INTO `bible_verses_stve` VALUES ('2076', '2', '20', '24', 'Maakt Mij een altaar van aarde, en offert daarop uw brandofferen, en uw dankofferen, uw schapen, en uw runderen; aan alle plaats, waar Ik Mijns Naams gedachtenis stichten zal, zal Ik tot u komen, en zal u zegenen.');
INSERT INTO `bible_verses_stve` VALUES ('2077', '2', '20', '25', 'Maar indien gij Mij een stenen altaar zult maken, zo zult gij dit niet bouwen van gehouwen steen; zo gij uw houwijzer daarover verheft, zo zult gij het ontheiligen.');
INSERT INTO `bible_verses_stve` VALUES ('2078', '2', '20', '26', 'Gij zult ook niet met trappen tot Mijn altaar opklimmen, opdat uw schaamte voor hetzelve niet ontdekt worde.');
INSERT INTO `bible_verses_stve` VALUES ('2079', '2', '21', '1', 'Dit nu zijn de rechten, die gij hun zult voorstellen.');
INSERT INTO `bible_verses_stve` VALUES ('2080', '2', '21', '2', 'Als gij een Hebreeuwsen knecht kopen zult, die zal zes jaren dienen; maar in het zevende zal hij voor vrij uitgaan, om niet.');
INSERT INTO `bible_verses_stve` VALUES ('2081', '2', '21', '3', 'Indien hij met zijn lijf ingekomen zal zijn, zo zal hij met zijn lijf uitgaan; indien hij een getrouwd man was, zo zal zijn vrouw met hem uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('2082', '2', '21', '4', 'Indien hem zijn heer een vrouw gegeven, en zij hem zonen of dochteren gebaard zal hebben, zo zal de vrouw en haar kinderen haars heren zijn, en hij zal met zijn lijf uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('2083', '2', '21', '5', 'Maar indien de knecht ronduit zeggen zal: Ik heb mijn heer, mijn vrouw en mijn kinderen lief, ik wil niet vrij uitgaan;');
INSERT INTO `bible_verses_stve` VALUES ('2084', '2', '21', '6', 'Zo zal hem zijn heer tot de goden brengen, daarna zal hij hem aan de deur, of aan den post brengen; en zijn heer zal hem met een priem zijn oor doorboren, en hij zal hem eeuwiglijk dienen.');
INSERT INTO `bible_verses_stve` VALUES ('2085', '2', '21', '7', 'Wanneer nu iemand zijn dochter zal verkocht hebben tot een dienstmaagd, zo zal zij niet uitgaan, gelijk de knechten uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('2086', '2', '21', '8', 'Indien zij kwalijk bevalt in de ogen haars heren, dat hij haar niet ondertrouwd heeft, zo zal hij haar doen lossen; aan een vreemd volk haar te verkopen zal hij niet vermogen, dewijl hij trouweloos met haar gehandeld heeft.');
INSERT INTO `bible_verses_stve` VALUES ('2087', '2', '21', '9', 'Maar indien hij haar aan zijn zoon ondertrouwt, zo zal hij met haar doen naar het recht der dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('2088', '2', '21', '10', 'Indien hij voor zich een andere neemt, zo zal hij aan deze haar spijs, haar deksel, en haar huwelijksplicht niet onttrekken.');
INSERT INTO `bible_verses_stve` VALUES ('2089', '2', '21', '11', 'En indien hij haar deze drie dingen niet doet, zo zal zij om niet uitgaan, zonder geld.');
INSERT INTO `bible_verses_stve` VALUES ('2090', '2', '21', '12', 'Wie iemand slaat, dat hij sterft, die zal zekerlijk gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('2091', '2', '21', '13', 'Doch die hem niet nagesteld heeft, maar God heeft hem zijn hand doen ontmoeten, zo zal Ik u een plaats bestellen, waar hij henen vliede.');
INSERT INTO `bible_verses_stve` VALUES ('2092', '2', '21', '14', 'Maar indien iemand tegen zijn naaste moedwillig gehandeld heeft, om hem met list te doden, zo zult gij denzelven van voor Mijn altaar nemen, dat hij sterve.');
INSERT INTO `bible_verses_stve` VALUES ('2093', '2', '21', '15', 'Zo wie zijn vader of zijn moeder slaat, die zal zekerlijk gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('2094', '2', '21', '16', 'Verder, zo wie een mens steelt, hetzij dat hij dien verkocht heeft, of dat hij in zijn hand gevonden wordt, die zal zekerlijk gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('2095', '2', '21', '17', 'Wie ook zijn vader of zijn moeder vloekt, die zal zekerlijk gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('2096', '2', '21', '18', 'En wanneer mannen twisten, en de een slaat den ander met een steen, of met een vuist, en hij sterft niet, maar valt te bedde;');
INSERT INTO `bible_verses_stve` VALUES ('2097', '2', '21', '19', 'Indien hij weder opstaat, en op straat gaat bij zijn stok, zo zal hij, die hem sloeg, onschuldig zijn; alleen zal hij geven hetgeen hij verzuimd heeft, en hij zal hem volkomen laten helen.');
INSERT INTO `bible_verses_stve` VALUES ('2098', '2', '21', '20', 'Wanneer ook iemand zijn dienstknecht of zijn dienstmaagd met een stok slaat, dat hij onder zijn hand sterft, die zal zekerlijk gewroken worden.');
INSERT INTO `bible_verses_stve` VALUES ('2099', '2', '21', '21', 'Zo hij nochtans een dag of twee dagen overeind blijft, zo zal hij niet gewroken worden; want hij is zijn geld.');
INSERT INTO `bible_verses_stve` VALUES ('2100', '2', '21', '22', 'Wanneer nu mannen kijven, en slaan een zwangere vrouw, dat haar de vrucht afgaat, doch geen dodelijk verderf zij, zo zal hij zekerlijk gestraft worden, gelijk als hem de man der vrouw oplegt, en hij zal het geven door de rechters.');
INSERT INTO `bible_verses_stve` VALUES ('2101', '2', '21', '23', 'Maar indien er een dodelijk verderf zal zijn, zo zult gij geven ziel voor ziel.');
INSERT INTO `bible_verses_stve` VALUES ('2102', '2', '21', '24', 'Oog voor oog, tand voor tand, hand voor hand, voet voor voet.');
INSERT INTO `bible_verses_stve` VALUES ('2103', '2', '21', '25', 'Brand voor brand, wond voor wond, buil voor buil.');
INSERT INTO `bible_verses_stve` VALUES ('2104', '2', '21', '26', 'Wanneer ook iemand het oog van zijn dienstknecht, of het oog van zijn dienstmaagd slaat, en verderft het, hij zal hem vrij laten gaan voor zijn oog.');
INSERT INTO `bible_verses_stve` VALUES ('2105', '2', '21', '27', 'En indien hij een tand van zijn dienstknecht, of een tand van zijn dienstmaagd uitslaat, zo zal hij hem vrijlaten voor zijn tand.');
INSERT INTO `bible_verses_stve` VALUES ('2106', '2', '21', '28', 'En wanneer een os een man of een vrouw stoot, dat hij sterft, zal de os zekerlijk gestenigd worden, en zijn vlees zal niet gegeten worden; maar de heer van den os zal onschuldig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2107', '2', '21', '29', 'Maar indien de os te voren stotig geweest is, en zijn heer is daarvan overtuigd geweest, en hij hem niet bewaard heeft, en hij doodt een man of een vrouw, zo zal die os gestenigd worden, en zijn heer zal ook gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('2108', '2', '21', '30', 'Indien hem losgeld opgelegd wordt, zo zal hij tot lossing zijner ziel geven naar alles, wat hem zal opgelegd worden;');
INSERT INTO `bible_verses_stve` VALUES ('2109', '2', '21', '31', 'Hetzij dat hij een zoon gestoten heeft, of een dochter gestoten heeft, naar dat recht zal hem gedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('2110', '2', '21', '32', 'Indien de os een knecht of een dienstmaagd stoot, hij zal zijn heer dertig zilverlingen geven, en de os zal gestenigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('2111', '2', '21', '33', 'En wanneer iemand een kuil opent, of wanneer iemand een kuil graaft, en hij dekt hem niet toe, en een os of ezel valt daarin;');
INSERT INTO `bible_verses_stve` VALUES ('2112', '2', '21', '34', 'De heer des kuils zal het vergelden; hij zal aan deszelfs heer het geld wederkeren; doch dat dode zal zijns wezen.');
INSERT INTO `bible_verses_stve` VALUES ('2113', '2', '21', '35', 'Wanneer nu iemands os den os van zijn naaste kwetst, dat hij sterft, zo zal men den levenden os verkopen, en het geld daarvan half en half delen, en den dode zal men ook half en half delen.');
INSERT INTO `bible_verses_stve` VALUES ('2114', '2', '21', '36', 'Of is het kennelijk geweest, dat die os van te voren stotig was, en zijn heer heeft hem niet bewaard, zo zal hij in alle manier os voor os vergelden; doch de dode zal zijns wezen.');
INSERT INTO `bible_verses_stve` VALUES ('2115', '2', '22', '1', 'Wanneer iemand een os, of klein vee steelt, en slacht het, of verkoopt het, die zal vijf runderen voor een os wedergeven, en vier schapen voor een stuk klein vee.');
INSERT INTO `bible_verses_stve` VALUES ('2116', '2', '22', '2', 'Indien een dief gevonden wordt in het doorgraven, en hij wordt geslagen, dat hij sterft, het zal hem geen bloedschuld zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2117', '2', '22', '3', 'Indien de zon over hem opgegaan is, zo zal het hem een bloedschuld zijn; hij zal het volkomen wedergeven; heeft hij niet, zo zal hij verkocht worden voor zijn dieverij.');
INSERT INTO `bible_verses_stve` VALUES ('2118', '2', '22', '4', 'Indien de diefstal levend in zijn hand voorzeker gevonden wordt, hetzij os, of ezel, of klein vee, hij zal het dubbel wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('2119', '2', '22', '5', 'Wanneer iemand een veld, of een wijngaard laat afweiden, en hij zijn beest daarin drijft, dat het in eens anders veld weidt, die zal het van het beste zijns velds en van het beste zijns wijngaards wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('2120', '2', '22', '6', 'Wanneer een vuur uitgaat, en vat de doornen, zodat de koornhoop verteerd wordt, of het staande koorn, of het veld; hij, die de brand heeft aangestoken, zal het volkomen wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('2121', '2', '22', '7', 'Wanneer iemand zijn naaste geld of vaten te bewaren geeft, en het wordt uit diens mans huis gestolen; indien de dief gevonden wordt, hij zal het dubbel wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('2122', '2', '22', '8', 'Indien de dief niet gevonden wordt, zo zal de heer des huizes tot de goden gebracht worden, of hij niet zijn hand aan zijns naasten have gelegd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('2123', '2', '22', '9', 'Over alle zaak van onrecht, over een os, over een ezel, over klein vee, over kleding, over al het verlorene, hetwelk iemand zegt, dat het zijn is, beider zaak zal voor de goden komen; wien goden verwijzen, die zal het aan zijn naaste dubbel wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('2124', '2', '22', '10', 'Wanneer iemand aan zijn naaste een ezel, of os, of klein vee, of enig beest te bewaren geeft, en het sterft, of het wordt verzeerd, of weggedreven, dat het niemand ziet;');
INSERT INTO `bible_verses_stve` VALUES ('2125', '2', '22', '11', 'Zo zal des HEEREN eed tussen hen beiden zijn, of hij niet zijn hand aan zijns naasten have geslagen heeft; en derzelver heer zal dien aannemen; en hij zal het niet wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('2126', '2', '22', '12', 'Maar indien het van hem zekerlijk gestolen is, hij zal het zijn heer wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('2127', '2', '22', '13', 'Is het gewisselijk verscheurd, dat hij het brenge tot getuige, zo zal hij het verscheurde niet wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('2128', '2', '22', '14', 'En wanneer iemand van zijn naaste wat begeert, en het wordt beschadigd, of het sterft; zijn heer daar niet bij zijnde, zal hij het volkomen wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('2129', '2', '22', '15', 'Indien zijn heer daarbij geweest is, hij zal het niet wedergeven; indien het gehuurd is, zo is het voor zijn huur gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('2130', '2', '22', '16', 'Wanneer nu iemand een maagd verlokt, die niet ondertrouwd is, en hij ligt bij haar, die zal haar zonder uitstel een bruidschat geven, dat zij hem ter vrouwe zij.');
INSERT INTO `bible_verses_stve` VALUES ('2131', '2', '22', '17', 'Indien haar vader ganselijk weigert haar aan hem te geven, zo zal hij geld geven naar den bruidschat der maagden.');
INSERT INTO `bible_verses_stve` VALUES ('2132', '2', '22', '18', 'De toveres zult gij niet laten leven.');
INSERT INTO `bible_verses_stve` VALUES ('2133', '2', '22', '19', 'Al wie bij een beest ligt, die zal zekerlijk gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('2134', '2', '22', '20', 'Wie de goden offert, behalve den HEERE alleen, die zal verbannen worden.');
INSERT INTO `bible_verses_stve` VALUES ('2135', '2', '22', '21', 'Gij zult ook den vreemdeling geen overlast doen, noch hem onderdrukken; want gij zijt vreemdelingen geweest in Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('2136', '2', '22', '22', 'Gij zult geen weduwe noch wees beledigen.');
INSERT INTO `bible_verses_stve` VALUES ('2137', '2', '22', '23', 'Indien gij hen enigszins beledigt, en indien zij enigszins tot Mij roepen, Ik zal hun geroep zekerlijk verhoren;');
INSERT INTO `bible_verses_stve` VALUES ('2138', '2', '22', '24', 'En Mijn toorn zal ontsteken, en Ik zal ulieden met het zwaard doden; en uw vrouwen zullen weduwen, en uw kinderen zullen wezen worden.');
INSERT INTO `bible_verses_stve` VALUES ('2139', '2', '22', '25', 'Indien gij Mijn volk, dat bij u arm is, geld leent, zo zult gij tegen hetzelve niet zijn, als een woekeraar; gij zult op hetzelve geen woeker leggen.');
INSERT INTO `bible_verses_stve` VALUES ('2140', '2', '22', '26', 'Indien gij enigszins uws naasten kleed te pand neemt, zo zult gij het hem wedergeven, eer de zon ondergaat;');
INSERT INTO `bible_verses_stve` VALUES ('2141', '2', '22', '27', 'Want dat alleen is zijn deksel, het is zijn kleed over zijn huid; waarin zou hij liggen? Het zal dan geschieden, wanneer hij tot Mij roept, dat Ik het zal horen; want Ik ben genadig!');
INSERT INTO `bible_verses_stve` VALUES ('2142', '2', '22', '28', 'De goden zult gij niet vloeken, en de oversten in uw volk zult gij niet lasteren.');
INSERT INTO `bible_verses_stve` VALUES ('2143', '2', '22', '29', 'Uw volheid en uw tranen zult gij niet uitstellen; den eerstgeborene uwer zonen zult gij Mij geven.');
INSERT INTO `bible_verses_stve` VALUES ('2144', '2', '22', '30', 'Desgelijks zult gij doen met uw ossen en met uw schapen; zeven dagen zullen zij bij hun moeder zijn, op den achtsten dag zult gij ze Mij geven.');
INSERT INTO `bible_verses_stve` VALUES ('2145', '2', '22', '31', 'Gij nu zult Mij heilige lieden zijn; daarom zult gij geen vlees eten, dat op het veld verscheurd is, en zult het den hond voorwerpen.');
INSERT INTO `bible_verses_stve` VALUES ('2146', '2', '23', '1', 'Gij zult geen vals gerucht opnemen; en stelt uw hand niet bij den goddeloze, om een getuige tot geweld te zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2147', '2', '23', '2', 'Gij zult de menigte tot boze zaken niet volgen; en gij zult niet spreken in een twistige zaak, dat gij u neigt naar de menigte, om het recht te buigen.');
INSERT INTO `bible_verses_stve` VALUES ('2148', '2', '23', '3', 'Ook zult gij den geringe niet voortrekken en zijn twistige zaak.');
INSERT INTO `bible_verses_stve` VALUES ('2149', '2', '23', '4', 'Wanneer gij uw vijands os, of zijn dwalenden ezel, ontmoet, gij zult hem denzelven ganselijk wederbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('2150', '2', '23', '5', 'Wanneer gij uws haters ezel onder zijn last ziet liggen, zult gij dan nalatig zijn, om het uwe te verlaten voor hem? Gij zult het in alle manier met hem verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('2151', '2', '23', '6', 'Gij zult het recht uws armen niet buigen in zijn twistige zaak.');
INSERT INTO `bible_verses_stve` VALUES ('2152', '2', '23', '7', 'Zijt verre van valse zaken; en den onschuldige en gerechtige zult gij niet doden; want Ik zal de goddeloze niet rechtvaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('2153', '2', '23', '8', 'Ook zult gij geen geschenk nemen; want het geschenk verblindt de zienden, en het verkeert de zaak der rechtvaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('2154', '2', '23', '9', 'Gij zult ook den vreemdeling niet onderdrukken; want gij kent het gemoed des vreemdelings, dewijl gij vreemdelingen geweest zijt in Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('2155', '2', '23', '10', 'Gij zult ook zes jaar uw land bezaaien, en deszelfs inkomst verzamelen;');
INSERT INTO `bible_verses_stve` VALUES ('2156', '2', '23', '11', 'Maar in het zevende zult gij het rusten en stil liggen laten, dat de armen uws volks mogen eten, en het overige daarvan de beesten des velds eten mogen; alzo zult gij ook doen met uw wijngaard, en met uw olijfbomen.');
INSERT INTO `bible_verses_stve` VALUES ('2157', '2', '23', '12', 'Zes dagen zult gij uw werken doen; maar op den zevenden dag zult gij rusten; opdat uw os en uw ezel ruste, en dat de zoon uwer dienstmaagd en de vreemdeling adem scheppe.');
INSERT INTO `bible_verses_stve` VALUES ('2158', '2', '23', '13', 'In alles, wat Ik tot ulieden gezegd heb, zult gij op uw hoede zijn; en den naam van andere goden zult gij niet gedenken; uit uw mond zal hij niet gehoord worden!');
INSERT INTO `bible_verses_stve` VALUES ('2159', '2', '23', '14', 'Drie reizen in het jaar zult gij Mij feest houden.');
INSERT INTO `bible_verses_stve` VALUES ('2160', '2', '23', '15', 'Het feest van de ongezuurde broden zult gij houden; zeven dagen zult gij ongezuurde broden eten (gelijk Ik u geboden heb), ter bestemder tijd in de maand Abib, want in dezelve zijt gij uit Egypte getogen; doch men zal niet ledig voor Mijn aangezicht verschijnen.');
INSERT INTO `bible_verses_stve` VALUES ('2161', '2', '23', '16', 'En het feest des oogstes, der eerste vruchten van uw arbeid, die gij op het veld gezaaid zult hebben. En het feest der inzameling, op den uitgang des jaars, wanneer gij uw arbeid uit het veld zult ingezameld hebben.');
INSERT INTO `bible_verses_stve` VALUES ('2162', '2', '23', '17', 'Drie malen des jaars zullen al uw mannen voor het aangezicht des Heeren HEEREN verschijnen.');
INSERT INTO `bible_verses_stve` VALUES ('2163', '2', '23', '18', 'Gij zult het bloed Mijns offers met geen gedesemde broden offeren; ook zal het vette Mijns feestes tot op den morgen niet vernachten.');
INSERT INTO `bible_verses_stve` VALUES ('2164', '2', '23', '19', 'De eerstelingen der eerste vruchten uws lands zult gij in het huis des HEEREN uws Gods brengen. Gij zult het bokje niet koken in de melk zijner moeder.');
INSERT INTO `bible_verses_stve` VALUES ('2165', '2', '23', '20', 'Ziet, Ik zende een Engel voor uw aangezicht, om u te behoeden op dezen weg, en om u te brengen tot de plaats, die Ik bereid heb.');
INSERT INTO `bible_verses_stve` VALUES ('2166', '2', '23', '21', 'Hoedt u voor Zijn aangezicht, en weest Zijner stem gehoorzaam, en verbittert Hem niet; want Hij zal ulieder overtredingen niet vergeven; want Mijn Naam is in het binnenste van Hem.');
INSERT INTO `bible_verses_stve` VALUES ('2167', '2', '23', '22', 'Maar zo gij Zijner stem naarstiglijk gehoorzaamt, en doet al wat Ik spreken zal, zo zal Ik uwer vijanden vijand, en uwer wederpartijders wederpartij zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2168', '2', '23', '23', 'Want Mijn Engel zal voor uw aangezicht gaan, en Hij zal u inbrengen tot de Amorieten, en Hethieten, en Ferezieten, en Kanaanieten, Hevieten, en Jebusieten; en Ik zal hen verdelgen.');
INSERT INTO `bible_verses_stve` VALUES ('2169', '2', '23', '24', 'Gij zult u voor hun goden niet buigen, noch hen dienen; ook zult gij naar hun werken niet doen; maar gij zult ze geheel afbreken, en hun opgerichte beelden ganselijk vermorzelen.');
INSERT INTO `bible_verses_stve` VALUES ('2170', '2', '23', '25', 'En gij zult den HEERE uw God dienen, zo zal Hij uw brood en uw water zegenen; en Ik zal de krankheden uit het midden van u weren.');
INSERT INTO `bible_verses_stve` VALUES ('2171', '2', '23', '26', 'Er zal geen misdrachtige, noch onvruchtbare in uw land zijn; Ik zal het getal uwer dagen vervullen.');
INSERT INTO `bible_verses_stve` VALUES ('2172', '2', '23', '27', 'Ik zal Mijn schrik voor uw aangezicht zenden, en al het volk, tot hetwelk gij komt, versaagd maken; en Ik zal maken, dat al uw vijanden u den nek toekeren.');
INSERT INTO `bible_verses_stve` VALUES ('2173', '2', '23', '28', 'Ik zal ook horzelen voor uw aangezicht zenden; die zullen van voor uw aangezicht uitstoten de Hevieten, de Kanaanieten en de Hethieten.');
INSERT INTO `bible_verses_stve` VALUES ('2174', '2', '23', '29', 'Ik zal hen in een jaar van uw aangezicht niet uitstoten, opdat het land niet woest worde, en het wild gedierte boven u niet vermenigvuldigd worde.');
INSERT INTO `bible_verses_stve` VALUES ('2175', '2', '23', '30', 'Ik zal hen allengskens van uw aangezicht uitstoten, totdat gij gewassen zijt en het land erft.');
INSERT INTO `bible_verses_stve` VALUES ('2176', '2', '23', '31', 'En Ik zal uw landpalen zetten van de zee Suf tot aan de zee der Filistijnen, en van de woestijn tot aan de rivier; want Ik zal de inwoners van dat land in uw hand geven, dat gij hen voor uw aangezicht uitstoot.');
INSERT INTO `bible_verses_stve` VALUES ('2177', '2', '23', '32', 'Gij zult met hen, noch met hun goden, een verbond maken.');
INSERT INTO `bible_verses_stve` VALUES ('2178', '2', '23', '33', 'Zij zullen in uw land niet wonen, opdat zij u tegen Mij niet doen zondigen; indien gij hun goden dient, het zal u voorzeker tot een valstrik zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2179', '2', '24', '1', 'Daarna zeide Hij tot Mozes: Klim op tot den HEERE, gij en Aaron, Nadab en Abihu, en zeventig van de oudsten van Israel; en buigt u neder van verre!');
INSERT INTO `bible_verses_stve` VALUES ('2180', '2', '24', '2', 'En dat Mozes alleen zich nadere tot den HEERE, maar dat zij niet naderen; en het volk klimme ook niet op met hem.');
INSERT INTO `bible_verses_stve` VALUES ('2181', '2', '24', '3', 'Als Mozes kwam en verhaalde aan het volk al de woorden des HEEREN, en al de rechten, toen antwoordde al het volk met een stem, en zij zeiden: Al deze woorden, die de HEERE gesproken heeft, zullen wij doen.');
INSERT INTO `bible_verses_stve` VALUES ('2182', '2', '24', '4', 'Mozes nu beschreef al de woorden des HEEREN, en hij maakte zich des morgens vroeg op, en hij bouwde een altaar onder aan den berg, en twaalf kolommen, naar de twaalf stammen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('2183', '2', '24', '5', 'En hij zond de jongelingen van de kinderen Israels, die brandofferen offerden, en den HEERE dankofferen offerden, van jonge ossen.');
INSERT INTO `bible_verses_stve` VALUES ('2184', '2', '24', '6', 'En Mozes nam de helft van het bloed, en zette het in bekkens; en de helft van het bloed sprengde hij op het altaar.');
INSERT INTO `bible_verses_stve` VALUES ('2185', '2', '24', '7', 'En hij nam het boek des verbonds, en hij las het voor de oren des volks; en zij zeiden: Al wat de HEERE gesproken heeft, zullen wij doen en gehoorzamen.');
INSERT INTO `bible_verses_stve` VALUES ('2186', '2', '24', '8', 'Toen nam Mozes dat bloed, en sprengde het op het volk; en hij zeide: Ziet, dit is het bloed des verbonds, hetwelk de HEERE met ulieden gemaakt heeft over al die woorden.');
INSERT INTO `bible_verses_stve` VALUES ('2187', '2', '24', '9', 'Mozes nu en Aaron klommen opwaarts, ook Nadab en Abihu, en zeventig van de oudsten van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('2188', '2', '24', '10', 'En zij zagen den God van Israel, en onder Zijn voeten als een werk van saffierstenen, en als de gestaltenis des hemels in Zijn klaarheid.');
INSERT INTO `bible_verses_stve` VALUES ('2189', '2', '24', '11', 'Doch Hij strekte Zijn hand niet tot de afgezonderden van de kinderen Israels; maar zij aten en dronken, nadat zij God gezien hadden.');
INSERT INTO `bible_verses_stve` VALUES ('2190', '2', '24', '12', 'Toen zeide de HEERE tot Mozes: Kom tot Mij op den berg, en wees aldaar; en Ik zal u stenen tafelen geven, en de wet, en de geboden, die Ik geschreven heb, om hen te onderwijzen.');
INSERT INTO `bible_verses_stve` VALUES ('2191', '2', '24', '13', 'Toen maakte zich Mozes op, met Jozua, zijn dienaar; en Mozes klom op den berg Gods.');
INSERT INTO `bible_verses_stve` VALUES ('2192', '2', '24', '14', 'En hij zeide tot de oudsten: Blijft gij ons hier, totdat wij weder tot u komen; en ziet, Aaron en Hur zijn bij u; wie enige zaken heeft, zal tot dezelve komen.');
INSERT INTO `bible_verses_stve` VALUES ('2193', '2', '24', '15', 'Toen Mozes op den berg geklommen was, zo heeft een wolk den berg bedekt.');
INSERT INTO `bible_verses_stve` VALUES ('2194', '2', '24', '16', 'En de heerlijkheid des HEEREN woonde op den berg Sinai, en de wolk bedekte hem zes dagen, en op den zevenden dag riep Hij Mozes uit het midden der wolk.');
INSERT INTO `bible_verses_stve` VALUES ('2195', '2', '24', '17', 'En het aanzien der heerlijkheid des HEEREN was als een verterend vuur, op het opperste diens bergs, in de ogen der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('2196', '2', '24', '18', 'En Mozes ging in het midden der wolk, nadat hij op den berg geklommen was; en Mozes was op dien berg veertig dagen en veertig nachten.');
INSERT INTO `bible_verses_stve` VALUES ('2197', '2', '25', '1', 'Toen sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2198', '2', '25', '2', 'Spreek tot de kinderen Israels, dat zij voor Mij een hefoffer nemen. Van alle man, wiens hart zich vrijwillig bewegen zal, zult gij Mijn hefoffer nemen.');
INSERT INTO `bible_verses_stve` VALUES ('2199', '2', '25', '3', 'Dit nu is het hefoffer, hetwelk gij van hen nemen zult: goud, en zilver, en koper;');
INSERT INTO `bible_verses_stve` VALUES ('2200', '2', '25', '4', 'Als ook hemelsblauw, en purper, en scharlaken, en fijn linnen, en geiten haar.');
INSERT INTO `bible_verses_stve` VALUES ('2201', '2', '25', '5', 'En roodgeverfde ramsvellen, en dassenvellen, en sittimhout;');
INSERT INTO `bible_verses_stve` VALUES ('2202', '2', '25', '6', 'Olie tot den luchter, specerijen ter zalfolie, en tot roking welriekende specerijen;');
INSERT INTO `bible_verses_stve` VALUES ('2203', '2', '25', '7', 'Sardonixstenen, en vervullende stenen tot den efod, en tot den borstlap.');
INSERT INTO `bible_verses_stve` VALUES ('2204', '2', '25', '8', 'En zij zullen Mij een heiligdom maken, dat Ik in het midden van hen wone.');
INSERT INTO `bible_verses_stve` VALUES ('2205', '2', '25', '9', 'Naar al wat Ik u tot een voorbeeld dezes tabernakels, en een voorbeeld van al deszelfs gereedschap wijzen zal, even alzo zult gijlieden dat maken.');
INSERT INTO `bible_verses_stve` VALUES ('2206', '2', '25', '10', 'Zo zullen zij een ark van sittimhout maken; twee ellen en een halve zal haar lengte zijn, en anderhalve el haar breedte, en anderhalve el haar hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('2207', '2', '25', '11', 'En gij zult ze met louter goud overtrekken, van binnen en van buiten zult gij ze overtrekken; en gij zult op dezelve een gouden krans maken rondom heen.');
INSERT INTO `bible_verses_stve` VALUES ('2208', '2', '25', '12', 'En giet voor haar vier gouden ringen, en zet die aan haar vier hoeken, alzo dat twee ringen op de ene zijde derzelve zijn, en twee ringen op haar andere zijde.');
INSERT INTO `bible_verses_stve` VALUES ('2209', '2', '25', '13', 'En maak handbomen van sittimhout, en overtrek ze met goud.');
INSERT INTO `bible_verses_stve` VALUES ('2210', '2', '25', '14', 'En steek de handbomen in de ringen, die aan de zijde der ark zijn, dat men de ark daarmede drage.');
INSERT INTO `bible_verses_stve` VALUES ('2211', '2', '25', '15', 'De draagbomen zullen in de ringen der ark zijn; zij zullen er niet uitgetogen worden.');
INSERT INTO `bible_verses_stve` VALUES ('2212', '2', '25', '16', 'Daarna zult gij in de ark leggen de getuigenis, die Ik u geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('2213', '2', '25', '17', 'Gij zult ook een verzoendeksel maken van louter goud; twee ellen en een halve zal deszelfs lengte zijn, en anderhalve el deszelfs breedte.');
INSERT INTO `bible_verses_stve` VALUES ('2214', '2', '25', '18', 'Gij zult ook twee cherubim van goud maken; van dicht goud zult gij ze maken, uit de beide einden des verzoendeksels.');
INSERT INTO `bible_verses_stve` VALUES ('2215', '2', '25', '19', 'En maak u een cherub uit het ene einde aan deze zijde, en den andere cherub uit het andere einde aan gene zijde; uit het verzoendeksel zult gijlieden de cherubim maken, uit de beide einden van hetzelve.');
INSERT INTO `bible_verses_stve` VALUES ('2216', '2', '25', '20', 'En de cherubim zullen hun beide vleugelen omhoog uitbreiden, bedekkende met hun vleugelen het verzoendeksel; en hun aangezichten zullen tegenover elkander zijn; de aangezichten der cherubim zullen naar het verzoendeksel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2217', '2', '25', '21', 'En gij zult het verzoendeksel boven op de ark zetten, nadat gij in de ark de getuigenis, die Ik u geven zal, zult gelegd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('2218', '2', '25', '22', 'En aldaar zal Ik bij u komen, en Ik zal met u spreken van boven het verzoendeksel af, van tussen de twee cherubim, die op de ark der getuigenis zijn zullen, alles, wat Ik u gebieden zal aan de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('2219', '2', '25', '23', 'Gij zult ook een tafel maken van sittimhout; twee ellen zal haar lengte zijn, en een el haar breedte, en een el en een halve zal haar hoogte zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2220', '2', '25', '24', 'En gij zult ze met louter goud overtrekken; gij zult ook een gouden krans daaraan maken, rondom heen.');
INSERT INTO `bible_verses_stve` VALUES ('2221', '2', '25', '25', 'Gij zult ook een lijst rondom daaraan maken, een hand breed; en gij zult een gouden krans rondom derzelver lijst maken.');
INSERT INTO `bible_verses_stve` VALUES ('2222', '2', '25', '26', 'Ook zult gij vier gouden ringen daaraan maken; en gij zult de ringen zetten aan de vier hoeken, die aan derzelver vier voeten zijn zullen.');
INSERT INTO `bible_verses_stve` VALUES ('2223', '2', '25', '27', 'Tegenover de lijst zullen de ringen zijn, tot plaatsen voor de handbomen, om de tafel te dragen.');
INSERT INTO `bible_verses_stve` VALUES ('2224', '2', '25', '28', 'Deze handbomen nu zult gij van sittimhout maken, en gij zult dezelve met goud overtrekken; en de tafel zal daaraan gedragen worden.');
INSERT INTO `bible_verses_stve` VALUES ('2225', '2', '25', '29', 'Gij zult ook maken haar schotelen, en haar rookschalen, en haar platelen, en haar kroezen (met welke zij bedekt zal worden); van louter goud zult gij ze maken.');
INSERT INTO `bible_verses_stve` VALUES ('2226', '2', '25', '30', 'En gij zult op deze tafel altijd het toonbrood voor Mijn aangezicht leggen.');
INSERT INTO `bible_verses_stve` VALUES ('2227', '2', '25', '31', 'Gij zult ook een kandelaar van louter goud maken. Van dicht werk zal deze kandelaar gemaakt worden, zijn schacht, en zijn rietjes; zijn schaaltjes, zijn knopen, en zijn bloemen zullen uit hem zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2228', '2', '25', '32', 'En zes rieten zullen uit zijn zijden uitgaan; drie rieten des kandelaars uit zijn ene zijde, en drie rieten des kandelaars uit zijn andere zijde.');
INSERT INTO `bible_verses_stve` VALUES ('2229', '2', '25', '33', 'In het ene riet zullen drie schaaltjes zijn, gelijke amandelnoten, een knoop en een bloem; en drie schaaltjes, gelijk amandelnoten in een ander riet, een knoop en een bloem; alzo zullen die zes rieten zijn, die uit den kandelaar gaan.');
INSERT INTO `bible_verses_stve` VALUES ('2230', '2', '25', '34', 'Maar aan den kandelaar zelven zullen vier schaaltjes zijn, gelijk amandelnoten, met knopen, en met zijn bloemen.');
INSERT INTO `bible_verses_stve` VALUES ('2231', '2', '25', '35', 'En daar zal een knoop zijn onder twee rieten, uit denzelven uitgaande; ook een knoop onder twee rieten, uit denzelven uitgaande; nog een knoop onder twee rieten, uit denzelven, uitgaande; alzo zal het zijn met zes rieten, die uit den kandelaar uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('2232', '2', '25', '36', 'Hun knopen en hun rieten zullen uit hem zijn; het zal altemaal een enig dicht werk van louter goud zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2233', '2', '25', '37', 'Gij zult hem ook zeven lampen maken, en men zal zijn lampen aansteken, en doen lichten aan zijn zijden.');
INSERT INTO `bible_verses_stve` VALUES ('2234', '2', '25', '38', 'Zijn snuiters en zijn blusvaten zullen louter goud zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2235', '2', '25', '39', 'Uit een talent louter goud zal men dat maken, met al dit gereedschap.');
INSERT INTO `bible_verses_stve` VALUES ('2236', '2', '25', '40', 'Zie dan toe, dat gij het maakt naar hun voorbeeld, hetwelk u op den berg getoond is.');
INSERT INTO `bible_verses_stve` VALUES ('2237', '2', '26', '1', 'Den tabernakel nu zult gij maken van tien gordijnen, van fijn getweernd linnen, en hemelsblauw, en purper, en scharlaken, met cherubim; van het allerkunstelijkste werk zult gij ze maken.');
INSERT INTO `bible_verses_stve` VALUES ('2238', '2', '26', '2', 'De lengte van een gordijn zal van acht en twintig ellen zijn, en de breedte ener gordijn van vier ellen; al deze gordijnen zullen een maat hebben.');
INSERT INTO `bible_verses_stve` VALUES ('2239', '2', '26', '3', 'Er zullen vijf gordijnen samengevoegd zijn, de een aan de andere; wederom zullen er vijf gordijnen samengevoegd zijn, de een aan de andere.');
INSERT INTO `bible_verses_stve` VALUES ('2240', '2', '26', '4', 'En gij zult hemelsblauwe striklisjes maken aan den kant van de ene gordijn, aan het uiterste, in de samenvoeging; alzo zult gij ook doen aan den uitersten kant der gordijn, aan de tweede samenvoegende.');
INSERT INTO `bible_verses_stve` VALUES ('2241', '2', '26', '5', 'Vijftig striklisjes zult gij aan de ene gordijn maken, en vijftig striklisjes zult gij maken aan het uiterste der gordijn, dat aan de tweede samenvoegende is; deze striklisjes zullen het ene aan het andere samenvatten.');
INSERT INTO `bible_verses_stve` VALUES ('2242', '2', '26', '6', 'Gij zult ook vijftig gouden haakjes maken, en zult de gordijnen samenvoegen, de ene aan de andere, met deze haakjes, opdat het een tabernakel zij.');
INSERT INTO `bible_verses_stve` VALUES ('2243', '2', '26', '7', 'Ook zult gij gordijnen uit geiten haar maken tot een tent over den tabernakel; van elf gordijnen zult gij die maken.');
INSERT INTO `bible_verses_stve` VALUES ('2244', '2', '26', '8', 'De lengte ener gordijn zal dertig ellen zijn, en de breedte ener gordijn vier ellen; deze elf gordijnen zullen een maat hebben.');
INSERT INTO `bible_verses_stve` VALUES ('2245', '2', '26', '9', 'En gij zult vijf dezer gordijnen aan elkander bijzonder voegen, en zes dezer gordijnen bijzonder; en de zesde dezer gordijnen zult gij dubbel maken, recht voorop de tent.');
INSERT INTO `bible_verses_stve` VALUES ('2246', '2', '26', '10', 'En gij zult vijftig striklisjes maken aan den kant van de ene gordijn, het uiterste in de samenvoeging, en vijftig striklisjes aan den kant van de gordijn, die de tweede samenvoegende is.');
INSERT INTO `bible_verses_stve` VALUES ('2247', '2', '26', '11', 'Gij zult ook vijftig koperen haakjes maken, en gij zult de haakjes in de striklisjes doen, en gij zult de tent samenvoegen, dat zij een zij.');
INSERT INTO `bible_verses_stve` VALUES ('2248', '2', '26', '12', 'Het overige nu, dat overschiet aan de gordijnen der tent, de helft der gordijn, die overschiet, zal overhangen, aan de achterste delen des tabernakels.');
INSERT INTO `bible_verses_stve` VALUES ('2249', '2', '26', '13', 'En een el van deze, en een el van gene zijde van hetgeen, dat overig zijn zal aan de lengte van de gordijnen der tent, zal overhangen aan de zijden des tabernakels, aan deze en aan gene zijde, om dien te bedekken.');
INSERT INTO `bible_verses_stve` VALUES ('2250', '2', '26', '14', 'Gij zult ook voor de tent een deksel maken van roodgeverfde ramsvellen, en daarover een deksel van dassenvellen.');
INSERT INTO `bible_verses_stve` VALUES ('2251', '2', '26', '15', 'Gij zult ook tot den tabernakel staande berderen maken van sittimhout.');
INSERT INTO `bible_verses_stve` VALUES ('2252', '2', '26', '16', 'De lengte van een berd zal tien ellen zijn, en een el en een halve el zal de breedte van elk berd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2253', '2', '26', '17', 'Twee houvasten zal een berd hebben, als sporten in een ladder gezet, het ene nevens het andere; alzo zult gij het met al de berderen des tabernakels maken.');
INSERT INTO `bible_verses_stve` VALUES ('2254', '2', '26', '18', 'En de berderen tot den tabernakel zult gij aldus maken; twintig berderen naar de zuidzijde zuidwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('2255', '2', '26', '19', 'Gij zult ook veertig zilveren voeten maken onder de twintig berderen; twee voeten onder een berd, aan zijn twee houvasten, en twee voeten onder een ander berd, aan zijn twee houvasten.');
INSERT INTO `bible_verses_stve` VALUES ('2256', '2', '26', '20', 'Er zullen ook twintig berderen zijn aan de andere zijde des tabernakels, aan den noorderhoek,');
INSERT INTO `bible_verses_stve` VALUES ('2257', '2', '26', '21', 'Met hun veertig zilveren voeten; twee voeten onder een berd, en twee voeten onder een ander berd.');
INSERT INTO `bible_verses_stve` VALUES ('2258', '2', '26', '22', 'Doch aan de zijde des tabernakels tegen het westen zult gij zes berderen maken.');
INSERT INTO `bible_verses_stve` VALUES ('2259', '2', '26', '23', 'Ook zult gij twee berderen maken tot de hoekberderen des tabernakels, aan de beide zijden.');
INSERT INTO `bible_verses_stve` VALUES ('2260', '2', '26', '24', 'En zij zullen van beneden als tweelingen samengevoegd zijn; zij zullen ook als tweelingen aan het oppereinde deszelven samengevoegd zijn, met een ring; alzo zal het met de twee berderen zijn; tot twee hoekberderen zullen zij zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2261', '2', '26', '25', 'Alzo zullen de acht berderen zijn met hun zilveren voeten, zijnde zestien voeten; twee voeten onder een berd, wederom twee voeten onder een berd.');
INSERT INTO `bible_verses_stve` VALUES ('2262', '2', '26', '26', 'Gij zult ook richelen maken van sittimhout; vijf aan de berderen van de ene zijde des tabernakels;');
INSERT INTO `bible_verses_stve` VALUES ('2263', '2', '26', '27', 'En vijf richelen aan de berderen van de andere zijde des tabernakels; alsook vijf richelen aan de berderen van de zijde des tabernakels, aan de beide zijden westwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('2264', '2', '26', '28', 'En de middelste richel zal midden aan de berderen zijn, doorschietende van het ene einde tot het andere einde.');
INSERT INTO `bible_verses_stve` VALUES ('2265', '2', '26', '29', 'En gij zult de berderen met goud overtrekken, en hun ringen (de plaatsen voor de richelen) zult gij van goud maken; de richelen zult gij ook met goud overtrekken.');
INSERT INTO `bible_verses_stve` VALUES ('2266', '2', '26', '30', 'Dan zult gij den tabernakel oprichten naar zijn wijze, die u op den berg getoond is.');
INSERT INTO `bible_verses_stve` VALUES ('2267', '2', '26', '31', 'Daarna zult gij een voorhang maken, van hemelsblauw, en purper, en scharlaken, en fijn getweernd linnen; van het allerkunstelijkste werk zal men dien maken, met cherubim.');
INSERT INTO `bible_verses_stve` VALUES ('2268', '2', '26', '32', 'En gij zult hem hangen aan vier pilaren van sittim hout, met goud overtogen; hun haken zullen van goud zijn; staande op vier zilveren voeten.');
INSERT INTO `bible_verses_stve` VALUES ('2269', '2', '26', '33', 'En gij zult den voorhang onder de haakjes hangen, en gij zult de ark der getuigenis aldaar binnen den voorhang brengen; en deze voorhang zal ulieden een scheiding maken tussen het heilige, en tussen het heilige der heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('2270', '2', '26', '34', 'En gij zult het verzoendeksel zetten op de ark der getuigenis, in het heilige der heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('2271', '2', '26', '35', 'De tafel nu zult gij zetten buiten den voorhang, en den kandelaar tegen de tafel over, aan de ene zijde des tabernakels, zuidwaarts; maar de tafel zult gij zetten aan de noordzijde.');
INSERT INTO `bible_verses_stve` VALUES ('2272', '2', '26', '36', 'Gij zult ook aan de deur der tent een deksel maken, van hemelsblauw, en purper, en scharlaken, en fijn getweernd linnen, geborduurd werk.');
INSERT INTO `bible_verses_stve` VALUES ('2273', '2', '26', '37', 'En gij zult tot dit deksel vijf pilaren van sittim hout maken, en die met goud overtrekken; hun haken zullen van goud zijn; en gij zult hun vijf koperen voeten gieten.');
INSERT INTO `bible_verses_stve` VALUES ('2274', '2', '27', '1', 'Gij zult ook een altaar maken van sittimhout; vijf ellen zal de lengte zijn, en vijf ellen de breedte (vierkant zal dit altaar zijn), en drie ellen zijn hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('2275', '2', '27', '2', 'En gij zult zijn hoornen maken op zijn vier hoeken; uit hetzelve zullen zijn hoornen zijn, en gij zult het met koper overtrekken.');
INSERT INTO `bible_verses_stve` VALUES ('2276', '2', '27', '3', 'Gij zult het ook potten maken, om zijn as te ontvangen, ook zijn schoffelen, en zijn besprengbekkens, en zijn krauwelen, en zijn koolpannen; al zijn gereedschap zult gij van koper maken.');
INSERT INTO `bible_verses_stve` VALUES ('2277', '2', '27', '4', 'Gij zult het een rooster maken van koperen netwerk; en gij zult aan dat net vier koperen ringen maken aan zijn vier einden.');
INSERT INTO `bible_verses_stve` VALUES ('2278', '2', '27', '5', 'En gij zult het onder den omloop des altaars van beneden opleggen, alzo dat het net tot het midden des altaars zij.');
INSERT INTO `bible_verses_stve` VALUES ('2279', '2', '27', '6', 'Gij zult ook handbomen maken tot het altaar, handbomen van sittimhout; en gij zult ze met koper overtrekken.');
INSERT INTO `bible_verses_stve` VALUES ('2280', '2', '27', '7', 'En de handbomen zullen in de ringen gedaan worden, alzo dat de handbomen zijn aan beide zijden des altaars, als men het draagt.');
INSERT INTO `bible_verses_stve` VALUES ('2281', '2', '27', '8', 'Gij zult hetzelve hol van planken maken; gelijk als Hij u op den berg gewezen heeft, alzo zullen zij doen.');
INSERT INTO `bible_verses_stve` VALUES ('2282', '2', '27', '9', 'Gij zult ook den voorhof des tabernakels maken; aan den zuidhoek zuidwaarts, zullen aan den voorhof behangselen zijn van fijn getweernd linnen; de lengte ener zijde zal honderd ellen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2283', '2', '27', '10', 'Ook zullen zijn twintig pilaren en derzelver twintig voeten, van koper zijn; de haken dezer pilaren, en hun banden zullen van zilver zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2284', '2', '27', '11', 'Alzo zullen ook aan den noorderhoek, in de lengte, de behangselen honderd ellen lang zijn; en zijn twintig pilaren, en derzelver twintig voeten, van koper; de haken der pilaren, en derzelver banden zullen van zilver zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2285', '2', '27', '12', 'En in de breedte des voorhofs, aan den westerhoek, zullen behangselen zijn van vijftig ellen; hun pilaren tien, en derzelver voeten tien.');
INSERT INTO `bible_verses_stve` VALUES ('2286', '2', '27', '13', 'Van gelijken zal de breedte des voorhofs, aan den oosterhoek oostwaarts, van vijftig ellen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2287', '2', '27', '14', 'Alzo dat er vijftien ellen der behangselen op de ene zijde zijn; hun pilaren drie, en hun voeten drie;');
INSERT INTO `bible_verses_stve` VALUES ('2288', '2', '27', '15', 'En vijftien ellen der behangselen aan de andere zijde; hun pilaren drie, en hun voeten drie.');
INSERT INTO `bible_verses_stve` VALUES ('2289', '2', '27', '16', 'In de poort nu des voorhofs zal een deksel zijn van twintig ellen, hemelsblauw, en purper, en scharlaken, en fijn getweernd linnen, geborduurd werk; de pilaren vier, en hun voeten vier.');
INSERT INTO `bible_verses_stve` VALUES ('2290', '2', '27', '17', 'Al de pilaren des voorhofs zullen rondom met zilveren banden bezet zijn; hun haken zullen van zilver zijn, maar hun voeten zullen van koper zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2291', '2', '27', '18', 'De lengte des voorhofs zal honderd ellen zijn, en de breedte doorgaans vijftig, en de hoogte vijf ellen, van fijn getweernd linnen; maar hun voeten zullen van koper zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2292', '2', '27', '19', 'Aangaande al het gereedschap des tabernakels, in al deszelfs dienst, ja, al zijn pennen, en al de pennen des voorhofs, zullen van koper zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2293', '2', '27', '20', 'Gij nu zult de kinderen Israels gebieden, dat zij tot u brengen reine olie van olijven, gestoten tot den luchter, dat men geduriglijk de lampen aansteke.');
INSERT INTO `bible_verses_stve` VALUES ('2294', '2', '27', '21', 'In de tent der samenkomst, van buiten den voorhang, die voor de getuigenis is, zal ze Aaron en zijn zonen toerichten, van den avond tot den morgen, voor het aangezicht des HEEREN; dit zal een eeuwige inzetting zijn voor hun geslachten, vanwege de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('2295', '2', '28', '1', 'Daarna zult gij uw broeder Aaron, en zijn zonen met hem, tot u doen naderen uit het midden der kinderen Israels, om Mij het priesterambt te bedienen: namelijk Aaron, Nadab en Abihu, Eleazar en Ithamar, de zonen van Aaron.');
INSERT INTO `bible_verses_stve` VALUES ('2296', '2', '28', '2', 'En gij zult voor uw broeder Aaron heilige klederen maken, tot heerlijkheid en tot sieraad.');
INSERT INTO `bible_verses_stve` VALUES ('2297', '2', '28', '3', 'Gij zult ook spreken tot allen, die wijs van hart zijn, die Ik met de geest der wijsheid vervuld heb, dat zij voor Aaron klederen maken, om hem te heiligen, dat hij Mij het priesterambt bediene.');
INSERT INTO `bible_verses_stve` VALUES ('2298', '2', '28', '4', 'Dit nu zijn de klederen, die zij maken zullen: een borstlap, en een efod, en een mantel, en een rok vol oogjes, een hoed en een gordel; zij zullen dan voor uw broeder Aaron heilige klederen maken, en voor zijn zonen, om Mij het priesterambt te bedienen.');
INSERT INTO `bible_verses_stve` VALUES ('2299', '2', '28', '5', 'Zij zullen ook het goud, en hemelsblauw, en purper, en scharlaken, en fijn linnen nemen;');
INSERT INTO `bible_verses_stve` VALUES ('2300', '2', '28', '6', 'En zullen den efod maken van goud, hemelsblauw, en purper, scharlaken en fijn getweernd linnen, van het allerkunstelijkste werk.');
INSERT INTO `bible_verses_stve` VALUES ('2301', '2', '28', '7', 'Hij zal twee samenvoegende schouderbanden hebben aan zijn beide einden, waarmede hij samengevoegd zal worden.');
INSERT INTO `bible_verses_stve` VALUES ('2302', '2', '28', '8', 'En de kunstelijkste riem zijns efods, die op hem is, zal zijn gelijk zijn werk, van hetzelfde, van goud, hemelsblauw, en purper, en scharlaken, en fijn getweernd linnen.');
INSERT INTO `bible_verses_stve` VALUES ('2303', '2', '28', '9', 'En gij zult twee sardonixstenen nemen, en de namen der zonen van Israel daarop graveren.');
INSERT INTO `bible_verses_stve` VALUES ('2304', '2', '28', '10', 'Zes van hun namen op een steen, en de zes overige namen op den anderen steen, naar hun geboorten;');
INSERT INTO `bible_verses_stve` VALUES ('2305', '2', '28', '11', 'Naar steensnijderswerk, gelijk men de zegelen graveert, zult gij deze twee stenen graveren, met de namen der zonen van Israel; gij zult ze maken, dat zij omvat zijn in gouden kastjes.');
INSERT INTO `bible_verses_stve` VALUES ('2306', '2', '28', '12', 'En gij zult de twee stenen aan de schouderbanden des efods zetten, zijnde stenen ter gedachtenis voor de kinderen Israels; en Aaron zal hun namen op zijn beide schouders dragen, ter gedachtenis, voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2307', '2', '28', '13', 'Gij zult ook gouden kastjes maken,');
INSERT INTO `bible_verses_stve` VALUES ('2308', '2', '28', '14', 'En twee ketentjes van louter goud; gelijk-eindigende zult gij die maken, gedraaid werk; en de gedraaide ketentjes zult gij aan de kastjes hechten.');
INSERT INTO `bible_verses_stve` VALUES ('2309', '2', '28', '15', 'Gij zult ook een borstlap des gerichts maken, van het allerkunstelijkste werk, gelijk het werk des efods zult gij hem maken; van goud, hemelsblauw, en purper, en scharlaken, en van fijn getweernd linnen zult gij hem maken.');
INSERT INTO `bible_verses_stve` VALUES ('2310', '2', '28', '16', 'Vierkant zal hij zijn, en verdubbeld; een span zal zijn lengte zijn, en een span zijn breedte.');
INSERT INTO `bible_verses_stve` VALUES ('2311', '2', '28', '17', 'En gij zult vervullende stenen daarin vullen, vier rijen stenen, een rij van een Sardis, een Topaas en een Karbonkel; dit is de eerste rij.');
INSERT INTO `bible_verses_stve` VALUES ('2312', '2', '28', '18', 'En de tweede rij van een Smaragd, een Saffier, en een Diamant.');
INSERT INTO `bible_verses_stve` VALUES ('2313', '2', '28', '19', 'En de derde rij, een Hyacinth, Agaat en Amethyst.');
INSERT INTO `bible_verses_stve` VALUES ('2314', '2', '28', '20', 'En de vierde rij van een Turkoois, en een Sardonix, en een Jaspis; zij zullen met goud ingevat zijn in hun vullingen.');
INSERT INTO `bible_verses_stve` VALUES ('2315', '2', '28', '21', 'En deze stenen zullen zijn met de twaalf namen der zonen van Israel, met hun namen; zij zullen als zegelen gegraveerd worden, elk met zijn naam; voor de twaalf stammen zullen zij zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2316', '2', '28', '22', 'Gij zult ook aan den borstlap gelijkeindigende ketentjes van gedraaid werk uit louter goud maken.');
INSERT INTO `bible_verses_stve` VALUES ('2317', '2', '28', '23', 'Gij zult ook aan den borstlap twee gouden ringen maken; en gij zult de twee ringen aan de twee einden van de borstlap zetten.');
INSERT INTO `bible_verses_stve` VALUES ('2318', '2', '28', '24', 'Dan zult gij de twee gedraaide gouden ketentjes in de twee ringen doen, aan de einden van den borstlap.');
INSERT INTO `bible_verses_stve` VALUES ('2319', '2', '28', '25', 'Maar de twee einden der twee gedraaide ketentjes zult gij aan die twee kastjes doen; en gij zult ze zetten aan de schouderbanden van den efod, recht op de voorste zijde van dien.');
INSERT INTO `bible_verses_stve` VALUES ('2320', '2', '28', '26', 'Gij zult nog twee gouden ringen maken, en zult ze aan de twee einden des borstlaps zetten; inwendig aan zijn rand, die aan de zijde van de efod zijn zal.');
INSERT INTO `bible_verses_stve` VALUES ('2321', '2', '28', '27', 'Nog zult gij twee gouden ringen maken, die gij zetten zult aan de twee schouderbanden van den efod, beneden aan de voorste zijde, tegenover zijn voege, boven den kunstelijken riem des efods.');
INSERT INTO `bible_verses_stve` VALUES ('2322', '2', '28', '28', 'En zij zullen den borstlap met zijn ringen aan de ringen van den efod opwaarts binden, met een hemelsblauw snoer, dat hij op den kunstelijken riem van den efod zij; en de borstlap zal van den efod niet afgescheiden worden.');
INSERT INTO `bible_verses_stve` VALUES ('2323', '2', '28', '29', 'Alzo zal Aaron de namen der zonen van Israel dragen aan den borstlap des gerichts, op zijn hart, als hij in het heilige zal gaan, ter gedachtenis voor het aangezicht des HEEREN geduriglijk.');
INSERT INTO `bible_verses_stve` VALUES ('2324', '2', '28', '30', 'Gij zult ook in den borstlap des gerichts de Urim en de Thummim zetten, dat zij op het hart van Aaron zijn, als hij voor het aangezicht des HEEREN ingaan zal; alzo zal Aaron dat gericht der kinderen Israels geduriglijk op zijn hart dragen, voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2325', '2', '28', '31', 'Gij zult ook den mantel des efods geheel van hemelsblauw maken.');
INSERT INTO `bible_verses_stve` VALUES ('2326', '2', '28', '32', 'En het hoofdgat deszelven zal in het midden daarvan zijn; dit gat zal een boord rondom hebben van geweven werk; als het gat eens pantsiers zal het daaraan zijn, dat het niet gescheurd worde.');
INSERT INTO `bible_verses_stve` VALUES ('2327', '2', '28', '33', 'En aan deszelfs zomen zult gij granaatappelen maken van hemelsblauw, en van purper, en van scharlaken, aan zijn zomen rondom, en gouden schelletjes rondom tussen dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('2328', '2', '28', '34', 'Dat er een gouden schelletje, daarna een granaatappel zij; wederom een gouden schelletje, en een granaatappel, aan de zomen des mantels rondom.');
INSERT INTO `bible_verses_stve` VALUES ('2329', '2', '28', '35', 'En Aaron zal denzelven aanhebben, om te dienen; opdat zijn geluid gehoord worde, als hij in het heilige, voor het aangezicht des HEEREN, ingaat, en als hij uitgaat, opdat hij niet sterve.');
INSERT INTO `bible_verses_stve` VALUES ('2330', '2', '28', '36', 'Verder zult gij een plaat maken van louter goud, en gij zult daarin graveren, gelijk men de zegelen graveert: De HEILIGHEID DES HEEREN!');
INSERT INTO `bible_verses_stve` VALUES ('2331', '2', '28', '37', 'En gij zult dezelve aanhechten met een hemelsblauw snoer, alzo dat zij aan den hoed zij; aan de voorste zijde des hoeds zal zij zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2332', '2', '28', '38', 'En zij zal op het voorhoofd van Aaron zijn, opdat Aaron drage de ongerechtigheid der heilige dingen, welke de kinderen Israels zullen geheiligd hebben, in alle gaven hunner geheiligde dingen; en zij zal geduriglijk aan zijn voorhoofd zijn, om henlieden voor het aangezicht des HEEREN aangenaam te maken.');
INSERT INTO `bible_verses_stve` VALUES ('2333', '2', '28', '39', 'Gij zult ook een rok vol oogjes maken, van fijn linnen; gij zult ook den hoed van fijn linnen maken; maar den gordel zult gij van geborduurd werk maken.');
INSERT INTO `bible_verses_stve` VALUES ('2334', '2', '28', '40', 'Voor de zonen van Aaron zult gij ook rokken maken, en gij zult voor hen gordels maken; ook zult gij voor hen mutsen maken, tot heerlijkheid en sieraad.');
INSERT INTO `bible_verses_stve` VALUES ('2335', '2', '28', '41', 'En gij zult die uw broeder Aaron en ook zijn zonen aantrekken; en gij zult hen zalven, en hun hand vullen, en hen heiligen, dat zij Mij het priesterambt bedienen.');
INSERT INTO `bible_verses_stve` VALUES ('2336', '2', '28', '42', 'Maak hun ook linnen onderbroeken, om het vlees der schaamte te bedekken; zij zullen zijn van de lenden tot de dijen.');
INSERT INTO `bible_verses_stve` VALUES ('2337', '2', '28', '43', 'Aaron nu en zijn zonen zullen die aanhebben, als zij in de tent der samenkomst gaan, of als zij tot het altaar treden zullen, om in het heilige te dienen; opdat zij geen ongerechtigheid dragen en sterven. Dit zal een eeuwige inzetting zijn, voor hem, en zijn zaad na hem.');
INSERT INTO `bible_verses_stve` VALUES ('2338', '2', '29', '1', 'Dit nu is de zaak, die gij hun doen zult, om hen te heiligen, dat zij Mij het priesterambt bedienen: neem een var, het jong eens runds, en twee volkomen rammen;');
INSERT INTO `bible_verses_stve` VALUES ('2339', '2', '29', '2', 'En ongezuurd brood, en ongezuurde koeken, met olie gemengd, en ongezuurde vladen, met olie bestreken; van tarwemeelbloem zult gij dezelve maken.');
INSERT INTO `bible_verses_stve` VALUES ('2340', '2', '29', '3', 'En gij zult ze in een korf leggen, en zult ze in den korf toebrengen, met den var en de twee rammen.');
INSERT INTO `bible_verses_stve` VALUES ('2341', '2', '29', '4', 'Alsdan zult gij Aaron en zijn zonen doen naderen aan de deur van de tent der samenkomst; en gij zult hen met water wassen.');
INSERT INTO `bible_verses_stve` VALUES ('2342', '2', '29', '5', 'Daarna zult gij de klederen nemen, en Aaron den rok, en den mantel des efods, en den efod, en den borstlap aandoen; en gij zult hem omgorden met den kunstelijken riem des efods.');
INSERT INTO `bible_verses_stve` VALUES ('2343', '2', '29', '6', 'En gij zult den hoed op zijn hoofd zetten; de kroon der heiligheid zult gij aan den hoed zetten.');
INSERT INTO `bible_verses_stve` VALUES ('2344', '2', '29', '7', 'En gij zult de zalfolie nemen, en op zijn hoofd gieten; alzo zult gij hem zalven.');
INSERT INTO `bible_verses_stve` VALUES ('2345', '2', '29', '8', 'Daarna zult gij zijn zonen doen naderen, en zult hen de rokken doen aantrekken.');
INSERT INTO `bible_verses_stve` VALUES ('2346', '2', '29', '9', 'En gij zult hen met den gordel omgorden, namelijk Aaron en zijn zonen; en gij zult hun de mutsen opbinden, opdat zij het priesterambt hebben tot een eeuwige inzetting. Voorts zult gij de hand van Aaron vullen, en de hand zijner zonen.');
INSERT INTO `bible_verses_stve` VALUES ('2347', '2', '29', '10', 'En gij zult den var nabij brengen voor de tent der samenkomst; en Aaron en zijn zonen zullen hun handen op het hoofd van den var leggen.');
INSERT INTO `bible_verses_stve` VALUES ('2348', '2', '29', '11', 'En gij zult den var slachten voor het aangezicht des HEEREN, voor de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('2349', '2', '29', '12', 'Daarna zult gij van het bloed des vars nemen, en met uw vinger op de hoornen des altaars doen; en al het bloed zult gij uitgieten aan den bodem des altaars.');
INSERT INTO `bible_verses_stve` VALUES ('2350', '2', '29', '13', 'Gij zult ook al het vet nemen, hetwelk het ingewand bedekt, en het net over de lever, en beide nieren en het vet, dat aan dezelve is, en gij zult ze aansteken op het altaar.');
INSERT INTO `bible_verses_stve` VALUES ('2351', '2', '29', '14', 'Maar het vlees des vars, en zijn vel, en zijn drek, zult gij met vuur verbranden, buiten het leger; het is een zondoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2352', '2', '29', '15', 'Daarna zult gij den ene ram nemen, en Aaron en zijn zonen zullen hun handen op het hoofd des rams leggen;');
INSERT INTO `bible_verses_stve` VALUES ('2353', '2', '29', '16', 'En gij zult den ram slachten, en gij zult zijn bloed nemen, en rondom op het altaar sprengen.');
INSERT INTO `bible_verses_stve` VALUES ('2354', '2', '29', '17', 'En den ram zult gij in zijn delen delen; en gij zult zijn ingewand en zijn schenkelen wassen, en op zijn delen, en op zijn hoofd leggen.');
INSERT INTO `bible_verses_stve` VALUES ('2355', '2', '29', '18', 'Alzo zult gij den gehelen ram aansteken op het altaar; het is een brandoffer den HEERE, tot een liefelijken reuk, het is een vuuroffer den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2356', '2', '29', '19', 'Daarna zult gij den anderen ram nemen, en Aaron en zijn zonen zullen hun handen op des rams hoofd leggen;');
INSERT INTO `bible_verses_stve` VALUES ('2357', '2', '29', '20', 'En gij zult den ram slachten, en van zijn bloed nemen, en doen het op het rechter oorlapje van Aaron, en op het rechteroorlapje van zijn zonen, desgelijks op den duim hunner rechterhand, en op den groten teen huns rechtervoets; en dat bloed zult gij op het altaar sprengen, rondom heen.');
INSERT INTO `bible_verses_stve` VALUES ('2358', '2', '29', '21', 'Dan zult gij nemen van het bloed, dat op het altaar is, en van de zalfolie, en gij zult op Aaron en op zijn klederen sprengen, en op zijn zonen en op de klederen zijner zonen met hem; opdat hij geheiligd zij, en zijn klederen, ook zijn zonen, en de klederen zijner zonen met hem.');
INSERT INTO `bible_verses_stve` VALUES ('2359', '2', '29', '22', 'Daarna zult gij van den ram nemen het vet mitsgaders den staart, ook het vet, dat het ingewand bedekt, en het net der lever en de beide nieren, met het vet, dat aan dezelve is, en den rechterschouder; want het is een ram der vulofferen;');
INSERT INTO `bible_verses_stve` VALUES ('2360', '2', '29', '23', 'En een broodbol, en een koek geolied brood, en een vlade, uit den korf der ongezuurde broden, die voor het aangezicht des HEEREN zijn zal;');
INSERT INTO `bible_verses_stve` VALUES ('2361', '2', '29', '24', 'En leg ze alle op de handen van Aaron, en op de handen zijner zonen, en beweeg ze ten beweegoffer voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2362', '2', '29', '25', 'Neem ze daarna van hun hand, en steek ze aan op het altaar, op het brandoffer, tot een liefelijken reuk voor het aangezicht des HEEREN; het is een vuuroffer den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2363', '2', '29', '26', 'En neem de borst van den ram der vulofferen, die van Aaron is, en beweeg hem ten beweegoffer voor het aangezicht des HEEREN; en het zal u ten dele zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2364', '2', '29', '27', 'En gij zult de borst des beweegoffers heiligen, en de schouder des hefoffers, die bewogen, en die opgeheven zal zijn van den ram des vuloffers, van hetgeen dat Aarons, en van hetgeen dat zijner zonen is.');
INSERT INTO `bible_verses_stve` VALUES ('2365', '2', '29', '28', 'En het zal voor Aaron en zijn zonen zijn tot een eeuwige inzetting vanwege de kinderen Israels; want het is een hefoffer; en het hefoffer vanwege de kinderen Israels zal zijn van hun dankofferen; hun hefoffer zal voor den HEERE zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2366', '2', '29', '29', 'De heilige klederen nu, die van Aaron zullen geweest zijn, zullen van zijn zonen na hem zijn, opdat men hen in dezelve zalve, en dat men hun hand in dezelve vulle.');
INSERT INTO `bible_verses_stve` VALUES ('2367', '2', '29', '30', 'Zeven dagen zal hij ze aantrekken, die uit zijn zonen in zijn plaats priester zal worden, die in de tent der samenkomst gaan zal, om in het heilige te dienen.');
INSERT INTO `bible_verses_stve` VALUES ('2368', '2', '29', '31', 'Gij zult den ram der vulling nemen, en gij zult zijn vlees in de heilige plaats zieden.');
INSERT INTO `bible_verses_stve` VALUES ('2369', '2', '29', '32', 'Aaron nu en zijn zonen zullen het vlees van dezen ram eten, en het brood, dat in den korf zal zijn, bij de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('2370', '2', '29', '33', 'En zij zullen die dingen eten, met welke de verzoening zal gedaan zijn, om hun hand te vullen, en om hen te heiligen; maar een vreemde zal ze niet eten, want ze zijn heilig.');
INSERT INTO `bible_verses_stve` VALUES ('2371', '2', '29', '34', 'En indien er wat overblijven zal van het vlees der vulofferen, of van dit brood, tot aan den morgen, zo zult gij het overgeblevene met vuur verbranden; het zal niet gegeten worden, want het is heilig.');
INSERT INTO `bible_verses_stve` VALUES ('2372', '2', '29', '35', 'Gij zult dan aan Aaron en aan zijn zonen alzo doen, naar alles, wat Ik u geboden heb; zeven dagen zult gij hun hand vullen.');
INSERT INTO `bible_verses_stve` VALUES ('2373', '2', '29', '36', 'Gij zult ook des daags een var des zondoffers bereiden, tot de verzoeningen, en gij zult het altaar ontzondigen, mits doende de verzoening over hetzelve; en gij zult het zalven, om het te heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('2374', '2', '29', '37', 'Zeven dagen zult gij verzoening doen voor het altaar, en zult het heiligen; alsdan zal dat altaar een heiligheid der heiligheden zijn; al wat het altaar aanroert, zal heilig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2375', '2', '29', '38', 'Dit nu is het, wat gij op het altaar bereiden zult: twee lammeren, die eenjarig zijn, des daags, geduriglijk.');
INSERT INTO `bible_verses_stve` VALUES ('2376', '2', '29', '39', 'Het ene lam zult gij des morgens bereiden; maar het andere lam zult gij bereiden tussen de twee avonden.');
INSERT INTO `bible_verses_stve` VALUES ('2377', '2', '29', '40', 'Met een tiende deel meelbloem, gemengd met een vierendeel van een hin gestoten olie; en tot drankoffer een vierde deel van een hin wijn, tot het ene lam.');
INSERT INTO `bible_verses_stve` VALUES ('2378', '2', '29', '41', 'Het andere lam nu zult gij bereiden tussen de twee avonden; gij zult daarmede doen gelijk met het morgenspijsoffer, en gelijk met het drankoffer deszelven, tot een liefelijken reuk; het is een vuuroffer den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2379', '2', '29', '42', 'Het zal een geduriglijk brandoffer zijn bij uw geslachten, aan de deur van de tent der samenkomst, voor het aangezicht des HEEREN; aldaar zal Ik met ulieden komen, dat Ik aldaar met u spreke.');
INSERT INTO `bible_verses_stve` VALUES ('2380', '2', '29', '43', 'En daar zal Ik komen tot de kinderen Israels; opdat zij geheiligd worden door Mijn heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('2381', '2', '29', '44', 'En Ik zal de tent der samenkomst heiligen, mitsgaders het altaar; Ik zal ook Aaron en zijn zonen heiligen, opdat zij Mij het priesterambt bedienen.');
INSERT INTO `bible_verses_stve` VALUES ('2382', '2', '29', '45', 'En Ik zal in het midden der kinderen Israels wonen, en Ik zal hun tot een God zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2383', '2', '29', '46', 'En zij zullen weten, dat Ik de HEERE hun God ben, Die hen uit Egypteland uitgevoerd heb, opdat Ik in het midden van hen wonen zou; Ik ben de HEERE, hun God.');
INSERT INTO `bible_verses_stve` VALUES ('2384', '2', '30', '1', 'Gij zult ook een reukaltaar des reukwerks maken; van sittimhout zult gij het maken.');
INSERT INTO `bible_verses_stve` VALUES ('2385', '2', '30', '2', 'Een el zal zijn lengte zijn, en een el zijn breedte, vierkant zal het zijn, maar twee ellen deszelfs hoogte; uit hetzelve zullen zijn hoornen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2386', '2', '30', '3', 'En gij zult het met louter goud overtrekken, zijn dak en deszelfs wanden rondom, als ook zijn hoornen; en gij zult het een gouden krans rondom maken.');
INSERT INTO `bible_verses_stve` VALUES ('2387', '2', '30', '4', 'Gij zult ook twee gouden ringen daaraan maken, onder zijn krans; aan zijn twee zijden zult gij dezelve maken, aan zijn beide zijden; en zij zullen zijn tot plaatsen voor de handbomen, dat men het daarmede drage.');
INSERT INTO `bible_verses_stve` VALUES ('2388', '2', '30', '5', 'De draagbomen nu zult gij van sittimhout maken, en gij zult die met goud overtrekken.');
INSERT INTO `bible_verses_stve` VALUES ('2389', '2', '30', '6', 'En gij zult het zetten voor den voorhang, die voor de ark der getuigenis zijn zal; voor het verzoendeksel, hetwelk zijn zal boven de getuigenis, waarheen Ik met u samenkomen zal.');
INSERT INTO `bible_verses_stve` VALUES ('2390', '2', '30', '7', 'En Aaron zal daarop aansteken welriekende specerijen; allen morgen, als hij de lampen wel zal toegericht hebben, zal hij dezelve aansteken.');
INSERT INTO `bible_verses_stve` VALUES ('2391', '2', '30', '8', 'En als Aaron de lampen aansteken zal, tussen de twee avonden, zal hij dat aansteken; het zal een gedurig reukwerk zijn, voor het aangezicht des HEEREN, bij uw geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('2392', '2', '30', '9', 'Gij zult geen vreemd reukwerk op hetzelve aansteken, noch brandoffer, noch spijsoffer; gij zult ook geen drankoffer daarop gieten.');
INSERT INTO `bible_verses_stve` VALUES ('2393', '2', '30', '10', 'En Aaron zal eens in het jaar over deszelfs hoornen verzoening doen, met het bloed des zondoffers der verzoeningen; eens in het jaar zal hij verzoening daarop doen bij uw geslachten; het is heiligheid der heiligheden den HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('2394', '2', '30', '11', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2395', '2', '30', '12', 'Als gij de som van de kinderen Israels opnemen zult, naar de getelden onder hen, zo zullen zij een iegelijk de verzoening zijner ziel den HEERE geven, als gij hen tellen zult; opdat onder hen geen plage zij, als gij hen tellen zult.');
INSERT INTO `bible_verses_stve` VALUES ('2396', '2', '30', '13', 'Dit zullen zij geven, al die tot de getelden overgaat, de helft eens sikkels, naar de sikkel des heiligdoms (deze sikkel is twintig gera); de helft eens sikkels is een hefoffer den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2397', '2', '30', '14', 'Al wie overgaat tot de getelden, van twintig jaren oud en daarboven, zal het hefoffer des HEEREN geven.');
INSERT INTO `bible_verses_stve` VALUES ('2398', '2', '30', '15', 'De rijke zal het niet vermeerderen, en de arme zal het niet verminderen van de helft des sikkels, als gij het hefoffer des HEEREN geeft om voor uw zielen verzoening te doen.');
INSERT INTO `bible_verses_stve` VALUES ('2399', '2', '30', '16', 'Gij dan zult het geld der verzoeningen van de kinderen Israels nemen, en zult het leggen tot den dienst van de tent der samenkomst; en het zal den kinderen Israels ter gedachtenis zijn, voor het aangezicht des HEEREN, om voor uw zielen verzoening te doen.');
INSERT INTO `bible_verses_stve` VALUES ('2400', '2', '30', '17', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2401', '2', '30', '18', 'Gij zult ook een koperen wasvat maken, met zijn koperen voet, om te wassen; en gij zult het zetten tussen de tent der samenkomst, en tussen het altaar, en gij zult water daarin doen;');
INSERT INTO `bible_verses_stve` VALUES ('2402', '2', '30', '19', 'Dat Aaron en zijn zonen zich daaruit wassen, hun handen en voeten.');
INSERT INTO `bible_verses_stve` VALUES ('2403', '2', '30', '20', 'Wanneer zij in de tent der samenkomst zullen gaan, zo zullen zij zich met water wassen, opdat zij niet sterven; of wanneer zij tot het altaar naderen, om te dienen, dat zij het vuuroffer den HEERE aansteken;');
INSERT INTO `bible_verses_stve` VALUES ('2404', '2', '30', '21', 'Zij zullen dan hun handen en voeten wassen, opdat zij niet sterven; en dit zal hun een eeuwige inzetting zijn, voor hem en zijn zaad, bij hun geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('2405', '2', '30', '22', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2406', '2', '30', '23', 'Gij nu, neem u de voornaamste specerijen, de zuiverste mirre, vijfhonderd sikkels, en specerijkaneel, half zoveel namelijk tweehonderd en vijftig sikkels, ook specerijkalmus, tweehonderd en vijftig sikkels;');
INSERT INTO `bible_verses_stve` VALUES ('2407', '2', '30', '24', 'Ook kassie, vijfhonderd, naar den sikkels des heiligdoms, en olie van olijfbomen een hin;');
INSERT INTO `bible_verses_stve` VALUES ('2408', '2', '30', '25', 'En maak daarvan een olie der heilige zalving, een zalf, heel kunstiglijk gemaakt, naar apothekerswerk; het zal een olie der heilige zalving zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2409', '2', '30', '26', 'En met dezelve zult gij zalven de tent der samenkomst, en de ark der getuigenis.');
INSERT INTO `bible_verses_stve` VALUES ('2410', '2', '30', '27', 'En de tafel met al haar gereedschap, en de kandelaar met zijn gereedschap, en het reukaltaar;');
INSERT INTO `bible_verses_stve` VALUES ('2411', '2', '30', '28', 'En het altaar des brandoffers, met al zijn gereedschap, en het wasvat met zijn voet.');
INSERT INTO `bible_verses_stve` VALUES ('2412', '2', '30', '29', 'Gij zult ze alzo heiligen, dat zij heiligheid der heiligheden zijn; al wat ze aanroert, zal heilig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2413', '2', '30', '30', 'Gij zult ook Aaron en zijn zonen zalven, en gij zult hen heiligen, om Mij het priesterambt te bedienen.');
INSERT INTO `bible_verses_stve` VALUES ('2414', '2', '30', '31', 'En gij zult tot de kinderen Israels spreken, zeggende: Dit zal Mij een olie der heilige zalving zijn bij uw geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('2415', '2', '30', '32', 'Op geens mensen vlees zal men ze gieten; gij zult ook naar haar maaksel geen dergelijke maken; het is heiligheid, zij zal ulieden heiligheid zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2416', '2', '30', '33', 'De man, die zulk een zalf maken zal als deze, of die daarvan op wat vreemds doet, die zal uitgeroeid worden uit zijn volken.');
INSERT INTO `bible_verses_stve` VALUES ('2417', '2', '30', '34', 'Verder zeide de HEERE tot Mozes: Neem tot u welriekende specerijen, mirresap, en oniche, en galban, deze welriekende specerijen, en zuiveren wierook; dat elk bijzonder zij.');
INSERT INTO `bible_verses_stve` VALUES ('2418', '2', '30', '35', 'En gij zult een reukwerk ener zalf daaruit maken, naar het werk des apothekers, gemengd, rein, heilig.');
INSERT INTO `bible_verses_stve` VALUES ('2419', '2', '30', '36', 'En gij zult van hetzelve heel klein pulver stoten, en gij zult daarvan leggen voor de getuigenis in de tent der samenkomst, waarheen Ik tot u komen zal; het zal ulieden heiligheid der heiligheden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2420', '2', '30', '37', 'Doch naar het maaksel dezes reukwerks, hetwelk gij gemaakt zult hebben, zult gijlieden voor uzelven geen maken; het zal u heiligheid zijn voor den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2421', '2', '30', '38', 'De man, die dergelijke maken zal, om daaraan te rieken, die zal uitgeroeid worden uit zijn volken.');
INSERT INTO `bible_verses_stve` VALUES ('2422', '2', '31', '1', 'Daarna sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2423', '2', '31', '2', 'Zie, Ik heb met name geroepen Bezaleel, den zoon van Uri, den zoon van Hur, van den stam van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('2424', '2', '31', '3', 'En Ik heb hem vervuld met den Geest Gods, met wijsheid, en met verstand, en met wetenschap, namelijk in alle handwerk;');
INSERT INTO `bible_verses_stve` VALUES ('2425', '2', '31', '4', 'Om te bedenken vernuftigen arbeid; te werken in goud, en in zilver, en in koper,');
INSERT INTO `bible_verses_stve` VALUES ('2426', '2', '31', '5', 'En in kunstige steensnijding, om in te zetten, en in kunstige houtsnijding, om te werken in alle handwerk.');
INSERT INTO `bible_verses_stve` VALUES ('2427', '2', '31', '6', 'En Ik, zie, Ik heb hem bijgevoegd Aholiab, den zoon van Ahisamach, van den stam van Dan; en in het hart van een iegelijk, die wijs van hart is, heb Ik wijsheid gegeven; en zij zullen maken al wat Ik u geboden heb.');
INSERT INTO `bible_verses_stve` VALUES ('2428', '2', '31', '7', 'Namelijk de tent der samenkomst, en de ark der getuigenis, en het verzoendeksel, dat daarop zal zijn, en al het gereedschap der tent;');
INSERT INTO `bible_verses_stve` VALUES ('2429', '2', '31', '8', 'En de tafel, met haar gereedschap; en den louteren kandelaar, met al zijn gereedschap; en het reukaltaar;');
INSERT INTO `bible_verses_stve` VALUES ('2430', '2', '31', '9', 'Ook des brandoffers altaar, met al zijn gereedschap; en het wasvat met zijn voet;');
INSERT INTO `bible_verses_stve` VALUES ('2431', '2', '31', '10', 'En de ambtsklederen, en de heilige klederen van den priester Aaron, en de klederen van zijn zonen, om het priesterambt te bedienen;');
INSERT INTO `bible_verses_stve` VALUES ('2432', '2', '31', '11', 'Ook de zalfolie, en het reukwerk van welriekende specerijen voor het heiligdom; naar alles, wat Ik u geboden heb, zullen zij het maken.');
INSERT INTO `bible_verses_stve` VALUES ('2433', '2', '31', '12', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2434', '2', '31', '13', 'Gij nu, spreek tot de kinderen Israels, zeggende: Gij zult evenwel mijn sabbatten onderhouden; want dit is een teken tussen Mij en tussen ulieden, bij uw geslachten; opdat men wete, dat Ik de HEERE ben, Die u heilige.');
INSERT INTO `bible_verses_stve` VALUES ('2435', '2', '31', '14', 'Onderhoudt dan den sabbat, dewijl hij ulieden heilig is! Wie hem ontheiligt, zal zekerlijk gedood worden; want een ieder, die op denzelven enig werk doet, die ziel zal uitgeroeid worden uit het midden harer volken.');
INSERT INTO `bible_verses_stve` VALUES ('2436', '2', '31', '15', 'Zes dagen zal men het werk doen; doch op den zevenden dag is de sabbat der rust, een heiligheid des HEEREN! Wie op de sabbatdag arbeid doet, zal zekerlijk gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('2437', '2', '31', '16', 'Dat dan de kinderen Israels de sabbat houden, de sabbat onderhoudende in hun geslachten, tot een eeuwig verbond.');
INSERT INTO `bible_verses_stve` VALUES ('2438', '2', '31', '17', 'Hij zal tussen Mij en tussen de kinderen Israels een teken in eeuwigheid zijn; dewijl de HEERE, in zes dagen, den hemel en de aarde gemaakt, en op den zevenden dag gerust en Zich verkwikt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('2439', '2', '31', '18', 'En Hij gaf aan Mozes, als Hij met hem op den berg Sinai te spreken geeindigd had, de twee tafelen der getuigenis, tafelen van steen, beschreven met den vinger Gods.');
INSERT INTO `bible_verses_stve` VALUES ('2440', '2', '32', '1', 'Toen het volk zag, dat Mozes vertoog van den berg af te komen, zo verzamelde zich het volk tot Aaron, en zij zeiden tot hem: Sta op, maak ons goden, die voor ons aangezicht gaan; want dezen Mozes, dien man, die ons uit Egypteland uitgevoerd heeft, wij weten niet, wat hem geschied zij.');
INSERT INTO `bible_verses_stve` VALUES ('2441', '2', '32', '2', 'Aaron nu zeide tot hen: Rukt af de gouden oorsierselen, die in de oren uwer vrouwen, uwer zonen, en uwer dochteren zijn; en brengt ze tot mij.');
INSERT INTO `bible_verses_stve` VALUES ('2442', '2', '32', '3', 'Toen rukte het ganse volk de gouden oorsierselen af, die in hun oren waren; en zij brachten ze tot Aaron.');
INSERT INTO `bible_verses_stve` VALUES ('2443', '2', '32', '4', 'En hij nam ze uit hun hand, en hij bewierp het met een griffie, en hij maakte een gegoten kalf daaruit. Toen zeiden zij: Dit zijn uw goden, Israel! die u uit Egypteland opgevoerd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('2444', '2', '32', '5', 'Als Aaron dat zag, zo bouwde hij een altaar voor hetzelve; en Aaron riep uit, en zeide: Morgen zal den HEERE een feest zijn!');
INSERT INTO `bible_verses_stve` VALUES ('2445', '2', '32', '6', 'En zij stonden des anderen daags vroeg op, en offerden brandoffer, en brachten dankoffer daartoe; en het volk zat neder om te eten en te drinken; daarna stonden zij op, om te spelen.');
INSERT INTO `bible_verses_stve` VALUES ('2446', '2', '32', '7', 'Toen sprak de HEERE tot Mozes: Ga heen, klim af! want uw volk, dat gij uit Egypteland opgevoerd hebt, heeft het verdorven.');
INSERT INTO `bible_verses_stve` VALUES ('2447', '2', '32', '8', 'En zij zijn haast afgeweken van den weg, dien Ik hun geboden had, zij hebben zich een gegoten kalf gemaakt; en zij hebben zich voor hetzelve gebogen, en hebben het offerande gedaan, en gezegd: Dit zijn uw goden, Israel, die u uit Egypteland opgevoerd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('2448', '2', '32', '9', 'Verder zeide de HEERE tot Mozes: Ik heb dit volk gezien, en zie, het is een hardnekkig volk!');
INSERT INTO `bible_verses_stve` VALUES ('2449', '2', '32', '10', 'En nu, laat Mij toe, dat Mijn toorn tegen hen ontsteke, en hen vertere; zo zal Ik u tot een groot volk maken.');
INSERT INTO `bible_verses_stve` VALUES ('2450', '2', '32', '11', 'Doch Mozes aanbad het aangezicht des HEEREN zijns Gods, en hij zeide: O HEERE! waarom zou Uw toorn ontsteken tegen Uw volk, hetwelk Gij met grote kracht, en met een sterke hand, uit Egypteland uitgevoerd hebt?');
INSERT INTO `bible_verses_stve` VALUES ('2451', '2', '32', '12', 'Waarom zouden de Egyptenaars spreken, zeggende: In kwaadheid heeft Hij hen uitgevoerd, opdat Hij hen doodde op de bergen, en opdat Hij hen vernielde van den aardbodem? Keer af van de hittigheid Uws toorns, en laat het U over het kwaad Uws volks berouwen.');
INSERT INTO `bible_verses_stve` VALUES ('2452', '2', '32', '13', 'Gedenk aan Abraham, aan Izak en aan Israel, Uw knechten, aan welke Gij bij Uzelven gezworen hebt, en hebt tot hen gesproken: Ik zal uw zaad vermenigvuldigen als de sterren des hemels; en dit gehele land, waarvan Ik gezegd heb, zal Ik aan ulieder zaad geven, dat zij het erfelijk bezitten in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('2453', '2', '32', '14', 'Toen berouwde het den HEERE over het kwaad, hetwelk Hij gesproken had Zijn volk te zullen doen.');
INSERT INTO `bible_verses_stve` VALUES ('2454', '2', '32', '15', 'En Mozes wendde zich om, en klom van den berg af, met de twee tafelen der getuigenis in zijn hand; deze tafelen waren op haar beide zijden beschreven, zij waren op de ene en op de andere zijde beschreven.');
INSERT INTO `bible_verses_stve` VALUES ('2455', '2', '32', '16', 'En diezelfde tafelen waren Gods werk; het geschrift was ook Gods geschrift zelf, in de tafelen gegraveerd.');
INSERT INTO `bible_verses_stve` VALUES ('2456', '2', '32', '17', 'Toen nu Jozua des volks stem hoorde, als het juichte, zo zeide hij tot Mozes: Er is een krijgsgeschrei in het leger.');
INSERT INTO `bible_verses_stve` VALUES ('2457', '2', '32', '18', 'Maar hij zeide: Het is geen stem des geroeps van overwinning, het is ook geen stem des geroeps van nederlaag; ik hoor een stem van zingen bij beurte.');
INSERT INTO `bible_verses_stve` VALUES ('2458', '2', '32', '19', 'En het geschiedde, als hij aan het leger naderde, en het kalf, en de reien zag, dat de toorn van Mozes ontstak, en dat hij de tafelen uit zijn handen wierp, en dezelve beneden aan den berg verbrak.');
INSERT INTO `bible_verses_stve` VALUES ('2459', '2', '32', '20', 'En hij nam dat kalf, dat zij gemaakt hadden, en verbrandde het in het vuur, en vermaalde het, totdat het klein werd, en strooide het op het water, en deed het den kinderen Israels drinken.');
INSERT INTO `bible_verses_stve` VALUES ('2460', '2', '32', '21', 'En Mozes zeide tot Aaron: Wat heeft u dit volk gedaan, dat gij zulk een grote zonde over hetzelve gebracht hebt?');
INSERT INTO `bible_verses_stve` VALUES ('2461', '2', '32', '22', 'Toen zeide Aaron: De toorn mijns heren ontsteke niet! gij kent dit volk, dat het in den boze ligt.');
INSERT INTO `bible_verses_stve` VALUES ('2462', '2', '32', '23', 'Zij dan zeiden tot mij: Maak ons goden, die voor ons aangezicht gaan, want dezen Mozes, dien man, die ons uit Egypteland opgevoerd heeft, wij weten niet, wat hem geschied zij.');
INSERT INTO `bible_verses_stve` VALUES ('2463', '2', '32', '24', 'Toen zeide ik tot hen: Wie goud heeft, die rukke het af, en geve het mij; en ik wierp het in het vuur, en dit kalf is er uit gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('2464', '2', '32', '25', 'Als Mozes zag, dat het volk ontbloot was, (want Aaron had het ontbloot tot verkleining onder degenen, die tegen hen hadden mogen opstaan),');
INSERT INTO `bible_verses_stve` VALUES ('2465', '2', '32', '26', 'Zo bleef Mozes staan in de poort des legers, en zeide: Wie den HEERE toebehoort, kome tot mij! Toen verzamelden zich tot hem al de zonen van Levi.');
INSERT INTO `bible_verses_stve` VALUES ('2466', '2', '32', '27', 'En hij zeide tot hen: Alzo zegt de HEERE, de God van Israel: Een ieder doe zijn zwaard aan zijn heup; gaat door en keert weder, van poort tot poort in het leger, en een iegelijk dode zijn broeder, en elk zijn vriend, en elk zijn naaste!');
INSERT INTO `bible_verses_stve` VALUES ('2467', '2', '32', '28', 'En de zonen van Levi deden naar het woord van Mozes; en er vielen van het volk, op dien dag, omtrent drie duizend man.');
INSERT INTO `bible_verses_stve` VALUES ('2468', '2', '32', '29', 'Want Mozes had gezegd: Vult heden uw handen den HEERE; want elk zal zijn tegen zijn zoon, en tegen zijn broeder; en dit, opdat Hij heden een zegen over ulieden geve!');
INSERT INTO `bible_verses_stve` VALUES ('2469', '2', '32', '30', 'En het geschiedde des anderen daags, dat Mozes tot het volk zeide: Gijlieden hebt een grote zonde gezondigd; doch nu, ik zal tot den HEERE opklimmen; misschien zal ik een verzoening doen voor uw zonde.');
INSERT INTO `bible_verses_stve` VALUES ('2470', '2', '32', '31', 'Zo keerde Mozes weder tot den HEERE, en zeide: Och, dit volk heeft een grote zonde gezondigd, dat zij zich gouden goden gemaakt hebben.');
INSERT INTO `bible_verses_stve` VALUES ('2471', '2', '32', '32', 'Nu dan, indien Gij hun zonden vergeven zult! doch zo niet, zo delg mij nu uit Uw boek, hetwelk Gij geschreven hebt.');
INSERT INTO `bible_verses_stve` VALUES ('2472', '2', '32', '33', 'Toen zeide de HEERE tot Mozes: Dien zou Ik uit Mijn boek delgen, die aan Mij zondigt.');
INSERT INTO `bible_verses_stve` VALUES ('2473', '2', '32', '34', 'Doch ga nu heen, leid dit volk, waarheen Ik u gezegd heb; zie, Mijn Engel zal voor uw aangezicht gaan! doch ten dage Mijns bezoekens, zo zal Ik hun zonde over hen bezoeken!');
INSERT INTO `bible_verses_stve` VALUES ('2474', '2', '32', '35', 'Aldus plaagde de HEERE dit volk, omdat zij dat kalf gemaakt hadden, hetwelk Aaron gemaakt had.');
INSERT INTO `bible_verses_stve` VALUES ('2475', '2', '33', '1', 'Voorts sprak de HEERE tot Mozes: Ga heen, trek op van hier, gij en het volk, dat gij uit Egypteland opgevoerd hebt, naar het land, dat Ik Abraham, Izak en Jakob gezworen heb, zeggende: Aan uw zaad zal Ik het geven;');
INSERT INTO `bible_verses_stve` VALUES ('2476', '2', '33', '2', 'En Ik zal een Engel voor uw aangezicht zenden (en Ik zal uitdrijven de Kanaanieten, de Amorieten, en de Hethieten, en de Ferezieten, de Hevieten, en de Jebusieten),');
INSERT INTO `bible_verses_stve` VALUES ('2477', '2', '33', '3', 'Naar het land, dat van melk en honig is vloeiende; want Ik zal in het midden van u niet optrekken; want gij zijt een hardnekkig volk; dat Ik u op dezen weg niet vertere.');
INSERT INTO `bible_verses_stve` VALUES ('2478', '2', '33', '4', 'Toen het volk dit kwade woord hoorde, zo droegen zij leed; en niemand van hen deed zijn versiersel aan zich.');
INSERT INTO `bible_verses_stve` VALUES ('2479', '2', '33', '5', 'En de HEERE had tot Mozes gezegd: Zeg tot de kinderen Israels: Gij zijt een hardnekkig volk; in een ogenblik zou Ik in het midden van ulieden optrekken, en zou u vernielen; doch nu, legt uw sieraad van u af, en Ik zal weten, wat Ik u doen zal.');
INSERT INTO `bible_verses_stve` VALUES ('2480', '2', '33', '6', 'De kinderen Israels dan beroofden zichzelven van hun versierselen, verre van den berg Horeb.');
INSERT INTO `bible_verses_stve` VALUES ('2481', '2', '33', '7', 'En Mozes nam de tent, en spande ze zich buiten het leger, ver van het leger afwijkende; en hij noemde ze de Tent der samenkomst. En het geschiedde, dat al wie den HEERE zocht, uitging tot de tent der samenkomst, die buiten het leger was.');
INSERT INTO `bible_verses_stve` VALUES ('2482', '2', '33', '8', 'En het geschiedde, wanneer Mozes uitging naar de tent, stond al het volk op, en een ieder stelde zich in de deur zijner tent; en zij zagen Mozes na, totdat hij de tent ingegaan was.');
INSERT INTO `bible_verses_stve` VALUES ('2483', '2', '33', '9', 'En het geschiedde, als Mozes de tent ingegaan was, zo kwam de wolkkolom nederwaarts, en stond in de deur der tent, en Hij sprak met Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('2484', '2', '33', '10', 'Als het volk de wolkkolom zag staan in de deur der tent, zo stond al het volk op, en zij bogen zich, een ieder in de deur zijner tent.');
INSERT INTO `bible_verses_stve` VALUES ('2485', '2', '33', '11', 'En de HEERE sprak tot Mozes aangezicht tot aangezicht, gelijk een man met zijn vriend spreekt; daarna keerde hij weder tot het leger; doch zijn dienaar Jozua, de zoon van Nun, de jongeling, week niet uit het midden der tent.');
INSERT INTO `bible_verses_stve` VALUES ('2486', '2', '33', '12', 'En Mozes zeide tot den HEERE: Zie, Gij zegt tot mij: Voer dit volk op! maar Gij laat mij niet weten, wien Gij met mij zult zenden; daar Gij gezegd hebt: Ik ken u bij name! en ook: Gij hebt genade gevonden in Mijn ogen!');
INSERT INTO `bible_verses_stve` VALUES ('2487', '2', '33', '13', 'Nu dan, ik bidde, indien ik genade gevonden heb in Uw ogen, zo laat mij nu Uw weg weten, en ik zal U kennen, opdat ik genade vinde in Uw ogen; en zie aan, dat deze natie Uw volk is!');
INSERT INTO `bible_verses_stve` VALUES ('2488', '2', '33', '14', 'Hij dan zeide: Zou Mijn aangezicht moeten medegaan, om u gerust te stellen?');
INSERT INTO `bible_verses_stve` VALUES ('2489', '2', '33', '15', 'Toen zeide hij tot Hem: Indien Uw aangezicht niet medegaan zal, doe ons van hier niet optrekken!');
INSERT INTO `bible_verses_stve` VALUES ('2490', '2', '33', '16', 'Want waarbij zou nu bekend worden, dat ik genade gevonden heb in Uw ogen, ik en Uw volk? Is het niet daarbij, dat Gij met ons gaat? Alzo zullen wij afgezonderd worden, ik en Uw volk, van alle volk, dat op den aardbodem is.');
INSERT INTO `bible_verses_stve` VALUES ('2491', '2', '33', '17', 'Toen zeide de HEERE tot Mozes: Ook deze zelfde zaak, die gij gesproken hebt, zal Ik doen, dewijl gij genade gevonden hebt in Mijn ogen, en Ik u bij name ken.');
INSERT INTO `bible_verses_stve` VALUES ('2492', '2', '33', '18', 'Toen zeide hij: Toon mij nu Uw heerlijkheid!');
INSERT INTO `bible_verses_stve` VALUES ('2493', '2', '33', '19', 'Doch Hij zeide: Ik zal al Mijn goedigheid voorbij uw aangezicht laten gaan, en zal den Naam des HEEREN uitroepen voor uw aangezicht; maar Ik zal genadig zijn, wien Ik zal genadig zijn, en Ik zal Mij ontfermen, over wien Ik Mij ontfermen zal.');
INSERT INTO `bible_verses_stve` VALUES ('2494', '2', '33', '20', 'Hij zeide verder: Gij zoudt Mijn aangezicht niet kunnen zien; want Mij zal geen mens zien, en leven.');
INSERT INTO `bible_verses_stve` VALUES ('2495', '2', '33', '21', 'De HEERE zeide verder: Zie, er is een plaats bij Mij; daar zult gij u op de steenrots stellen.');
INSERT INTO `bible_verses_stve` VALUES ('2496', '2', '33', '22', 'En het zal geschieden, wanneer Mijn heerlijkheid voorbij zal gaan, zo zal Ik u in een kloof der steenrots zetten; en Ik zal u met Mijn hand overdekken, totdat Ik zal voorbijgegaan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2497', '2', '33', '23', 'En wanneer Ik Mijn hand zal weggenomen hebben, zo zult gij Mijn achterste delen zien; maar Mijn aangezicht zal niet gezien worden.');
INSERT INTO `bible_verses_stve` VALUES ('2498', '2', '34', '1', 'Toen zeide de HEERE tot Mozes: Houw u twee stenen tafelen, gelijk de eerste waren, zo zal Ik op de tafelen schrijven dezelfde woorden, die op de eerste tafelen geweest zijn, die gij gebroken hebt.');
INSERT INTO `bible_verses_stve` VALUES ('2499', '2', '34', '2', 'En wees bereid tegen den morgenstond; dat gij in den morgenstond op den berg Sinai klimt, en stel u aldaar voor Mij, op den top des bergs.');
INSERT INTO `bible_verses_stve` VALUES ('2500', '2', '34', '3', 'En niemand zal met u opklimmen; dat er ook niemand gezien worde op den gansen berg; ook het kleine vee, noch runderen zullen tegenover dezen berg niet weiden.');
INSERT INTO `bible_verses_stve` VALUES ('2501', '2', '34', '4', 'Toen hieuw hij twee stenen tafelen, gelijk de eerste; en Mozes stond des morgens vroeg op, en klom op den berg Sinai, gelijk als hem de HEERE geboden had; en hij nam de twee stenen tafelen in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('2502', '2', '34', '5', 'De HEERE nu kwam nederwaarts in een wolk, en stelde Zich aldaar bij hem; en Hij riep uit den Naam des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2503', '2', '34', '6', 'Als nu de HEERE voor zijn aangezicht voorbijging, zo riep Hij: HEERE, HEERE, God, barmhartig en genadig, lankmoedig en groot van weldadigheid en waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('2504', '2', '34', '7', 'Die de weldadigheid bewaart aan vele duizenden, Die de ongerechtigheid, en overtreding, en zonde vergeeft; Die den schuldige geenszins onschuldig houdt, bezoekende de ongerechtigheid der vaderen aan de kinderen, en aan de kindskinderen, in het derde en vierde lid.');
INSERT INTO `bible_verses_stve` VALUES ('2505', '2', '34', '8', 'Mozes nu haastte zich en neigde het hoofd ter aarde, en hij boog zich.');
INSERT INTO `bible_verses_stve` VALUES ('2506', '2', '34', '9', 'En hij zeide: Heere! indien ik nu genade gevonden heb in Uw ogen, zo ga nu de Heere in het midden van ons, want dit is een hardnekkig volk; doch vergeef onze ongerechtigheid en onze zonde, en neem ons aan tot een erfdeel!');
INSERT INTO `bible_verses_stve` VALUES ('2507', '2', '34', '10', 'Toen zeide Hij: Zie, Ik maak een verbond; voor uw ganse volk zal Ik wonderen doen, die niet geschapen zijn op de ganse aarde, noch onder enige volken; alzo dat dit ganse volk, in welks midden gij zijt, des HEEREN werk zien zal, dat het schrikkelijk is, hetwelk Ik met u doe.');
INSERT INTO `bible_verses_stve` VALUES ('2508', '2', '34', '11', 'Onderhoudt gij hetgeen Ik u heden gebiede! zie, Ik zal voor uw aangezicht uitdrijven de Amorieten, en de Kanaanieten, en de Hethieten, en de Ferezieten, en de Hevieten, en de Jebusieten.');
INSERT INTO `bible_verses_stve` VALUES ('2509', '2', '34', '12', 'Wacht u, dat gij toch geen verbond maakt met den inwoners des lands, waarin gij komen zult; dat hij misschien niet tot een strik worde in het midden van u.');
INSERT INTO `bible_verses_stve` VALUES ('2510', '2', '34', '13', 'Maar hun altaren zult gijlieden omwerpen, en hun opgerichte beelden zult gij verbreken, en hun bossen zult gij afhouwen.');
INSERT INTO `bible_verses_stve` VALUES ('2511', '2', '34', '14', '(Want gij zult u niet buigen voor een anderen god; want des HEEREN Naam is Ijveraar! een ijverig God is Hij!)');
INSERT INTO `bible_verses_stve` VALUES ('2512', '2', '34', '15', 'Opdat gij misschien geen verbond maakt met den inwoner van dat land; en zij hun goden niet nahoereren, noch hun goden offerande doen, en hij u nodigende, gij van hun offerande etet.');
INSERT INTO `bible_verses_stve` VALUES ('2513', '2', '34', '16', 'En gij voor uw zonen vrouwen neemt van hun dochteren; en hun dochteren, haar goden nahoererende, maken, dat ook uw zonen haar goden nahoereren.');
INSERT INTO `bible_verses_stve` VALUES ('2514', '2', '34', '17', 'Gij zult u geen gegoten goden maken.');
INSERT INTO `bible_verses_stve` VALUES ('2515', '2', '34', '18', 'Het feest der ongezuurde broden zult gij houden; zeven dagen zult gij ongezuurde broden eten, gelijk Ik u geboden heb, ter gezetter tijd der maand Abib; want in de maand Abib zijt gij uit Egypte uitgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('2516', '2', '34', '19', 'Al wat de baarmoeder opent, is Mijn; ja, al uw vee, dat mannelijk zal geboren worden, openende de baarmoeder van het grote en kleine vee.');
INSERT INTO `bible_verses_stve` VALUES ('2517', '2', '34', '20', 'Doch den ezel, die de baarmoeder opent, zult gij met een stuk klein vee lossen; maar indien gij hem niet zult lossen, zo zult gij hem den nek breken. Al de eerstgeborenen uwer zonen zult gij lossen, en men zal voor Mijn aangezicht niet ledig verschijnen.');
INSERT INTO `bible_verses_stve` VALUES ('2518', '2', '34', '21', 'Zes dagen zult gij arbeiden, maar op den zevenden dag zult gij rusten; in den ploegtijd en in den oogst zult gij rusten.');
INSERT INTO `bible_verses_stve` VALUES ('2519', '2', '34', '22', 'Het feest der weken zult gij ook houden, zijnde het feest der eerstelingen van den tarweoogst, en het feest der inzameling, als het jaar om is.');
INSERT INTO `bible_verses_stve` VALUES ('2520', '2', '34', '23', 'Al wat mannelijk is onder u zal driemaal in het jaar verschijnen voor het aangezicht des Heeren HEEREN, den God van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('2521', '2', '34', '24', 'Wanneer Ik de volken voor uw aangezicht uit de bezitting zal verdrijven, en uw landpalen verwijden, dan zal niemand uw land begeren, terwijl gij henen opgaan zult, om te verschijnen voor het aangezicht des HEEREN uws Gods, driemaal in het jaar.');
INSERT INTO `bible_verses_stve` VALUES ('2522', '2', '34', '25', 'Gij zult het bloed van Mijn slachtoffer niet offeren met gedesemd brood; het slachtoffer van het paasfeest zal ook niet vernachten tot den morgen.');
INSERT INTO `bible_verses_stve` VALUES ('2523', '2', '34', '26', 'De eerstelingen van de eerste vruchten uws lands zult gij in het huis des HEEREN uws Gods brengen. Gij zult het bokje in de melk zijner moeder niet koken.');
INSERT INTO `bible_verses_stve` VALUES ('2524', '2', '34', '27', 'Verder zeide de HEERE tot Mozes: Schrijf u deze woorden; want naar luid dezer woorden heb Ik een verbond met u en met Israel gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('2525', '2', '34', '28', 'En hij was aldaar met den HEERE, veertig dagen en veertig nachten; hij at geen brood, en hij dronk geen water; en Hij schreef op de tafelen de woorden des verbonds, de tien woorden.');
INSERT INTO `bible_verses_stve` VALUES ('2526', '2', '34', '29', 'En het geschiedde, toen Mozes van den berg Sinai afging (de twee tafelen der getuigenis nu waren in de hand van Mozes, als hij van den berg afging), zo wist Mozes niet, dat het vel zijns aangezichts glinsterde, toen Hij met hem sprak.');
INSERT INTO `bible_verses_stve` VALUES ('2527', '2', '34', '30', 'Als nu Aaron en al de kinderen Israels Mozes aanzagen, ziet, zo glinsterde het vel zijns aangezichts; daarom vreesden zij tot hem toe te treden.');
INSERT INTO `bible_verses_stve` VALUES ('2528', '2', '34', '31', 'Toen riep Mozes hen; en Aaron, en al de oversten in de vergadering keerden weder tot hem; en Mozes sprak tot hen.');
INSERT INTO `bible_verses_stve` VALUES ('2529', '2', '34', '32', 'En daarna traden al de kinderen Israels toe; en hij gebood hun al wat de HEERE met hem gesproken had op den berg Sinai.');
INSERT INTO `bible_verses_stve` VALUES ('2530', '2', '34', '33', 'Alzo eindigde Mozes met hen te spreken, en hij had een deksel op zijn aangezicht gelegd.');
INSERT INTO `bible_verses_stve` VALUES ('2531', '2', '34', '34', 'Doch als Mozes voor het aangezicht des HEEREN kwam, om met Hem te spreken, zo nam hij het deksel af, totdat hij uitging; en nadat hij uitgegaan was, zo sprak hij tot de kinderen Israels, wat hem geboden was.');
INSERT INTO `bible_verses_stve` VALUES ('2532', '2', '34', '35', 'Zo zagen dan de kinderen Israels het aangezicht van Mozes, dat het vel van het aangezicht van Mozes glinsterde; derhalve deed Mozes het deksel weder op zijn aangezicht, totdat hij inging om met Hem te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('2533', '2', '35', '1', 'Toen deed Mozes de ganse vergadering der kinderen Israels verzamelen, en zeide tot hen: Dit zijn de woorden, die de HEERE geboden heeft, dat men ze doe.');
INSERT INTO `bible_verses_stve` VALUES ('2534', '2', '35', '2', 'Zes dagen zal men het werk doen; maar op den zevenden dag zal ulieden heiligheid zijn, een sabbat der rust den HEERE; al wie daarop werk doet, zal gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('2535', '2', '35', '3', 'Gij zult geen vuur aansteken in enige uwer woningen op den sabbatdag.');
INSERT INTO `bible_verses_stve` VALUES ('2536', '2', '35', '4', 'Verder sprak Mozes tot de ganse vergadering der kinderen Israels, zeggende: Dit is het woord, dat de HEERE geboden heeft, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2537', '2', '35', '5', 'Neemt van hetgeen, dat gijlieden hebt, een hefoffer den HEERE; een ieder, wiens hart vrijwillig is, zal het brengen, ten hefoffer des HEEREN: goud, en zilver, en koper;');
INSERT INTO `bible_verses_stve` VALUES ('2538', '2', '35', '6', 'Als ook hemelsblauw, en purper, en scharlaken, en fijn linnen, en geiten haar;');
INSERT INTO `bible_verses_stve` VALUES ('2539', '2', '35', '7', 'En roodgeverfde ramsvellen, en dassenvellen, en sittimhout;');
INSERT INTO `bible_verses_stve` VALUES ('2540', '2', '35', '8', 'En olie tot den luchter, en specerijen ter zalfolie, en tot roking welriekende specerijen;');
INSERT INTO `bible_verses_stve` VALUES ('2541', '2', '35', '9', 'En sardonixstenen, en vervullende stenen, tot den efod en tot den borstlap.');
INSERT INTO `bible_verses_stve` VALUES ('2542', '2', '35', '10', 'En allen, die wijs van hart zijn onder ulieden, zullen komen, en maken alles, wat de HEERE geboden heeft:');
INSERT INTO `bible_verses_stve` VALUES ('2543', '2', '35', '11', 'De tabernakel, zijn tent en zijn deksel, zijn haakjes en zijn berderen, zijn richelen, zijn pilaren, en zijn voeten;');
INSERT INTO `bible_verses_stve` VALUES ('2544', '2', '35', '12', 'De ark en haar handbomen, het verzoendeksel en den voorhang des deksels;');
INSERT INTO `bible_verses_stve` VALUES ('2545', '2', '35', '13', 'De tafel en haar handbomen, en al haar gereedschap, en de toonbroden;');
INSERT INTO `bible_verses_stve` VALUES ('2546', '2', '35', '14', 'En den kandelaar tot het licht, en zijn gereedschap, en zijn lampen, en de olie tot het licht;');
INSERT INTO `bible_verses_stve` VALUES ('2547', '2', '35', '15', 'En het reukaltaar, en zijn handbomen, en de zalfolie, en het reukwerk van welriekende specerijen; en het deksel der deur aan de deur des tabernakels;');
INSERT INTO `bible_verses_stve` VALUES ('2548', '2', '35', '16', 'Het altaar des brandoffers, en den koperen rooster, dien het hebben zal, zijn handbomen, en al zijn gereedschappen; het wasvat en zijn voet.');
INSERT INTO `bible_verses_stve` VALUES ('2549', '2', '35', '17', 'De behangselen des voorhofs, zijn pilaren en zijn voeten; en het deksel van de poort des voorhofs;');
INSERT INTO `bible_verses_stve` VALUES ('2550', '2', '35', '18', 'De nagelen des tabernakels, en de pennen des voorhofs, met derzelver zelen;');
INSERT INTO `bible_verses_stve` VALUES ('2551', '2', '35', '19', 'De ambtsklederen om in het heilige te dienen, de heilige klederen van den priester Aaron, en de klederen zijner zonen, om het priesterambt te bedienen.');
INSERT INTO `bible_verses_stve` VALUES ('2552', '2', '35', '20', 'Toen ging de ganse vergadering der kinderen Israels uit van voor het aangezicht van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('2553', '2', '35', '21', 'En zij kwamen, alle man, wiens hart hem bewoog, en een ieder, wiens geest hem vrijwillig maakte, die brachten des HEEREN hefoffer tot het werk van de tent der samenkomst, en tot al haar dienst, en tot de heilige klederen.');
INSERT INTO `bible_verses_stve` VALUES ('2554', '2', '35', '22', 'Zo kwamen dan de mannen met de vrouwen, alle vrijwilligen van hart; zij brachten haken, en oorsierselen, en ringen, en spanselen, alle gouden vaten; en alle man, die een gouden beweegoffer den HEERE offerde,');
INSERT INTO `bible_verses_stve` VALUES ('2555', '2', '35', '23', 'En alle man, bij wien gevonden werd hemelsblauw, en purper, en scharlaken, en fijn linnen, en geiten haar, en roodgeverfde ramsvellen, en dassenvellen, die brachten ze.');
INSERT INTO `bible_verses_stve` VALUES ('2556', '2', '35', '24', 'Allen, die een hefoffer van zilver of koper offerden, die brachten het ten hefoffer des HEEREN; en allen, bij welke sittimhout gevonden werd, brachten het tot alle werk van den dienst.');
INSERT INTO `bible_verses_stve` VALUES ('2557', '2', '35', '25', 'En alle vrouwen, die wijs van hart waren, sponnen met haar handen, en zij brachten het gesponnene, de hemelsblauwe zijde, en het purper, het scharlaken, en het fijn linnen.');
INSERT INTO `bible_verses_stve` VALUES ('2558', '2', '35', '26', 'En alle vrouwen, welker hart haar bewoog in wijsheid, die sponnen het geiten haar.');
INSERT INTO `bible_verses_stve` VALUES ('2559', '2', '35', '27', 'De oversten nu brachten sardonixstenen en vulstenen, tot den efod en tot den borstlap;');
INSERT INTO `bible_verses_stve` VALUES ('2560', '2', '35', '28', 'En specerijen en olie, tot den luchter en tot de zalfolie, en tot roking welriekende specerijen.');
INSERT INTO `bible_verses_stve` VALUES ('2561', '2', '35', '29', 'Alle man en vrouw, welker hart hen vrijwillig bewoog te brengen tot al het werk, hetwelk de HEERE geboden had te maken door de hand van Mozes; dat brachten de kinderen Israels tot een vrijwillig offer den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2562', '2', '35', '30', 'Daarna zeide Mozes tot de kinderen Israels: Ziet, de HEERE heeft met name geroepen Bezaleel, den zoon van Uri, den zoon van Hur, van den stam van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('2563', '2', '35', '31', 'En de Geest Gods heeft hem vervuld met wijsheid, met verstand, en met wetenschap, namelijk in alle handwerk;');
INSERT INTO `bible_verses_stve` VALUES ('2564', '2', '35', '32', 'En om te bedenken vernuftigen arbeid, te werken in goud, en in zilver, en in koper,');
INSERT INTO `bible_verses_stve` VALUES ('2565', '2', '35', '33', 'En in kunstige steensnijding, om in te zetten, en in kunstige houtsnijding; om te werken in alle vernuftige handwerk.');
INSERT INTO `bible_verses_stve` VALUES ('2566', '2', '35', '34', 'Hij heeft hem ook in zijn hart gegeven anderen te onderwijzen, hem en Aholiab, den zoon van Ahisamach, van den stam van Dan.');
INSERT INTO `bible_verses_stve` VALUES ('2567', '2', '35', '35', 'Hij heeft hen vervuld met wijsheid des harten, om te maken alle werk eens werkmeesters, en des allervernuftigsten handwerkers, en des borduurders en hemelsblauw, en in purper, in scharlaken, en in fijn linnen, en des wevers; makende alle werk, en bedenkende vernuftigen arbeid.');
INSERT INTO `bible_verses_stve` VALUES ('2568', '2', '36', '1', 'Toen wrocht Bezaleel en Aholiab, en alle man, die wijs van hart was, in denwelken de HEERE wijsheid en verstand gegeven had, om te weten, hoe zij maken zouden alle werk ten dienste des heiligdoms naar alles, dat de HEERE geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2569', '2', '36', '2', 'Want Mozes had geroepen Bezaleel en Aholiab, en alle man, die wijs van hart was, in wiens hart God wijsheid gegeven had, al wiens hart hem bewogen had, dat hij toetrad tot het werk, om dat te maken.');
INSERT INTO `bible_verses_stve` VALUES ('2570', '2', '36', '3', 'Zij dan namen van voor het aangezicht van Mozes het ganse hefoffer, hetwelk de kinderen Israels gebracht hadden, tot het werk van den dienst des heiligdoms, om dat te maken; doch zij brachten tot hem nog allen morgen vrijwillig offer.');
INSERT INTO `bible_verses_stve` VALUES ('2571', '2', '36', '4', 'Derhalve kwamen alle wijzen, die al het werk des heiligdoms maakten, ieder man van zijn werk, hetwelk zij maakten;');
INSERT INTO `bible_verses_stve` VALUES ('2572', '2', '36', '5', 'En zij spraken tot Mozes, zeggende: Het volk brengt te veel, meer dan genoeg is ten dienste des werks, hetwelk de HEERE te maken geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('2573', '2', '36', '6', 'Toen gebood Mozes, dat men een stem zoude laten gaan door het leger, zeggende: Man noch vrouw make geen werk meer ten hefoffer des heiligdoms! Alzo werd het volk teruggehouden van meer te brengen.');
INSERT INTO `bible_verses_stve` VALUES ('2574', '2', '36', '7', 'Want der stoffe was denzelven genoeg tot het gehele werk, dat te maken was; ja, er was over.');
INSERT INTO `bible_verses_stve` VALUES ('2575', '2', '36', '8', 'Alzo maakte een ieder wijze van hart, onder degenen, die het werk maakten, den tabernakel van tien gordijnen, van getweernd fijn linnen, en hemelsblauw, en purper, en scharlaken met cherubim; van het allerkunstelijkste werk maakte hij ze.');
INSERT INTO `bible_verses_stve` VALUES ('2576', '2', '36', '9', 'De lengte ener gordijn was van acht en twintig ellen, en de breedte ener gordijn van vier ellen; al deze gordijnen hadden een maat.');
INSERT INTO `bible_verses_stve` VALUES ('2577', '2', '36', '10', 'En hij voegde vijf gordijnen, de ene aan de andere; en hij voegde andere vijf gordijnen, de ene aan de andere.');
INSERT INTO `bible_verses_stve` VALUES ('2578', '2', '36', '11', 'Daarna maakte hij striklisjes van hemelsblauw aan den kant ener gordijn, aan het uiterste in de samenvoeging; hij deed het ook aan den uitersten kant der tweede samenvoegende gordijn.');
INSERT INTO `bible_verses_stve` VALUES ('2579', '2', '36', '12', 'Vijftig striklisjes maakte hij aan de ene gordijn, en vijftig striklisjes maakte hij aan het uiterste der gordijn; dat aan de tweede samenvoegende was; deze striklisjes vatten de ene aan de andere.');
INSERT INTO `bible_verses_stve` VALUES ('2580', '2', '36', '13', 'Hij maakte ook vijftig gouden haakjes, en voegde de gordijnen samen, de ene aan de andere, met deze haakjes, dat het een tabernakel werd.');
INSERT INTO `bible_verses_stve` VALUES ('2581', '2', '36', '14', 'Verder maakte hij gordijnen van geiten haar, tot een tent over den tabernakel; van elf gordijnen maakte hij ze.');
INSERT INTO `bible_verses_stve` VALUES ('2582', '2', '36', '15', 'De lengte ener gordijn was dertig ellen, en vier ellen de breedte ener gordijn; deze elf gordijnen hadden een maat.');
INSERT INTO `bible_verses_stve` VALUES ('2583', '2', '36', '16', 'En hij voegde vijf gordijnen samen bijzonder; wederom zes dezer gordijnen bijzonder.');
INSERT INTO `bible_verses_stve` VALUES ('2584', '2', '36', '17', 'En hij maakte vijftig striklisjes aan den kant van de gordijn, de uiterste in de samenvoeging; hij maakte ook vijftig striklisjes aan den kant van de gordijn der andere samenvoeging.');
INSERT INTO `bible_verses_stve` VALUES ('2585', '2', '36', '18', 'Hij maakte ook vijftig koperen haakjes, om de tent samen te voegen, dat zij een ware.');
INSERT INTO `bible_verses_stve` VALUES ('2586', '2', '36', '19', 'Ook maakte hij voor de tent een deksel van roodgeverfde ramsvellen, en daarover een deksel van dassenvellen.');
INSERT INTO `bible_verses_stve` VALUES ('2587', '2', '36', '20', 'Hij maakte ook aan den tabernakel berderen van staand sittimhout.');
INSERT INTO `bible_verses_stve` VALUES ('2588', '2', '36', '21', 'De lengte van een berd was tien ellen, en ene el en ene halve el was de breedte van elk berd.');
INSERT INTO `bible_verses_stve` VALUES ('2589', '2', '36', '22', 'Twee houvasten had een berd, als sporten in een ladder gezet, het ene nevens het andere; alzo maakte hij het met al de berderen des tabernakels.');
INSERT INTO `bible_verses_stve` VALUES ('2590', '2', '36', '23', 'Hij maakte ook de berderen tot den tabernakel; twintig berderen naar de zuidzijde zuidwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('2591', '2', '36', '24', 'En hij maakte veertig zilveren voeten onder de twintig berderen; twee voeten onder een berd, aan zijn twee houvasten, en twee voeten onder een ander berd, aan zijn twee houvasten.');
INSERT INTO `bible_verses_stve` VALUES ('2592', '2', '36', '25', 'Hij maakte ook twintig berderen aan de andere zijde des tabernakels, aan den noorderhoek.');
INSERT INTO `bible_verses_stve` VALUES ('2593', '2', '36', '26', 'Met hun veertig zilveren voeten; twee voeten onder een berd, en twee voeten onder een ander berd.');
INSERT INTO `bible_verses_stve` VALUES ('2594', '2', '36', '27', 'Doch aan de zijde des tabernakels tegen het westen, maakte hij zes berderen.');
INSERT INTO `bible_verses_stve` VALUES ('2595', '2', '36', '28', 'Ook maakte hij twee berderen tot hoekberderen des tabernakels, aan de beide zijden.');
INSERT INTO `bible_verses_stve` VALUES ('2596', '2', '36', '29', 'En zij waren van beneden als tweelingen samengevoegd, zij waren ook als tweelingen aan deszelfs oppereinde samengevoegd met een ring; alzo deed hij met die beide, aan de twee hoeken.');
INSERT INTO `bible_verses_stve` VALUES ('2597', '2', '36', '30', 'Alzo waren er acht berderen met hun zilveren voeten, zijnde zestien voeten: twee voeten onder elk berd.');
INSERT INTO `bible_verses_stve` VALUES ('2598', '2', '36', '31', 'Hij maakte ook richelen van sittimhout; vijf aan de berderen der ene zijde des tabernakels;');
INSERT INTO `bible_verses_stve` VALUES ('2599', '2', '36', '32', 'En vijf richelen aan de berderen van de andere zijde des tabernakels; alsook vijf richelen aan de berderen des tabernakels, aan de beide zijden westwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('2600', '2', '36', '33', 'En hij maakte de middelste richel doorschietende in het midden der berderen, van het ene einde tot het andere einde.');
INSERT INTO `bible_verses_stve` VALUES ('2601', '2', '36', '34', 'En hij overtrok de berderen met goud, en hun ringen (de plaatsen voor de richelen) maakte hij van goud; de richelen overtrok hij ook met goud.');
INSERT INTO `bible_verses_stve` VALUES ('2602', '2', '36', '35', 'Daarna maakte hij een voorhang van hemelsblauw, en purper, en scharlaken, en fijn getweernd linnen; van het allerkunstelijkste werk maakte hij denzelven, met cherubim.');
INSERT INTO `bible_verses_stve` VALUES ('2603', '2', '36', '36', 'En hij maakte daartoe vier pilaren van sittim hout, die hij overtrok met goud; hun haken waren van goud, en hij goot hun vier zilveren voeten.');
INSERT INTO `bible_verses_stve` VALUES ('2604', '2', '36', '37', 'Hij maakte ook aan de deur der tent een deksel van hemelsblauw, en purper, en scharlaken, en fijn getweernd linnen, geborduurd werk;');
INSERT INTO `bible_verses_stve` VALUES ('2605', '2', '36', '38', 'En de vijf pilaren daarvan, en hun haken; en hij overtrok hun hoofden en derzelver banden met goud; en hun vijf voeten waren van koper.');
INSERT INTO `bible_verses_stve` VALUES ('2606', '2', '37', '1', 'Alzo maakte Bezaleel de ark van sittimhout; twee ellen en een halve was haar lengte, en anderhalve el haar breedte, en anderhalve el haar hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('2607', '2', '37', '2', 'En hij overtrok ze met louter goud, van binnen en van buiten; en hij maakte ze een gouden krans rondom.');
INSERT INTO `bible_verses_stve` VALUES ('2608', '2', '37', '3', 'En hij goot voor dezelve vier gouden ringen, aan haar vier hoeken, alzo dat twee ringen op derzelver ene zijde waren, en twee ringen op haar andere zijde.');
INSERT INTO `bible_verses_stve` VALUES ('2609', '2', '37', '4', 'En hij maakte handbomen van sittimhout, en hij overtrok ze met goud.');
INSERT INTO `bible_verses_stve` VALUES ('2610', '2', '37', '5', 'En hij stak de handbomen in de ringen, aan de zijden der ark, om de ark te dragen.');
INSERT INTO `bible_verses_stve` VALUES ('2611', '2', '37', '6', 'Hij maakte ook een verzoendeksel van louter goud; twee ellen en een halve was deszelfs lengte, en anderhalve el deszelfs breedte.');
INSERT INTO `bible_verses_stve` VALUES ('2612', '2', '37', '7', 'Ook maakte hij twee cherubim van goud; van dicht werk maakte hij ze, uit de beide einden des verzoendeksels.');
INSERT INTO `bible_verses_stve` VALUES ('2613', '2', '37', '8', 'Een cherub uit het ene einde aan deze zijde, en den anderen cherub uit het andere einde aan gene zijde; uit het verzoendeksel maakte hij de cherubim, uit deszelfs beide einden.');
INSERT INTO `bible_verses_stve` VALUES ('2614', '2', '37', '9', 'En de cherubim waren de beide vleugelen omhoog uitbreidende, bedekkende met hun vleugelen het verzoendeksel; en hun aangezichten waren tegenover elkander; de aangezichten der cherubim waren naar het verzoendeksel.');
INSERT INTO `bible_verses_stve` VALUES ('2615', '2', '37', '10', 'Hij maakte ook een tafel van sittimhout; twee ellen was haar lengte, en een el haar breedte; en een el en een halve haar hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('2616', '2', '37', '11', 'En hij overtrok ze met louter goud; en hij maakte een gouden krans daaraan, rondom.');
INSERT INTO `bible_verses_stve` VALUES ('2617', '2', '37', '12', 'Hij maakte daaraan ook een lijst rondom, een hand breed; en hij maakte een gouden krans rondom derzelver lijst.');
INSERT INTO `bible_verses_stve` VALUES ('2618', '2', '37', '13', 'Hij goot ook vier gouden ringen daaraan; en hij zette de ringen aan de vier hoeken, die aan derzelver vier voeten waren.');
INSERT INTO `bible_verses_stve` VALUES ('2619', '2', '37', '14', 'Tegenover de lijst waren de ringen tot plaatsen voor de handbomen, om de tafel te dragen.');
INSERT INTO `bible_verses_stve` VALUES ('2620', '2', '37', '15', 'Hij maakte ook de handbomen van sittimhout; en hij overtrok ze met goud, om de tafel te dragen.');
INSERT INTO `bible_verses_stve` VALUES ('2621', '2', '37', '16', 'En hij maakte het gereedschap, dat op de tafel zijn zoude, haar schotelen, en haar reukschalen, en haar kroezen, en haar platelen (met welke ze bedekt zoude worden), van louter goud.');
INSERT INTO `bible_verses_stve` VALUES ('2622', '2', '37', '17', 'Hij maakte ook een kandelaar van louter goud. Van dicht werk maakte hij deze kandelaar, zijn schacht, en zijn rieten; zijn schaaltjes, zijn knopen, en zijn bloemen waren uit hem.');
INSERT INTO `bible_verses_stve` VALUES ('2623', '2', '37', '18', 'Zes rieten nu gingen uit zijn zijden; drie rieten des kandelaars uit zijn ene zijde, en drie rieten des kandelaars uit zijn andere zijde.');
INSERT INTO `bible_verses_stve` VALUES ('2624', '2', '37', '19', 'In het ene riet waren drie schaaltjes, gelijk amandelnoten, een knoop en een bloem; en drie schaaltjes, gelijk amandelnoten in een ander riet, een knoop en een bloem; alzo waren die zes rieten, die uit den kandelaar gingen.');
INSERT INTO `bible_verses_stve` VALUES ('2625', '2', '37', '20', 'Maar aan den kandelaar zelven waren vier schaaltjes, gelijk amandelnoten, met zijn knopen, en met zijn bloemen.');
INSERT INTO `bible_verses_stve` VALUES ('2626', '2', '37', '21', 'En daar was een knoop onder twee rieten, uit denzelven uitgaande; ook een knoop onder twee rieten, uit denzelven uitgaande; nog een knoop onder twee rieten, uit denzelven uitgaande; alzo was het met de zes rieten, die uit denzelven uitgingen.');
INSERT INTO `bible_verses_stve` VALUES ('2627', '2', '37', '22', 'Hun knopen en rieten waren uit hem; het was altemaal een enig dicht werk van louter goud.');
INSERT INTO `bible_verses_stve` VALUES ('2628', '2', '37', '23', 'En hij maakte hem zeven lampen; zijn snuiters en zijn blusvaten waren van louter goud.');
INSERT INTO `bible_verses_stve` VALUES ('2629', '2', '37', '24', 'Hij maakte denzelven uit een talent louter goud, met al zijn vaten,');
INSERT INTO `bible_verses_stve` VALUES ('2630', '2', '37', '25', 'En hij maakte het reukaltaar van sittimhout; een el was zijn lengte en een el zijn breedte, vierkant, maar twee ellen zijn hoogte; uit hetzelve waren zijn hoornen.');
INSERT INTO `bible_verses_stve` VALUES ('2631', '2', '37', '26', 'En hij overtrok het met louter goud, zijn dak, en zijn wanden rondom, alsook zijn hoornen; en hij maakte het een gouden krans rondom.');
INSERT INTO `bible_verses_stve` VALUES ('2632', '2', '37', '27', 'Hij maakte ook twee gouden ringen daaraan, onder zijn krans, aan zijn twee hoeken, aan zijn beide zijden, tot plaatsen voor de handbomen, dat men het daarmede droeg.');
INSERT INTO `bible_verses_stve` VALUES ('2633', '2', '37', '28', 'En hij maakte de handbomen van sittimhout, en hij overtrok ze met goud.');
INSERT INTO `bible_verses_stve` VALUES ('2634', '2', '37', '29', 'Hij maakte ook de heilige zalfolie, en het reukwerk der zuiverste welriekende specerijen, naar apothekerswerk.');
INSERT INTO `bible_verses_stve` VALUES ('2635', '2', '38', '1', 'Hij maakte ook het brandofferaltaar van sittimhout; vijf ellen was deszelfs lengte, en vijf ellen zijn breedte, vierkant, en drie ellen zijn hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('2636', '2', '38', '2', 'En hij maakte deszelfs hoornen op zijn vier hoeken; uit hetzelve waren zijn hoornen; en hij overtrok het met koper.');
INSERT INTO `bible_verses_stve` VALUES ('2637', '2', '38', '3', 'Hij maakte ook al het gereedschap des altaars, de potten, en de schoffelen, en de besprengbekkens, en de krauwelen, en de koolpannen; en al zijn vaten maakte hij van koper.');
INSERT INTO `bible_verses_stve` VALUES ('2638', '2', '38', '4', 'Ook maakte hij aan het altaar een rooster van koperen netwerk, onder zijn omloop, van beneden tot zijn midden toe.');
INSERT INTO `bible_verses_stve` VALUES ('2639', '2', '38', '5', 'En hij goot vier ringen aan de vier einden des koperen roosters, tot plaatsen voor de handbomen.');
INSERT INTO `bible_verses_stve` VALUES ('2640', '2', '38', '6', 'En hij maakte de handbomen van sittimhout, en hij overtrok ze met koper.');
INSERT INTO `bible_verses_stve` VALUES ('2641', '2', '38', '7', 'En hij deed de handbomen in de ringen, aan de zijden des altaars, dat men het met dezelve droeg; hij maakte hetzelve hol van planken.');
INSERT INTO `bible_verses_stve` VALUES ('2642', '2', '38', '8', 'Hij maakte ook het koperen wasvat, met zijn koperen voet, van de spiegels der te hoop komende vrouwen, die te hoop kwamen voor de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('2643', '2', '38', '9', 'Hij maakte ook den voorhof, aan den zuidhoek zuidwaarts; de behangselen tot den voorhof waren van fijn getweernd linnen, van honderd ellen.');
INSERT INTO `bible_verses_stve` VALUES ('2644', '2', '38', '10', 'Hun twintig pilaren en derzelver twintig voeten, waren van koper; de haken dezer pilaren en hun banden waren van zilver.');
INSERT INTO `bible_verses_stve` VALUES ('2645', '2', '38', '11', 'En aan den noorderhoek honderd ellen, hun twintig pilaren en derzelver twintig voeten waren van koper; de haken der pilaren en derzelver banden waren van zilver.');
INSERT INTO `bible_verses_stve` VALUES ('2646', '2', '38', '12', 'En aan den westerhoek waren behangselen van vijftig ellen, hun pilaren tien en derzelver voeten tien; de haken der pilaren en hun banden waren van zilver.');
INSERT INTO `bible_verses_stve` VALUES ('2647', '2', '38', '13', 'En aan den oosterhoek tegen den opgang waren vijftig ellen.');
INSERT INTO `bible_verses_stve` VALUES ('2648', '2', '38', '14', 'De behangselen aan deze zijde waren vijftien ellen, derzelver pilaren drie en hun voeten drie.');
INSERT INTO `bible_verses_stve` VALUES ('2649', '2', '38', '15', 'En aan de andere zijde van de deur des voorhofs, van hier en van daar, waren behangselen van vijftien ellen; hun pilaren drie en derzelver voeten drie.');
INSERT INTO `bible_verses_stve` VALUES ('2650', '2', '38', '16', 'Al de behangselen des voorhofs waren rondom van fijn getweernd linnen.');
INSERT INTO `bible_verses_stve` VALUES ('2651', '2', '38', '17', 'De voeten nu der pilaren waren van koper, de haken der pilaren, en hun banden waren van zilver, en het overdeksel hunner hoofden was van zilver, en al de pilaren des voorhofs waren met zilver omtogen.');
INSERT INTO `bible_verses_stve` VALUES ('2652', '2', '38', '18', 'En het deksel van de poort des voorhofs was van geborduurd werk, van hemelsblauw, en purper, en scharlaken, en fijn getweernd linnen; en twintig ellen was de lengte, en de hoogte in de breedte was vijf ellen, tegenover de behangselen des voorhofs.');
INSERT INTO `bible_verses_stve` VALUES ('2653', '2', '38', '19', 'En hun vier pilaren en derzelver vier voeten waren van koper, hun haken waren van zilver; ook was het overdeksel hunner hoofden en hun banden van zilver.');
INSERT INTO `bible_verses_stve` VALUES ('2654', '2', '38', '20', 'En al de pennen des tabernakels en des voorhofs rondom waren van koper.');
INSERT INTO `bible_verses_stve` VALUES ('2655', '2', '38', '21', 'Dit zijn de getelde dingen van den tabernakel, van den tabernakel der getuigenis, die geteld zijn naar den mond van Mozes, ten dienste der Levieten, door de hand van Ithamar, de zoon van den priester Aaron.');
INSERT INTO `bible_verses_stve` VALUES ('2656', '2', '38', '22', 'Bezaleel nu, de zoon van Uri, den zoon van Hur, van den stam van Juda, maakte al, dat de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2657', '2', '38', '23', 'En met hem Aholiab, de zoon van Ahisamach, van den stam van Dan, een werkmeester en vernuftig kunstenaar, en een borduurder in hemelsblauw, en in purper, en in scharlaken, en in fijn linnen.');
INSERT INTO `bible_verses_stve` VALUES ('2658', '2', '38', '24', 'Al het goud, dat tot het werk verarbeid is, in het ganse werk des heiligdoms, te weten, het goud des beweegoffers, was negen en twintig talenten, en zevenhonderd en dertig sikkelen, naar den sikkel des heiligdoms.');
INSERT INTO `bible_verses_stve` VALUES ('2659', '2', '38', '25', 'Het zilver nu van de getelden der vergadering was honderd talenten, en duizend zevenhonderd vijf en zeventig sikkelen, naar den sikkel des heiligdoms.');
INSERT INTO `bible_verses_stve` VALUES ('2660', '2', '38', '26', 'Een beka voor elk hoofd, dat is een halve sikkel, naar den sikkel des heiligdoms, van een ieder, die overging tot de getelden, van twintig jaren oud en daarboven, namelijk zeshonderd drie duizend, vijfhonderd vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('2661', '2', '38', '27', 'En er waren honderd talenten zilver, om te gieten de voeten des heiligdoms, en de voeten des voorhangs; tot honderd voeten waren honderd talenten, een talent tot een voet.');
INSERT INTO `bible_verses_stve` VALUES ('2662', '2', '38', '28', 'Maar uit de duizend zevenhonderd vijf en zeventig sikkelen maakte hij de haken aan de pilaren, en hij overtrok hun hoofden, en omtoog ze met banden.');
INSERT INTO `bible_verses_stve` VALUES ('2663', '2', '38', '29', 'Het koper nu des beweegoffers was zeventig talenten, en twee duizend vierhonderd sikkelen.');
INSERT INTO `bible_verses_stve` VALUES ('2664', '2', '38', '30', 'En hij maakte daarvan de voeten der deur van de tent der samenkomst, en het koperen altaar, en den koperen rooster, dien het had, en al het gereedschap des altaars.');
INSERT INTO `bible_verses_stve` VALUES ('2665', '2', '38', '31', 'En de voeten des voorhofs rondom, en de voeten van de poort des voorhofs, ook al de pennen des tabernakels, en al de pennen des voorhofs rondom.');
INSERT INTO `bible_verses_stve` VALUES ('2666', '2', '39', '1', 'Zij maakten ook ambtsklederen, om in het heilige te dienen, van hemelsblauw, en purper, en scharlaken; ook maakten zij de heilige klederen, die voor Aaron waren, gelijk de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2667', '2', '39', '2', 'Aldus maakte hij den efod, van goud, hemelsblauw, en purper, en scharlaken, en fijn getweernd linnen.');
INSERT INTO `bible_verses_stve` VALUES ('2668', '2', '39', '3', 'En zij rekten uit de dunne platen van goud, en sneden het tot draden, om te doen in het midden van het hemelsblauw, en in het midden van het purper, en in het midden van het scharlaken, en in het midden van het fijn linnen, van het allerkunstelijkste werk.');
INSERT INTO `bible_verses_stve` VALUES ('2669', '2', '39', '4', 'Zij maakten samenvoegende schouderbanden daaraan; aan deszelfs beide einden werd hij samengevoegd.');
INSERT INTO `bible_verses_stve` VALUES ('2670', '2', '39', '5', 'En de kunstelijke riem zijns efods, die daarop was, was gelijk zijn werk, van hetzelfde, van goud, van hemelsblauw, en purper, en scharlaken, en fijn getweernd linnen, gelijk als de HEERE aan Mozes bevolen had.');
INSERT INTO `bible_verses_stve` VALUES ('2671', '2', '39', '6', 'Zij bereidden ook de sardonixstenen, omvat in gouden kastjes, als zegelgravering gegraveerd, met de namen der zonen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('2672', '2', '39', '7', 'En hij zette ze op de schouderbanden des efods, tot stenen der gedachtenis voor de kinderen Israels, gelijk de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2673', '2', '39', '8', 'Hij maakte ook de borstlap van het allerkunstelijkste werk, gelijk het werk des efods, van goud, hemelsblauw, en purper, en scharlaken, en fijn getweernd linnen.');
INSERT INTO `bible_verses_stve` VALUES ('2674', '2', '39', '9', 'Hij was vierkant; zij maakten den borstlap dubbel; een span was zijn lengte, en een span was zijn breedte, dubbel zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('2675', '2', '39', '10', 'En zij vulden daarin vier rijen stenen: een rij van een Sardis, een Topaas en een Karbonkel; dit is de eerste rij.');
INSERT INTO `bible_verses_stve` VALUES ('2676', '2', '39', '11', 'En de tweede rij van een Smaragd, een Saffier en een Diamant.');
INSERT INTO `bible_verses_stve` VALUES ('2677', '2', '39', '12', 'En de derde rij van een Hyacinth, Agaat, en Amethyst.');
INSERT INTO `bible_verses_stve` VALUES ('2678', '2', '39', '13', 'En de vierde rij van een Turkoois, en een Sardonix, en een Jaspis; omvat in gouden kastjes in hun vullingen.');
INSERT INTO `bible_verses_stve` VALUES ('2679', '2', '39', '14', 'Deze stenen nu, met de namen der zonen van Israel, waren twaalf, met hun namen, met zegelgravering; ieder met zijn naam, naar de twaalf stammen.');
INSERT INTO `bible_verses_stve` VALUES ('2680', '2', '39', '15', 'Zij maakten ook aan den borstlap gelijk-eindigende ketentjes, van gedraaid werk, uit louter goud.');
INSERT INTO `bible_verses_stve` VALUES ('2681', '2', '39', '16', 'En zij maakten twee gouden kastjes, en twee gouden ringen; en zij zetten die twee ringen aan de beide einden des borstlaps.');
INSERT INTO `bible_verses_stve` VALUES ('2682', '2', '39', '17', 'En zij zetten de twee gedraaide gouden ketentjes aan de twee ringen, aan de einden van den borstlap.');
INSERT INTO `bible_verses_stve` VALUES ('2683', '2', '39', '18', 'Doch de twee andere einden der gedraaide ketenen zetten zij aan de twee kastjes, en zij zetten ze aan de schouderbanden des efods, recht op de voorste zijde van dien.');
INSERT INTO `bible_verses_stve` VALUES ('2684', '2', '39', '19', 'Zij maakten ook twee gouden ringen, die zij aan de twee andere einden des borstlaps zetten, inwendig aan zijn boord, die aan de zijde des efods is.');
INSERT INTO `bible_verses_stve` VALUES ('2685', '2', '39', '20', 'Nog maakten zij twee gouden ringen, die zij zetten aan de twee schouderbanden van den efod, beneden, aan deszelfs voorste zijde, tegenover zijn andere voege, boven den kunstelijke riem des efods.');
INSERT INTO `bible_verses_stve` VALUES ('2686', '2', '39', '21', 'En zij bonden den borstlap met zijn ringen aan de ringen van den efod, met een hemelsblauw snoer, dat hij op den kunstelijke riem van den efod was; opdat de borstlap van den efod niet afgescheiden wierd, gelijk als de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2687', '2', '39', '22', 'En hij maakte den mantel des efods van geweven werk, geheel van hemelsblauw.');
INSERT INTO `bible_verses_stve` VALUES ('2688', '2', '39', '23', 'En het gat des mantels was in deszelfs midden, als het gat eens pantsiers; dit gat had een boord rondom, dat het niet gescheurd wierd.');
INSERT INTO `bible_verses_stve` VALUES ('2689', '2', '39', '24', 'En aan de zomen des mantels maakten zij granaatappelen van hemelsblauw, en purper, en scharlaken, getweernd.');
INSERT INTO `bible_verses_stve` VALUES ('2690', '2', '39', '25', 'Zij maakten ook schelletjes van louter goud, en zij stelden de schelletjes tussen de granaatappelen, aan de zomen des mantels rondom, tussen de granaatappelen;');
INSERT INTO `bible_verses_stve` VALUES ('2691', '2', '39', '26', 'Dat er een schelletje, daarna een granaatappel was; wederom een schelletje, en een granaatappel; aan de zomen des mantels rondom; om te dienen, gelijk als de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2692', '2', '39', '27', 'Zij maakten ook de rokken van fijn linnen, van geweven werk, voor Aaron en voor zijn zonen;');
INSERT INTO `bible_verses_stve` VALUES ('2693', '2', '39', '28', 'En den hoed van fijn linnen, en de sierlijke mutsen van fijn linnen, en de linnen onderbroeken van fijn getweernd linnen;');
INSERT INTO `bible_verses_stve` VALUES ('2694', '2', '39', '29', 'En den gordel van fijn getweernd linnen, en van hemelsblauw, en purper, en scharlaken, van geborduurd werk, gelijk als de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2695', '2', '39', '30', 'Zij maakten ook de plaat van de kroon der heiligheid van louter goud, en zij schreven daarop een schrift, met zegelgravering: De HEILIGHEID DES HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2696', '2', '39', '31', 'En zij hechtten een snoer van hemelsblauw daaraan, om aan den hoed van boven te hechten, gelijk als de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2697', '2', '39', '32', 'Aldus werd al het werk des tabernakels, van de tent der samenkomst voleind; en de kinderen Israels hadden het gemaakt naar alles, wat de HEERE aan Mozes geboden had; alzo hadden zij het gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('2698', '2', '39', '33', 'Daarna brachten zij den tabernakel tot Mozes, de tent, en al haar gereedschap, haar haakjes, haar berderen, haar richelen, en haar pilaren, en haar voeten;');
INSERT INTO `bible_verses_stve` VALUES ('2699', '2', '39', '34', 'En het deksel van roodgeverfde ramsvellen, en het deksel van dassenvellen, en den voorhang van het deksel;');
INSERT INTO `bible_verses_stve` VALUES ('2700', '2', '39', '35', 'De ark der getuigenis, en haar handbomen, en het verzoendeksel;');
INSERT INTO `bible_verses_stve` VALUES ('2701', '2', '39', '36', 'De tafel, met al haar gereedschap, en de toonbroden;');
INSERT INTO `bible_verses_stve` VALUES ('2702', '2', '39', '37', 'De louteren kandelaar met zijn lampen, de lampen, die men toerichten moest, en al deszelfs gereedschap, en de olie tot het licht;');
INSERT INTO `bible_verses_stve` VALUES ('2703', '2', '39', '38', 'Verder het gouden altaar, en de zalfolie, en het reukwerk van welriekende specerijen, en het deksel van de deur der tent.');
INSERT INTO `bible_verses_stve` VALUES ('2704', '2', '39', '39', 'Het koperen altaar, en den koperen rooster, dien het heeft, deszelfs handbomen, en al zijn gereedschap; het wasvat en zijn voet;');
INSERT INTO `bible_verses_stve` VALUES ('2705', '2', '39', '40', 'De behangselen des voorhofs, zijn pilaren en zijn voeten, en het deksel van de poort des voorhofs, zijn zelen, en zijn pennen, en al het gereedschap van den dienst des tabernakels, tot de tent der samenkomst;');
INSERT INTO `bible_verses_stve` VALUES ('2706', '2', '39', '41', 'De ambtsklederen, om in het heiligdom te dienen, de heilige klederen van de priester Aaron, en de klederen van zijn zonen, om het priesterambt te bedienen.');
INSERT INTO `bible_verses_stve` VALUES ('2707', '2', '39', '42', 'Naar alles, wat de HEERE aan Mozes geboden had, alzo hadden de kinderen Israels het ganse werk gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('2708', '2', '39', '43', 'Mozes nu bezag het ganse werk, en ziet, zij hadden het gemaakt, gelijk als de HEERE geboden had; alzo hadden zij het gemaakt. Toen zegende Mozes hen.');
INSERT INTO `bible_verses_stve` VALUES ('2709', '2', '40', '1', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2710', '2', '40', '2', 'Op den dag der eerste maand, te weten op den eersten der maand, zult gij den tabernakel, de tent der samenkomst, oprichten.');
INSERT INTO `bible_verses_stve` VALUES ('2711', '2', '40', '3', 'En gij zult aldaar zetten de ark der getuigenis; en gij zult de ark met de voorhang bedekken.');
INSERT INTO `bible_verses_stve` VALUES ('2712', '2', '40', '4', 'Daarna zult gij de tafel daarin brengen, en gij zult schikken wat daarop te schikken is; gij zult ook den kandelaar daarin brengen, en zijn lampen aansteken.');
INSERT INTO `bible_verses_stve` VALUES ('2713', '2', '40', '5', 'En gij zult het gouden altaar ten reukwerk voor de ark der getuigenis zetten, dan zult gij het deksel van de deur des tabernakels ophangen.');
INSERT INTO `bible_verses_stve` VALUES ('2714', '2', '40', '6', 'Gij zult ook het altaar des brandoffers zetten voor de deur van den tabernakel, van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('2715', '2', '40', '7', 'En gij zult het wasvat zetten tussen de tent der samenkomst, en tussen het altaar; en gij zult water daar in doen.');
INSERT INTO `bible_verses_stve` VALUES ('2716', '2', '40', '8', 'Daarna zult gij den voorhof rondom zetten, en gij zult het deksel ophangen aan de poort des voorhofs.');
INSERT INTO `bible_verses_stve` VALUES ('2717', '2', '40', '9', 'Dan zult gij de zalfolie nemen en zalven den tabernakel, en al wat daarin is; en gij zult dezelven heiligen, met al zijn gereedschap, en het zal een heiligheid zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2718', '2', '40', '10', 'Gij zult ook het altaar des brandoffers zalven, en al zijn gereedschap; en gij zult het altaar heiligen, en het altaar zal heiligheid der heiligheden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2719', '2', '40', '11', 'Dan zult gij het wasvat zalven, en deszelfs voet; en gij zult het heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('2720', '2', '40', '12', 'Gij zult ook Aaron en zijn zonen doen naderen, tot de deur van de tent der samenkomst; en gij zult hen met water wassen.');
INSERT INTO `bible_verses_stve` VALUES ('2721', '2', '40', '13', 'En gij zult Aaron de heilige klederen aantrekken; en gij zult hem zalven, en hem heiligen, dat hij Mij het priesterambt bediene.');
INSERT INTO `bible_verses_stve` VALUES ('2722', '2', '40', '14', 'Gij zult ook zijn zonen doen naderen, en zult hun de rokken aantrekken.');
INSERT INTO `bible_verses_stve` VALUES ('2723', '2', '40', '15', 'En gij zult hen zalven, gelijk als gij hun vader zult gezalfd hebben, dat zij Mij het priesterambt bedienen. En het zal geschieden, dat hun hun zalving zal zijn tot een eeuwig priesterdom bij hun geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('2724', '2', '40', '16', 'Mozes nu deed het naar alles, wat hem de HEERE geboden had; alzo deed hij.');
INSERT INTO `bible_verses_stve` VALUES ('2725', '2', '40', '17', 'En het geschiedde in de eerste maand, in het tweede jaar, op den eersten der maand, dat de tabernakel opgericht werd.');
INSERT INTO `bible_verses_stve` VALUES ('2726', '2', '40', '18', 'Want Mozes richtte den tabernakel op, en zette zijn voeten, en stelde zijn berderen, en zette zijn richelen daaraan, en hij richtte deszelfs pilaren op.');
INSERT INTO `bible_verses_stve` VALUES ('2727', '2', '40', '19', 'En hij spreidde de tent uit over den tabernakel, en hij zette het deksel der tent daar bovenop, gelijk als de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2728', '2', '40', '20', 'Voorts nam hij, en legde de getuigenis in de ark, en deed de handbomen aan de ark, en hij zette het verzoendeksel boven op de ark.');
INSERT INTO `bible_verses_stve` VALUES ('2729', '2', '40', '21', 'En hij bracht de ark in den tabernakel, en hij hing den voorhang van het deksel op, en bedekte de ark der getuigenis, gelijk als de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2730', '2', '40', '22', 'Hij zette ook de tafel in de tent der samenkomst, aan de zijde des tabernakels tegen het noorden, buiten den voorhang.');
INSERT INTO `bible_verses_stve` VALUES ('2731', '2', '40', '23', 'En hij schikte daarop het brood in orde, voor het aangezicht des HEEREN, gelijk als de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2732', '2', '40', '24', 'Hij zette ook den kandelaar in de tent der samenkomst, recht over de tafel, aan de zijde des tabernakels, zuidwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('2733', '2', '40', '25', 'En hij stak de lampen aan voor het aangezicht des HEEREN, gelijk als de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2734', '2', '40', '26', 'En hij zette het gouden altaar in de tent der samenkomst, voor den voorhang.');
INSERT INTO `bible_verses_stve` VALUES ('2735', '2', '40', '27', 'En hij stak daarop aan reukwerk van welriekende specerijen, gelijk als de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2736', '2', '40', '28', 'Hij hing ook het deksel van de deur des tabernakels.');
INSERT INTO `bible_verses_stve` VALUES ('2737', '2', '40', '29', 'En hij zette het altaar des brandoffers aan de deur des tabernakels, van de tent der samenkomst; en hij offerde daarop brandoffer, en spijsoffer, gelijk de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2738', '2', '40', '30', 'Hij zette ook het wasvat tussen de tent der samenkomst, en tussen het altaar; en hij deed water daarin om te wassen.');
INSERT INTO `bible_verses_stve` VALUES ('2739', '2', '40', '31', 'En Mozes en Aaron, en zijn zonen wiesen daaruit hun handen en hun voeten.');
INSERT INTO `bible_verses_stve` VALUES ('2740', '2', '40', '32', 'Als zij ingingen tot de tent der samenkomst, en als zij tot het altaar naderden, zo wiesen zij zich, gelijk als de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2741', '2', '40', '33', 'Hij richtte ook den voorhof op, rondom den tabernakel en het altaar, en hij hing het deksel van de poort des voorhofs op. Alzo voleindigde Mozes het werk.');
INSERT INTO `bible_verses_stve` VALUES ('2742', '2', '40', '34', 'Toen bedekte de wolk de tent der samenkomst; en de heerlijkheid des HEEREN vervulde den tabernakel.');
INSERT INTO `bible_verses_stve` VALUES ('2743', '2', '40', '35', 'Zodat Mozes niet kon ingaan in de tent der samenkomst, dewijl de wolk daarop bleef, en de heerlijkheid des HEEREN den tabernakel vervulde.');
INSERT INTO `bible_verses_stve` VALUES ('2744', '2', '40', '36', 'Als nu de wolk opgeheven werd van boven den tabernakel, zo reisden de kinderen Israels voort in al hun reizen.');
INSERT INTO `bible_verses_stve` VALUES ('2745', '2', '40', '37', 'Maar als de wolk niet opgeheven werd, zo reisden zij niet tot op den dag, dat zij opgeheven werd.');
INSERT INTO `bible_verses_stve` VALUES ('2746', '2', '40', '38', 'Want de wolk des HEEREN was op den tabernakel bij dag, en het vuur was er bij nacht op, voor de ogen van het ganse huis Israels in al hun reizen.');
INSERT INTO `bible_verses_stve` VALUES ('2747', '3', '1', '1', 'En de HEERE riep Mozes, en sprak tot hem uit de tent der samenkomst, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2748', '3', '1', '2', 'Spreek tot de kinderen Israels, en zeg tot hen: Als een mens uit u den HEERE een offerande zal offeren, gij zult uw offeranden offeren van het vee, van runderen en van schapen.');
INSERT INTO `bible_verses_stve` VALUES ('2749', '3', '1', '3', 'Indien zijn offerande een brandoffer van runderen is, zo zal hij een volkomen mannetje offeren; aan de deur van de tent der samenkomst zal hij dat offeren, naar zijn welgevallen, voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2750', '3', '1', '4', 'En hij zal zijn hand op het hoofd des brandoffers leggen, opdat het voor hem aangenaam zij, om hem te verzoenen.');
INSERT INTO `bible_verses_stve` VALUES ('2751', '3', '1', '5', 'Daarna zal hij het jonge rund slachten voor het aangezicht des HEEREN; en de zonen van Aaron, de priesters, zullen het bloed offeren, en het bloed sprengen rondom dat altaar, hetwelk voor de deur van de tent der samenkomst is.');
INSERT INTO `bible_verses_stve` VALUES ('2752', '3', '1', '6', 'Dan zal hij het brandoffer de huid aftrekken, en het in zijn stukken delen.');
INSERT INTO `bible_verses_stve` VALUES ('2753', '3', '1', '7', 'En de zonen van Aaron, den priester, zullen vuur maken op het altaar, en zullen het hout op het vuur schikken.');
INSERT INTO `bible_verses_stve` VALUES ('2754', '3', '1', '8', 'Ook zullen de zonen van Aaron, de priesters, de stukken, het hoofd en het smeer, schikken op het hout, dat op het vuur is, hetwelk op het altaar is.');
INSERT INTO `bible_verses_stve` VALUES ('2755', '3', '1', '9', 'Doch zijn ingewand, en zijn schenkelen zal men met water wassen; en de priester zal dat alles aansteken op het altaar; het is een brandoffer, een vuuroffer, tot een liefelijken reuk den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2756', '3', '1', '10', 'En indien zijn offerande is van klein vee, van schapen of van geiten, ten brandoffer, zal hij een volkomen mannetje offeren.');
INSERT INTO `bible_verses_stve` VALUES ('2757', '3', '1', '11', 'En hij zal dat slachten aan de zijde van het altaar noordwaarts, voor het aangezicht des HEEREN; en de zonen van Aaron, de priesters, zullen zijn bloed rondom op het altaar sprengen.');
INSERT INTO `bible_verses_stve` VALUES ('2758', '3', '1', '12', 'Daarna zal hij het in zijn stukken delen, mitsgaders zijn hoofd en zijn smeer; en de priester zal die schikken op het hout, dat op het vuur is, hetwelk op het altaar is.');
INSERT INTO `bible_verses_stve` VALUES ('2759', '3', '1', '13', 'Doch het ingewand en de schenkelen zal men met water wassen; en de priester zal dat alles offeren en aansteken op het altaar; het is een brandoffer, een vuuroffer, tot een liefelijken reuk den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2760', '3', '1', '14', 'En indien zijn offerande voor den HEERE een brandoffer van gevogelte is, zo zal hij zijn offerande van tortelduiven, of van jonge duiven, offeren.');
INSERT INTO `bible_verses_stve` VALUES ('2761', '3', '1', '15', 'En de priester zal die tot het altaar brengen, en deszelfs hoofd met zijn nagel splijten, en op het altaar aansteken; en zijn bloed zal aan den wand des altaars uitgeduwd worden.');
INSERT INTO `bible_verses_stve` VALUES ('2762', '3', '1', '16', 'En zijn krop met zijn vederen zal hij wegdoen, en zal het werpen bij het altaar, oostwaarts, aan de plaats der as.');
INSERT INTO `bible_verses_stve` VALUES ('2763', '3', '1', '17', 'Verder zal hij die met zijn vleugelen klieven, niet afscheiden; en de priester zal die aansteken op het altaar, op het hout, dat op het vuur is; het is een brandoffer, een vuuroffer, tot een liefelijken reuk den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2764', '3', '2', '1', 'Als nu een ziel een offerande van spijsoffer den HEERE zal offeren, zijn offerande zal van meelbloem zijn; en hij zal olie daarop gieten, en wierook daarop leggen.');
INSERT INTO `bible_verses_stve` VALUES ('2765', '3', '2', '2', 'En hij zal het brengen tot de zonen van Aaron, de priesters, een van welke daarvan zijn hand vol grijpen zal uit deszelfs meelbloem, en uit deszelfs olie, met al deszelfs wierook; en de priester zal deszelfs gedenkoffer aansteken op het altaar; het is een vuuroffer, tot een liefelijken reuk den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2766', '3', '2', '3', 'Wat nu overblijft van het spijsoffer, zal voor Aaron en zijn zonen zijn; het is een heiligheid der heiligheden van de vuurofferen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2767', '3', '2', '4', 'En als gij offeren zult een offerande van spijsoffer, een gebak des ovens; het zullen zijn ongezuurde koeken van meelbloem, met olie gemengd, en ongezuurde vladen, met olie bestreken.');
INSERT INTO `bible_verses_stve` VALUES ('2768', '3', '2', '5', 'En indien uw offerande spijsoffer is, in de pan gekookt, zij zal zijn van ongezuurde meelbloem, met olie gemengd.');
INSERT INTO `bible_verses_stve` VALUES ('2769', '3', '2', '6', 'Breekt ze in stukken, en giet olie daarop; het is een spijsoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2770', '3', '2', '7', 'En zo uw offerande een spijsoffer des ketels is, het zal van meelbloem met olie gemaakt worden.');
INSERT INTO `bible_verses_stve` VALUES ('2771', '3', '2', '8', 'Dan zult gij dat spijsoffer, hetwelk daarvan zal gemaakt worden, den HEERE toebrengen; en men zal het tot den priester doen naderen, die het tot het altaar dragen zal.');
INSERT INTO `bible_verses_stve` VALUES ('2772', '3', '2', '9', 'En de priester zal van dat spijsoffer deszelfs gedenkoffer opnemen, en op het altaar aansteken, het is een vuuroffer, tot een liefelijken reuk den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2773', '3', '2', '10', 'En wat overblijft van het spijsoffer, zal voor Aaron en zijn zonen zijn; het is een heiligheid der heiligheden van de vuurofferen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2774', '3', '2', '11', 'Geen spijsoffer, dat gij den HEERE zult offeren, zal met desem gemaakt worden; want van geen zuurdesem, en van geen honig zult gijlieden den HEERE vuuroffer aansteken.');
INSERT INTO `bible_verses_stve` VALUES ('2775', '3', '2', '12', 'De offeranden der eerstelingen zult gij den HEERE offeren; maar op het altaar zullen zij niet komen tot een liefelijken reuk.');
INSERT INTO `bible_verses_stve` VALUES ('2776', '3', '2', '13', 'En alle offerande uws spijsoffers zult gij met zout zouten, en het zout des verbonds van uw God van uw spijsoffer niet laten afblijven; met al uw offerande zult gij zout offeren.');
INSERT INTO `bible_verses_stve` VALUES ('2777', '3', '2', '14', 'En zo gij den HEERE een spijsoffer der eerste vruchten offert, zult gij het spijsoffer uwer eerste vruchten van groene aren, bij het vuur gedord, dat is, het klein gebroken graan van volle groene aren, offeren.');
INSERT INTO `bible_verses_stve` VALUES ('2778', '3', '2', '15', 'En gij zult olie daarop doen, en wierook daarop leggen; het is een spijsoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2779', '3', '2', '16', 'Zo zal de priester deszelfs gedenkoffer aansteken van zijn klein gebroken graan en van zijn olie, met al den wierook; het is een vuuroffer den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2780', '3', '3', '1', 'En indien zijn offer een dankoffer is; zo hij ze van de runderen offert, hetzij mannetje of wijfje, volkomen zal hij die offeren, voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2781', '3', '3', '2', 'En hij zal zijn hand op het hoofd zijner offerande leggen, en zal ze slachten voor de deur van de tent der samenkomst; en de zonen van Aaron, de priesters, zullen het bloed rondom op het altaar sprengen.');
INSERT INTO `bible_verses_stve` VALUES ('2782', '3', '3', '3', 'Daarna zal hij van dat dankoffer een vuuroffer den HEERE offeren, het vet, dat het ingewand bedekt, en al het vet, hetwelk aan het ingewand is.');
INSERT INTO `bible_verses_stve` VALUES ('2783', '3', '3', '4', 'Dan zal hij beide de nieren, en het vet, hetwelk daaraan is, dat aan de weekdarmen is; en het net over de lever, met de nieren, zal hij afnemen.');
INSERT INTO `bible_verses_stve` VALUES ('2784', '3', '3', '5', 'En de zonen van Aaron zullen dat aansteken op het altaar, op het brandoffer, hetwelk op het hout zal zijn, dat op het vuur is; het is een vuuroffer, tot een liefelijken reuk den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2785', '3', '3', '6', 'En indien zijn offerande van klein vee is, den HEERE tot een dankoffer, hetzij mannetje of wijfje, volkomen zal hij die offeren.');
INSERT INTO `bible_verses_stve` VALUES ('2786', '3', '3', '7', 'Indien hij een lam tot zijn offerande offert, zo zal hij het offeren voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2787', '3', '3', '8', 'En hij zal zijn hand op het hoofd zijner offerande leggen, en hij zal die slachten voor de tent der samenkomst; en de zonen van Aaron zullen het bloed daarvan sprengen op het altaar rondom.');
INSERT INTO `bible_verses_stve` VALUES ('2788', '3', '3', '9', 'Daarna zal hij van dat dankoffer een vuuroffer den HEERE offeren; zijn vet, den gehele staart, dien hij dicht aan de ruggegraat zal afnemen, en het vet bedekkende het ingewand, en al het vet, dat aan het ingewand is;');
INSERT INTO `bible_verses_stve` VALUES ('2789', '3', '3', '10', 'Ook beide de nieren, en het vet, dat daaraan is, dat aan de weekdarmen is; en het net over de lever met de nieren, zal hij afnemen.');
INSERT INTO `bible_verses_stve` VALUES ('2790', '3', '3', '11', 'En de priester zal dat aansteken op het altaar; het is een spijs des vuuroffers den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2791', '3', '3', '12', 'Indien nu zijn offerande een geit is, zo zal hij die offeren voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2792', '3', '3', '13', 'En hij zal zijn hand op haar hoofd leggen, en hij zal hem slachten voor de tent der samenkomst; en de zonen van Aaron zullen haar bloed op het altaar sprengen rondom.');
INSERT INTO `bible_verses_stve` VALUES ('2793', '3', '3', '14', 'Dan zal hij daarvan zijn offerande offeren, een vuuroffer den HEERE; het vet bedekkende het ingewand, en al het vet, dat aan het ingewand is;');
INSERT INTO `bible_verses_stve` VALUES ('2794', '3', '3', '15', 'Mitsgaders de beide nieren, en het vet, dat daaraan is, dat aan de weekdarmen is; en het net over de lever, met de nieren, zal hij afnemen.');
INSERT INTO `bible_verses_stve` VALUES ('2795', '3', '3', '16', 'En de priester zal die aansteken op het altaar; het is een spijs des vuuroffers, tot een liefelijken reuk; alle vet zal des HEEREN zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2796', '3', '3', '17', 'Dit zij een eeuwige inzetting voor uw geslachten, in al uw woningen: geen vet noch bloed zult gij eten.');
INSERT INTO `bible_verses_stve` VALUES ('2797', '3', '4', '1', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2798', '3', '4', '2', 'Spreek tot de kinderen Israels, zeggende: Als een ziel zal gezondigd hebben, door afdwaling van enige geboden des HEEREN, dat niet zou gedaan worden, en tegen een van die zal gedaan hebben;');
INSERT INTO `bible_verses_stve` VALUES ('2799', '3', '4', '3', 'Indien de priester, die gezalfd is, zal gezondigd hebben, tot schuld des volks, zo zal hij voor zijn zonde, die hij gezondigd heeft, offeren een var, een volkomen jong rund, den HEERE ten zondoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2800', '3', '4', '4', 'En hij zal die var brengen tot de deur van de tent der samenkomst, voor het aangezicht des HEEREN; en hij zal zijn hand op het hoofd van dien var leggen, en hij zal dien var slachten voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2801', '3', '4', '5', 'Daarna zal die gezalfde priester van het bloed van den var nemen, en hij zal dat tot de tent der samenkomst brengen.');
INSERT INTO `bible_verses_stve` VALUES ('2802', '3', '4', '6', 'En de priester zal zijn vinger in dat bloed dopen; en van dat bloed zal hij zevenmaal sprengen voor het aangezicht des HEEREN, voor den voorhang van het heilige.');
INSERT INTO `bible_verses_stve` VALUES ('2803', '3', '4', '7', 'Ook zal de priester van dat bloed doen op de hoornen des reukaltaars der welriekende specerijen, voor het aangezicht des HEEREN, dat in de tent der samenkomst is; dan zal hij al het bloed van den var uitgieten aan den bodem van het altaar des brandoffers, hetwelk is aan de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('2804', '3', '4', '8', 'Verder, al het vet van den var des zondoffers zal hij daarvan opnemen; het vet bedekkende het ingewand, en al het vet, dat aan het ingewand is;');
INSERT INTO `bible_verses_stve` VALUES ('2805', '3', '4', '9', 'Daartoe de twee nieren, en het vet, dat daaraan is, dat aan de weekdarmen is, en het net over de lever, met de nieren, zal hij afnemen;');
INSERT INTO `bible_verses_stve` VALUES ('2806', '3', '4', '10', 'Gelijk als het van den os des dankoffers opgenomen wordt; en de priester zal die aansteken op het altaar des brandoffers.');
INSERT INTO `bible_verses_stve` VALUES ('2807', '3', '4', '11', 'Maar de huid van dien var, en al zijn vlees, met zijn hoofd en met zijn schenkelen, en zijn ingewand, en zijn mest;');
INSERT INTO `bible_verses_stve` VALUES ('2808', '3', '4', '12', 'En dien gehele var zal hij tot buiten het leger uitvoeren, aan een reine plaats, waar men de as uitstort, en zal hem met vuur op het hout verbranden; bij de uitgegoten as zal hij verbrand worden.');
INSERT INTO `bible_verses_stve` VALUES ('2809', '3', '4', '13', 'Indien nu de gehele vergadering van Israel afgedwaald zal zijn, en de zaak voor de ogen der gemeente verborgen is, en zij iets gedaan zullen hebben tegen enige van allen geboden des HEEREN, dat niet zoude gedaan worden, en zijn schuldig geworden;');
INSERT INTO `bible_verses_stve` VALUES ('2810', '3', '4', '14', 'En die zonde, die zij daartegen gezondigd zullen hebben, bekend is geworden; zo zal de gemeente een var, een jong rund, ten zondoffer offeren, en dien voor de tent der samenkomst brengen;');
INSERT INTO `bible_verses_stve` VALUES ('2811', '3', '4', '15', 'En de oudsten der vergadering zullen hun handen op het hoofd van den var leggen, voor het aangezicht des HEEREN; en hij zal den var slachten voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2812', '3', '4', '16', 'Daarna zal die gezalfde priester van het bloed van den var tot de tent der samenkomst brengen.');
INSERT INTO `bible_verses_stve` VALUES ('2813', '3', '4', '17', 'En de priester zal zijn vinger indopen, nemende van dat bloed; en hij zal zevenmaal sprengen voor het aangezicht des HEEREN, voor den voorhang.');
INSERT INTO `bible_verses_stve` VALUES ('2814', '3', '4', '18', 'En van dat bloed zal hij doen op de hoornen van het altaar, dat voor het aangezicht des HEEREN is, dat in de tent der samenkomst is; dan zal hij al het bloed uitgieten, aan den bodem van het altaar des brandoffers, hetwelk is voor de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('2815', '3', '4', '19', 'Daartoe zal hij al zijn vet van hem opnemen, en op het altaar aansteken.');
INSERT INTO `bible_verses_stve` VALUES ('2816', '3', '4', '20', 'En hij zal dezen var doen, gelijk als hij den var des zondoffers gedaan heeft, alzo zal hij hem doen; en de priester zal voor hen verzoening doen, en het zal hun vergeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('2817', '3', '4', '21', 'Daarna zal hij dien var tot buiten het leger uitvoeren, en zal hem verbranden, gelijk als hij den eersten var verbrand heeft; het is een zondoffer der gemeente.');
INSERT INTO `bible_verses_stve` VALUES ('2818', '3', '4', '22', 'Als een overste zal gezondigd hebben, en tegen een van de geboden des HEEREN zijns Gods, door afdwaling, gedaan zal hebben, hetwelk niet zou gedaan worden, zodat hij schuldig is;');
INSERT INTO `bible_verses_stve` VALUES ('2819', '3', '4', '23', 'Of men zijn zonde, die hij daartegen gezondigd heeft, aan hem zal bekend gemaakt hebben; zo zal hij tot zijn offer brengen een geitenbok, een volkomen mannetje.');
INSERT INTO `bible_verses_stve` VALUES ('2820', '3', '4', '24', 'En hij zal zijn hand op het hoofd van den bok leggen, en zal hem slachten in de plaats, waar men het brandoffer slacht voor het aangezicht des HEEREN; het is een zondoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2821', '3', '4', '25', 'Daarna zal de priester van het bloed des zondoffers met zijn vinger nemen, en dat op de hoornen van het altaar des brandoffers doen; dan zal hij zijn bloed aan den bodem van het altaar des brandoffers uitgieten.');
INSERT INTO `bible_verses_stve` VALUES ('2822', '3', '4', '26', 'Hij zal ook al zijn vet op het altaar aansteken, gelijk het vet des dankoffers; zo zal de priester voor hem verzoening doen van zijn zonden, en het zal hem vergeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('2823', '3', '4', '27', 'En zo enig mens van het volk des lands door afdwaling zal gezondigd hebben, dewijl hij iets doet tegen een van de geboden des HEEREN, dat niet gedaan zou worden, zodat hij schuldig is;');
INSERT INTO `bible_verses_stve` VALUES ('2824', '3', '4', '28', 'Of men zijn zonde, die hij gezondigd heeft, aan hem zal bekend gemaakt hebben; zo zal hij tot zijn offerande brengen een jonge geit, een volkomen wijfje, voor zijn zonde, die hij gezondigd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('2825', '3', '4', '29', 'En hij zal zijn hand op het hoofd des zondoffers leggen; en men zal dat zondoffer slachten in de plaats des brandoffers.');
INSERT INTO `bible_verses_stve` VALUES ('2826', '3', '4', '30', 'Daarna zal de priester van haar bloed met zijn vinger nemen, en doen het op de hoornen van het altaar des brandoffers; dan zal hij al het bloed daarvan aan den bodem van dat altaar uitgieten.');
INSERT INTO `bible_verses_stve` VALUES ('2827', '3', '4', '31', 'En al haar vet zal hij afnemen, gelijk als het vet van het dankoffer afgenomen wordt, en de priester zal het aansteken op het altaar, tot een liefelijken reuk den HEERE; en de priester zal voor hem verzoening doen, en het zal hem vergeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('2828', '3', '4', '32', 'Maar zo hij een lam voor zijn offerande ten zondoffer brengt, het zal een volkomen wijfje zijn, dat hij brengt.');
INSERT INTO `bible_verses_stve` VALUES ('2829', '3', '4', '33', 'En hij zal zijn hand op het hoofd des zondoffers leggen, en hij zal dat slachten tot een zondoffer, in de plaats, waar men het brandoffer slacht.');
INSERT INTO `bible_verses_stve` VALUES ('2830', '3', '4', '34', 'Daarna zal de priester van het bloed des zondoffers met zijn vinger nemen, en zal het doen op de hoornen van het altaar des brandoffers; dan zal hij al het bloed daarvan aan den bodem van dat altaar uitgieten.');
INSERT INTO `bible_verses_stve` VALUES ('2831', '3', '4', '35', 'En al het vet daarvan zal hij afnemen, gelijk als het vet van het lam des dankoffers afgenomen wordt, en de priester zal die aansteken op het altaar, op de vuurofferen des HEEREN; en de priester zal voor hem verzoening doen over zijn zonde, die hij gezondigd heeft, en het zal hem vergeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('2832', '3', '5', '1', 'Als nu een mens zal gezondigd hebben, dat hij gehoord heeft een stem des vloeks, waarvan hij getuige is, hetzij dat hij het gezien of geweten heeft; indien hij het niet te kennen geeft, zo zal hij zijn ongerechtigheid dragen.');
INSERT INTO `bible_verses_stve` VALUES ('2833', '3', '5', '2', 'Of wanneer een mens enig onrein ding zal aangeroerd hebben, hetzij het dode aas van een wild onrein gedierte, of het dode aas van onrein vee, of het dode aas van onrein kruipend gedierte; al is het voor hem verborgen geweest, nochtans is hij onrein en schuldig.');
INSERT INTO `bible_verses_stve` VALUES ('2834', '3', '5', '3', 'Of als hij zal aangeroerd hebben de onreinigheid van een mens, naar al zijn onreinigheid, waarmede hij onrein wordt; en het is voor hem verborgen geweest, en hij is het gewaar geworden, zo is hij schuldig.');
INSERT INTO `bible_verses_stve` VALUES ('2835', '3', '5', '4', 'Of als een mens zal gezworen hebben, onbedacht met zijn lippen uitsprekende, om kwaad te doen, of om goed te doen; naar al wat de mens in den eed onbedacht uitspreekt, en het is voor hem verborgen geweest, en hij zal het gewaar worden, zo is hij aan een van die schuldig.');
INSERT INTO `bible_verses_stve` VALUES ('2836', '3', '5', '5', 'Het zal dan geschieden, als hij aan een van die schuldig is, dat hij belijden zal, waarin hij gezondigd heeft;');
INSERT INTO `bible_verses_stve` VALUES ('2837', '3', '5', '6', 'En tot zijn schuldoffer den HEERE voor zijn zonde, die hij gezondigd heeft, brengen zal een wijfje van klein vee, een lam of een jonge geit, voor de zonde; zo zal de priester voor hem vanwege zijn zonde verzoening doen.');
INSERT INTO `bible_verses_stve` VALUES ('2838', '3', '5', '7', 'Maar indien zijn hand zoveel niet bereiken kan, als genoeg is tot een stuk klein vee, zo zal hij tot zijn offer voor de schuld, die hij gezondigd heeft, den HEERE brengen twee tortelduiven, of twee jonge duiven, een ten zondoffer, en een ten brandoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2839', '3', '5', '8', 'En hij zal die tot den priester brengen, welke eerst die zal offeren, die tot het zondoffer is; en zal zijn hoofd met zijn nagel nevens haar nek splijten, maar niet afscheiden.');
INSERT INTO `bible_verses_stve` VALUES ('2840', '3', '5', '9', 'En van het bloed des zondoffers zal hij aan den wand van het altaar sprengen; maar het overgeblevene van dat bloed zal uitgeduwd worden aan den bodem van het altaar; het is een zondoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2841', '3', '5', '10', 'En de andere zal hij ten brandoffer maken, naar de wijze; zo zal de priester voor hem, vanwege zijn zonde, die hij gezondigd heeft, verzoening doen, en het zal hem vergeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('2842', '3', '5', '11', 'Maar indien zijn hand niet bereiken kan aan twee tortelduiven of twee jonge duiven, zo zal hij, die gezondigd heeft, tot zijn offerande brengen het tiende deel van een efa meelbloem ten zondoffer; hij zal geen olie daarover doen, noch wierook daarop leggen; want het is een zondoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2843', '3', '5', '12', 'En hij zal dat tot den priester brengen, en de priester zal daarvan zijn hand vol, der gedachtenis deszelven, grijpen, en dat aansteken op het altaar, op de vuurofferen des HEEREN; het is een zondoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2844', '3', '5', '13', 'Zo zal de priester voor hem verzoening doen over zijn zonde, die hij gezondigd heeft in enige van die stukken, en het zal hem vergeven worden; en het zal des priesters zijn, gelijk het spijsoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2845', '3', '5', '14', 'Wijders sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2846', '3', '5', '15', 'Als een mens door overtreding overtreden, en door afdwaling gezondigd zal hebben, wat onwetende van de heilige dingen des HEEREN, zo zal hij tot zijn schuldoffer den HEERE brengen een volkomen ram uit de kudde, met uw schatting aan zilveren sikkelen, naar den sikkel des heiligdoms, ten schuldoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2847', '3', '5', '16', 'Zo zal hij, dat hij zondigende heeft onwetend van de heilige dingen, wedergeven, en zal deszelfs vijfde deel daarenboven toedoen, dat hij den priester geven zal; alzo zal de priester met den ram des schuldoffers voor hem verzoening doen, en het zal hem vergeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('2848', '3', '5', '17', 'En indien een mens zal gezondigd hebben, en gedaan tegen een van alle geboden des HEEREN, hetwelk niet zou gedaan worden, al is het dat hij het niet geweten heeft, nochtans is hij schuldig, en zal zijn ongerechtigheid dragen.');
INSERT INTO `bible_verses_stve` VALUES ('2849', '3', '5', '18', 'En hij zal een volkomen ram uit de kudde tot den priester brengen, met uw schatting, ten schuldoffer; en de priester zal voor hem verzoening doen over zijn afdwaling, door welke hij afgedwaald is, die hij niet geweten had; zo zal het hem vergeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('2850', '3', '5', '19', 'Het is een schuldoffer; hij heeft zich voorzeker schuldig gemaakt aan den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2851', '3', '6', '1', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2852', '3', '6', '2', 'Als een mens gezondigd, en tegen den HEERE door overtreding overtreden zal hebben, dat hij aan zijn naaste zal gelogen hebben van hetgeen hem in bewaring gegeven, of ter hand gesteld was, of van roof, of dat hij met geweld zijn naaste onthoudt;');
INSERT INTO `bible_verses_stve` VALUES ('2853', '3', '6', '3', 'Of dat hij het verlorene gevonden, en daarover gelogen, en met valsheid gezworen zal hebben; over iets van alles, dat de mens doet, daarin zondigende.');
INSERT INTO `bible_verses_stve` VALUES ('2854', '3', '6', '4', 'Het zal dan geschieden, dewijl hij gezondigd heeft, en schuldig geworden is, dat hij wederuitkeren zal den roof, dien hij geroofd, of het onthoudene, dat hij met geweld onthoudt, of het bewaarde, dat bij hem te bewaren gegeven was, of het verlorene, dat hij gevonden heeft;');
INSERT INTO `bible_verses_stve` VALUES ('2855', '3', '6', '5', 'Of van al, waarover hij valselijk gezworen heeft, dat hij hetzelve in zijn hoofdsom wedergeve, en nog het vijfde deel daarenboven toedoen zal; wiens dat is, dien zal hij dat geven op den dag zijner schuld.');
INSERT INTO `bible_verses_stve` VALUES ('2856', '3', '6', '6', 'En hij zal den HEERE zijn schuldoffer brengen tot den priester, een volkomen ram uit de kudde, met uw schatting, ten schuldoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2857', '3', '6', '7', 'Dan zal de priester voor hem verzoening doen voor het aangezicht des HEEREN, en het zal hem vergeven worden; over iets van al, wat hij doet, waar hij schuld aan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('2858', '3', '6', '8', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2859', '3', '6', '9', 'Gebied Aaron en zijn zonen, zeggende: Dit is de wet des brandoffers; het is hetgeen, wat door de branding op het altaar den gansen nacht tot aan den morgen opvaart; alwaar het vuur des altaars zal brandende gehouden worden.');
INSERT INTO `bible_verses_stve` VALUES ('2860', '3', '6', '10', 'En de priester zal zijn linnen kleed aantrekken, en de linnen onderbroek over zijn vlees aantrekken, en zal de as opnemen, als het vuur het brandoffer op het altaar zal verteerd hebben, en zal die bij het altaar leggen.');
INSERT INTO `bible_verses_stve` VALUES ('2861', '3', '6', '11', 'Daarna zal hij zijn klederen uittrekken, en zal andere klederen aandoen, en zal de as tot buiten het leger uitdragen aan een reine plaats.');
INSERT INTO `bible_verses_stve` VALUES ('2862', '3', '6', '12', 'Het vuur nu op het altaar zal daarop brandende gehouden worden, het zal niet uitgeblust worden; maar de priester zal daar elken morgen hout aansteken, en zal daarop het brandoffer schikken, en het vet der dankofferen daarop aansteken.');
INSERT INTO `bible_verses_stve` VALUES ('2863', '3', '6', '13', 'Het vuur zal geduriglijk op het altaar brandende gehouden worden; het zal niet uitgeblust worden.');
INSERT INTO `bible_verses_stve` VALUES ('2864', '3', '6', '14', 'Dit is nu de wet des spijsoffers; een der zonen van Aaron zal dat voor het aangezicht des HEEREN offeren, voor aan het altaar.');
INSERT INTO `bible_verses_stve` VALUES ('2865', '3', '6', '15', 'En hij zal daarvan opnemen zijn hand vol, uit de meelbloem des spijsoffers, en van deszelfs olie, en al den wierook, die op het spijsoffer is; dan zal hij het aansteken op het altaar; het is een liefelijke reuk tot deszelfs gedachtenis voor den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2866', '3', '6', '16', 'En het overblijvende daarvan zullen Aaron en zijn zonen eten; ongezuurd zal het gegeten worden in de heilige plaats; in den voorhof van de tent der samenkomst zullen zij dat eten.');
INSERT INTO `bible_verses_stve` VALUES ('2867', '3', '6', '17', 'Het zal niet gedesemd gebakken worden; het is hun deel, dat Ik gegeven heb van Mijn vuurofferen; het is een heiligheid der heiligheden, gelijk het zondoffer en gelijk het schuldoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2868', '3', '6', '18', 'Al wat mannelijk is onder de zonen van Aaron zal het eten; het zij een eeuwige inzetting voor uw geslachten van de vuurofferen des HEEREN; al wat die zal aanroeren, zal heilig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2869', '3', '6', '19', 'Wijders sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2870', '3', '6', '20', 'Dit is de offerande van Aaron en van zijn zonen, die zij den HEERE offeren zullen, ten dage als hij zal gezalfd worden: het tiende deel ener efa meelbloem, een spijsoffer gedurig; de helft daarvan op den morgen, en de helft daarvan op den avond.');
INSERT INTO `bible_verses_stve` VALUES ('2871', '3', '6', '21', 'Het zal in een pan met olie gemaakt worden; geroost zult gij het brengen; en de gebakken stukken des spijsoffers zult gij offeren, tot een liefelijken reuk den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2872', '3', '6', '22', 'Ook zal de priester, die uit zijn zonen in zijn plaats de gezalfde zal worden, hetzelfde doen; het zij een eeuwige inzetting; het zal voor den HEERE geheel aangestoken worden.');
INSERT INTO `bible_verses_stve` VALUES ('2873', '3', '6', '23', 'Alzo zal alle spijsoffer des priesters ganselijk zijn; het zal niet gegeten worden.');
INSERT INTO `bible_verses_stve` VALUES ('2874', '3', '6', '24', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2875', '3', '6', '25', 'Spreek tot Aaron en tot zijn zonen, zeggende: Dit is de wet des zondoffers: in de plaats, waar het brandoffer geslacht wordt, zal het zondoffer voor het aangezicht des HEEREN geslacht worden; het is een heiligheid der heiligheden.');
INSERT INTO `bible_verses_stve` VALUES ('2876', '3', '6', '26', 'De priester, die het voor de zonde offert, zal het eten; in de heilige plaats zal het gegeten worden, in den voorhof van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('2877', '3', '6', '27', 'Al wat deszelfs vlees zal aanroeren, zal heilig zijn; zo wie van zijn bloed op een kleed zal gesprengd hebben, dat, waarop hij gesprengd zal hebben, zult gij in de heilige plaats wassen.');
INSERT INTO `bible_verses_stve` VALUES ('2878', '3', '6', '28', 'En het aarden vat, waarin het gezoden is, zal gebroken worden; maar zo het in een koperen vat gezoden is, zo zal het geschuurd en in water gespoeld worden.');
INSERT INTO `bible_verses_stve` VALUES ('2879', '3', '6', '29', 'Al wat mannelijk is onder de priesteren, zal dat eten; het is een heiligheid der heiligheden.');
INSERT INTO `bible_verses_stve` VALUES ('2880', '3', '6', '30', 'Maar geen zondoffer, van welks bloed in de tent der samenkomst zal gebracht worden, om in het heiligdom te verzoenen, zal gegeten worden; het zal in het vuur verbrand worden.');
INSERT INTO `bible_verses_stve` VALUES ('2881', '3', '7', '1', 'Dit is nu de wet des schuldoffers; het is een heiligheid der heiligheden.');
INSERT INTO `bible_verses_stve` VALUES ('2882', '3', '7', '2', 'In de plaats, waar zij het brandoffer slachten, zullen zij het schuldoffer slachten; en men zal deszelfs bloed rondom op het altaar sprengen.');
INSERT INTO `bible_verses_stve` VALUES ('2883', '3', '7', '3', 'En daarvan zal men al zijn vet offeren, den staart, en het vet, dat het ingewand bedekt;');
INSERT INTO `bible_verses_stve` VALUES ('2884', '3', '7', '4', 'Ook de beide nieren, en het vet, dat daaraan is, dat op de weekdarmen is; en het net over de lever, met de nieren, zal men afnemen.');
INSERT INTO `bible_verses_stve` VALUES ('2885', '3', '7', '5', 'En de priester zal die aansteken op het altaar, ten vuuroffer den HEERE; het is een schuldoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2886', '3', '7', '6', 'Al wat mannelijk is onder de priesteren zal dat eten; in de heilige plaats zal het gegeten worden; het is een heiligheid der heiligheden.');
INSERT INTO `bible_verses_stve` VALUES ('2887', '3', '7', '7', 'Gelijk het zondoffer, alzo zal ook het schuldoffer zijn; enerlei wet zal voor dezelve zijn; het zal des priesters zijn, die daarmede verzoening gedaan zal hebben.');
INSERT INTO `bible_verses_stve` VALUES ('2888', '3', '7', '8', 'Ook de priester, die iemands brandoffer offert, die priester zal de huid des brandoffers hebben, dat hij geofferd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('2889', '3', '7', '9', 'Daartoe al het spijsoffer, dat in den oven gebakken wordt, met al wat in den ketel en in den pan bereid wordt, zal des priesters zijn, die dat offert.');
INSERT INTO `bible_verses_stve` VALUES ('2890', '3', '7', '10', 'Ook alle spijsoffer met olie gemengd, of droog, zal voor alle zonen van Aaron zijn, voor den enen als voor den anderen.');
INSERT INTO `bible_verses_stve` VALUES ('2891', '3', '7', '11', 'Dit is nu de wet des dankoffers, dat men den HEERE offeren zal.');
INSERT INTO `bible_verses_stve` VALUES ('2892', '3', '7', '12', 'Indien hij dat tot een lof offer offert, zo zal hij, nevens het lofoffer, ongezuurde koeken met olie gemengd, en ongezuurde vladen met olie bestreken, offeren; en zullen die koeken met olie gemengd van geroost meelbloem zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2893', '3', '7', '13', 'Benevens de koeken zal hij tot zijn offerande gedesemd brood offeren, met het lofoffer zijns dankoffers.');
INSERT INTO `bible_verses_stve` VALUES ('2894', '3', '7', '14', 'En een daarvan uit de ganse offerande zal hij den HEERE ten hefoffer offeren; het zal voor den priester zijn, die het bloed des dankoffers sprengt.');
INSERT INTO `bible_verses_stve` VALUES ('2895', '3', '7', '15', 'Maar het vlees van het lofoffer zijns dankoffers zal op den dag van deszelfs offerande gegeten worden; daarvan zal men niet tot den morgen overlaten.');
INSERT INTO `bible_verses_stve` VALUES ('2896', '3', '7', '16', 'En zo het slachtoffer zijner offerande een gelofte, of vrijwillig offer is, dat zal ten dage als hij zijn offer offeren zal, gegeten worden, en het overgeblevene daarvan zal ook des anderen daags gegeten worden.');
INSERT INTO `bible_verses_stve` VALUES ('2897', '3', '7', '17', 'Wat nog van het vlees des slachtoffers overgebleven is, zal op den derden dag met vuur verbrand worden;');
INSERT INTO `bible_verses_stve` VALUES ('2898', '3', '7', '18', 'Want zo enigzins van dat vlees zijns dankoffers op den derden dag gegeten wordt, die dat geofferd heeft, zal niet aangenaam zijn; het zal hem niet toegerekend worden, het zal een afgrijselijk ding zijn; en de ziel, die daarvan eet, zal haar ongerechtigheid dragen.');
INSERT INTO `bible_verses_stve` VALUES ('2899', '3', '7', '19', 'En het vlees, dat iets onreins aangeroerd zal hebben, zal niet gegeten worden; met vuur zal het verbrand worden; maar aangaande het andere vlees, dat vlees zal een ieder, die rein is, mogen eten.');
INSERT INTO `bible_verses_stve` VALUES ('2900', '3', '7', '20', 'Doch als een ziel het vlees van het dankoffer, hetwelk des HEEREN is, gegeten zal hebben, en haar onreinigheid aan haar is, zo zal die ziel uit haar volken uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('2901', '3', '7', '21', 'En wanneer een ziel iets onreins zal aangeroerd hebben, als de onreinigheid des mensen, of het onreine vee, of enig onrein verfoeisel, en zal van het vlees des dankoffers, hetwelk des HEEREN is, gegeten hebben, zo zal die ziel uit haar volken uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('2902', '3', '7', '22', 'Daarna sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2903', '3', '7', '23', 'Spreek tot de kinderen Israels, zeggende: Geen vet van een os, of schaap, of geit, zult gij eten.');
INSERT INTO `bible_verses_stve` VALUES ('2904', '3', '7', '24', 'Maar het vet van een dood aas, en het vet van het verscheurde, mag tot alle werk gebezigd worden; doch gij zult het ganselijk niet eten.');
INSERT INTO `bible_verses_stve` VALUES ('2905', '3', '7', '25', 'Want al wie het vet van vee eten zal, van hetwelk men den HEERE een vuuroffer zal geofferd hebben, die ziel, die het gegeten zal hebben, zal uit haar volken uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('2906', '3', '7', '26', 'Ook zult gij in uw woningen geen bloed eten, hetzij van het gevogelte, of van het vee.');
INSERT INTO `bible_verses_stve` VALUES ('2907', '3', '7', '27', 'Alle ziel, die enig bloed eten zal, die ziel zal uit haar volken uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('2908', '3', '7', '28', 'Voorts sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2909', '3', '7', '29', 'Spreek tot de kinderen Israels, zeggende: Wie zijn dankoffer den HEERE offert, zal zijn offerande van zijn dankoffer den HEERE toebrengen.');
INSERT INTO `bible_verses_stve` VALUES ('2910', '3', '7', '30', 'Zijn handen zullen de vuurofferen des HEEREN brengen; het vet aan de borst zal hij met die borst brengen, om die tot een beweegoffer voor het aangezicht des HEEREN te bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('2911', '3', '7', '31', 'En de priester zal dat vet op het altaar aansteken; doch de borst zal voor Aaron en zijn zonen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2912', '3', '7', '32', 'Gij zult ook den rechterschouder tot een hefoffer den priester geven, uit uw dankofferen.');
INSERT INTO `bible_verses_stve` VALUES ('2913', '3', '7', '33', 'Wie uit de zonen van Aaron het bloed des dankoffers en het vet offert, dien zal de rechterschouder ten dele zijn.');
INSERT INTO `bible_verses_stve` VALUES ('2914', '3', '7', '34', 'Want de beweegborst en den hefschouder heb Ik van de kinderen Israels uit hun dankofferen genomen, en heb dezelve aan Aaron, den priester, en aan zijn zonen, tot een eeuwige inzetting gegeven, van de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('2915', '3', '7', '35', 'Dit is de zalving van Aaron en de zalving van zijn zonen, van de vuurofferen des HEEREN; ten dage als Hij hen deed naderen, om het priesterdom den HEERE te bedienen;');
INSERT INTO `bible_verses_stve` VALUES ('2916', '3', '7', '36', 'Hetwelk de HEERE hun van de kinderen Israels te geven geboden heeft, ten dage als Hij hen zalfde; het zij een eeuwige inzetting voor hun geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('2917', '3', '7', '37', 'Dit is de wet des brandoffers, des spijsoffers, des zondoffers, des schuldoffers, des vuloffers en des dankoffers;');
INSERT INTO `bible_verses_stve` VALUES ('2918', '3', '7', '38', 'Die de HEERE Mozes op den berg Sinai geboden heeft, ten dage als Hij den kinderen Israels gebood, dat zij hun offeranden den HEERE, in de woestijn van Sinai, zouden offeren.');
INSERT INTO `bible_verses_stve` VALUES ('2919', '3', '8', '1', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2920', '3', '8', '2', 'Neem Aaron en zijn zonen met hem, en de klederen, en de zalfolie, daartoe den var des zondoffers, en de twee rammen, en den korf van de ongezuurde broden;');
INSERT INTO `bible_verses_stve` VALUES ('2921', '3', '8', '3', 'En verzamel de ganse vergadering aan de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('2922', '3', '8', '4', 'Mozes nu deed, gelijk als de HEERE hem geboden had; en de vergadering werd verzameld aan de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('2923', '3', '8', '5', 'Toen zeide Mozes tot de vergadering: Dit is de zaak, die de HEERE geboden heeft te doen.');
INSERT INTO `bible_verses_stve` VALUES ('2924', '3', '8', '6', 'En Mozes deed Aaron en zijn zonen naderen, en wies hen met dat water.');
INSERT INTO `bible_verses_stve` VALUES ('2925', '3', '8', '7', 'Daar deed hij hem den rok aan, en gordde hem met den gordel, en trok hem den mantel aan; en deed hij hem den efod aan, en gordde dien met de kunstelijken riem des efods, en ombond hem daarmede.');
INSERT INTO `bible_verses_stve` VALUES ('2926', '3', '8', '8', 'Voorts deed hij hem den borstlap aan, en voegde aan den borstlap de Urim en de Thummim.');
INSERT INTO `bible_verses_stve` VALUES ('2927', '3', '8', '9', 'En hij zette den hoed op zijn hoofd; en aan den hoed boven zijn aangezicht zette hij de gouden plaat, de kroon der heiligheid, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2928', '3', '8', '10', 'Toen nam Mozes de zalfolie, en zalfde den tabernakel, en al wat daarin was, en heiligde ze.');
INSERT INTO `bible_verses_stve` VALUES ('2929', '3', '8', '11', 'En hij sprengde daarvan op het altaar zevenmaal; en hij zalfde het altaar, en al zijn gereedschap, mitsgaders het wasvat en zijn voet, om die te heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('2930', '3', '8', '12', 'Daarna goot hij van de zalfolie op het hoofd van Aaron, en hij zalfde hem, om hem te heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('2931', '3', '8', '13', 'Ook deed Mozes de zonen van Aaron naderen, en trok hun rokken aan, en gordde hen met een gordel, en bond hun mutsen op, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2932', '3', '8', '14', 'Toen deed hij den var des zondoffers bijkomen; en Aaron en zijn zonen legden hun handen op het hoofd van den var des zondoffers;');
INSERT INTO `bible_verses_stve` VALUES ('2933', '3', '8', '15', 'En men slachtte hem; en Mozes nam het bloed, en deed het met zijn vinger rondom op de hoornen des altaars, en ontzondigde het altaar; daarna goot hij het bloed uit aan den bodem des altaars, en heiligde het, om voor hetzelve verzoening te doen.');
INSERT INTO `bible_verses_stve` VALUES ('2934', '3', '8', '16', 'Voorts nam hij al het vet, dat aan het ingewand is, en het net der lever, en de twee nieren en haar vet; en Mozes stak het aan op het altaar.');
INSERT INTO `bible_verses_stve` VALUES ('2935', '3', '8', '17', 'Maar den var met zijn huid, en zijn vlees, en zijn mest, heeft hij buiten het leger met vuur verbrand, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2936', '3', '8', '18', 'Daarna deed hij den ram des brandoffers bijbrengen; en Aaron en zijn zonen legden hun handen op het hoofd van den ram.');
INSERT INTO `bible_verses_stve` VALUES ('2937', '3', '8', '19', 'En men slachtte hem; en Mozes sprengde het bloed op het altaar rondom.');
INSERT INTO `bible_verses_stve` VALUES ('2938', '3', '8', '20', 'Hij deelde ook den ram in zijn delen; en Mozes stak het hoofd aan, en die delen, en het smeer;');
INSERT INTO `bible_verses_stve` VALUES ('2939', '3', '8', '21', 'Doch het ingewand en de schenkelen wies hij met water; en Mozes stak dien gehelen ram aan op het altaar; het was een brandoffer tot een liefelijken reuk, een vuuroffer was het den HEERE, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2940', '3', '8', '22', 'Daarna deed hij den anderen ram, den ram des vuloffers, bijbrengen; en Aaron met zijn zonen legden hun handen op het hoofd van den ram.');
INSERT INTO `bible_verses_stve` VALUES ('2941', '3', '8', '23', 'En men slachtte hem; en Mozes nam van zijn bloed, en deed het op het lapje van Aarons rechteroor, en op den duim zijner rechterhand, en op den groten teen van zijn rechtervoet.');
INSERT INTO `bible_verses_stve` VALUES ('2942', '3', '8', '24', 'Hij deed ook de zonen van Aaron naderen; en Mozes deed van dat bloed op het lapje van hun rechteroor, en op den duim van hun rechterhand, en op den groten teen van hun rechtervoet; daarna sprengde Mozes dat bloed rondom op het altaar.');
INSERT INTO `bible_verses_stve` VALUES ('2943', '3', '8', '25', 'En hij nam het vet, en den staart, en al het vet, dat aan het ingewand is, en het net der lever, en de beide nieren, en haar vet, daartoe den rechterschouder.');
INSERT INTO `bible_verses_stve` VALUES ('2944', '3', '8', '26', 'Ook nam hij uit den korf van de ongezuurde broden, die voor het aangezicht des HEEREN was, een ongezuurde koek, en een geolieden broodkoek, en een vlade; en hij legde ze op dat vet, en op den rechterschouder.');
INSERT INTO `bible_verses_stve` VALUES ('2945', '3', '8', '27', 'En hij gaf dat alles in de handen van Aaron, en in de handen zijner zonen; en bewoog die ten beweegoffer, voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2946', '3', '8', '28', 'Daarna nam Mozes ze uit hun handen, en stak ze aan op het altaar, op het brandoffer; zij waren vulofferen tot een liefelijken reuk; het was een vuuroffer den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('2947', '3', '8', '29', 'Voorts nam Mozes de borst, en bewoog ze ten beweegoffer voor het aangezicht des HEEREN; zij werd Mozes ten dele van den ram des vuloffers, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2948', '3', '8', '30', 'Mozes nam ook van de zalfolie, en van het bloed, hetwelk op het altaar was, en sprengde het op Aaron, op zijn klederen, en op zijn zonen, en op de klederen zijner zonen met hem; en hij heiligde Aaron, zijn klederen, en zijn zonen, en de klederen zijner zonen met hem.');
INSERT INTO `bible_verses_stve` VALUES ('2949', '3', '8', '31', 'En Mozes zeide tot Aaron en tot zijn zonen: Ziedt dat vlees voor de deur van de tent der samenkomst, en eet hetzelve daar, mitsgaders het brood, dat in den korf des vuloffers is; gelijk als ik geboden heb, zeggende: Aaron en zijn zonen zullen dat eten.');
INSERT INTO `bible_verses_stve` VALUES ('2950', '3', '8', '32', 'Maar het overige van het vlees en van het brood zult gij met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('2951', '3', '8', '33', 'Ook zult gij uit de deur van de tent der samenkomst, zeven dagen, niet uitgaan, tot aan den dag, dat vervuld worden de dagen uws vuloffers; want zeven dagen zal men uw handen vullen.');
INSERT INTO `bible_verses_stve` VALUES ('2952', '3', '8', '34', 'Gelijk men gedaan heeft op dezen dag, heeft de HEERE te doen geboden, om voor u verzoening te doen.');
INSERT INTO `bible_verses_stve` VALUES ('2953', '3', '8', '35', 'Gij zult dan aan de deur van de tent der samenkomst blijven, dag en nacht, zeven dagen, en zult de wacht des HEEREN waarnemen, opdat gij niet sterft; want alzo is het mij geboden.');
INSERT INTO `bible_verses_stve` VALUES ('2954', '3', '8', '36', 'Aaron nu en zijn zonen deden al de dingen, die de HEERE door den dienst van Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2955', '3', '9', '1', 'En het geschiedde op den achtsten dag, dat Mozes riep Aaron en zijn zonen, en de oudsten van Israel;');
INSERT INTO `bible_verses_stve` VALUES ('2956', '3', '9', '2', 'En hij zeide tot Aaron: Neem u een kalf, een jong rund, ten zondoffer, en een ram ten brandoffer, die volkomen zijn; en breng ze voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2957', '3', '9', '3', 'Daarna spreek tot de kinderen Israels, zeggende: Neemt een geitenbok ten zondoffer, en een kalf, en een lam, eenjarig, volkomen, ten brandoffer;');
INSERT INTO `bible_verses_stve` VALUES ('2958', '3', '9', '4', 'Ook een os en ram ten dankoffer, om voor het aangezicht des HEEREN te offeren; en spijsoffer met olie gemengd; want heden zal de HEERE u verschijnen.');
INSERT INTO `bible_verses_stve` VALUES ('2959', '3', '9', '5', 'Toen namen zij hetgeen Mozes geboden had, brengende dat tot voor aan de tent der samenkomst; en de gehele vergadering naderde, en stond voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2960', '3', '9', '6', 'En Mozes zeide: Deze zaak, die de HEERE geboden heeft, zult gij doen; en de heerlijkheid des HEEREN zal u verschijnen.');
INSERT INTO `bible_verses_stve` VALUES ('2961', '3', '9', '7', 'En Mozes zeide tot Aaron: Nader tot het altaar, en maak uw zondoffer toe; en uw brandoffer toe; en doe verzoening voor u en voor het volk; maak daarna de offerande des volks toe, en doe de verzoening voor hen, gelijk als de HEERE geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('2962', '3', '9', '8', 'Toen naderde Aaron tot het altaar, en slachtte het kalf des zondoffers, dat voor hem was.');
INSERT INTO `bible_verses_stve` VALUES ('2963', '3', '9', '9', 'En de zonen van Aaron brachten het bloed tot hem, en hij doopte zijn vinger in dat bloed, en deed het op de hoornen des altaars; daarna goot hij het bloed uit aan den bodem des altaars.');
INSERT INTO `bible_verses_stve` VALUES ('2964', '3', '9', '10', 'Maar het vet, en de nieren, en het net van de lever van het zondoffer heeft hij op het altaar aangestoken, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2965', '3', '9', '11', 'Doch het vlees, en de huid verbrandde hij met vuur buiten het leger.');
INSERT INTO `bible_verses_stve` VALUES ('2966', '3', '9', '12', 'Daarna slachtte hij het brandoffer; en de zonen van Aaron leverden aan hem het bloed; en hij sprengde dat rondom op het altaar.');
INSERT INTO `bible_verses_stve` VALUES ('2967', '3', '9', '13', 'Ook leverden zij aan hem het brandoffer in zijn stukken, met het hoofd; en hij stak het aan op het altaar.');
INSERT INTO `bible_verses_stve` VALUES ('2968', '3', '9', '14', 'En hij wies het ingewand en de schenkelen; en hij stak ze aan op het brandoffer, op het altaar.');
INSERT INTO `bible_verses_stve` VALUES ('2969', '3', '9', '15', 'Daarna deed hij de offerande des volks toebrengen; en nam den bok des zondoffers, die voor het volk was, en slachtte hem, en bereidde hem ten zondoffer, gelijk het eerste.');
INSERT INTO `bible_verses_stve` VALUES ('2970', '3', '9', '16', 'Verder deed hij het brandoffer toebrengen, en maakte dat toe naar het recht.');
INSERT INTO `bible_verses_stve` VALUES ('2971', '3', '9', '17', 'En hij deed het spijsoffer toebrengen, en vulde daarvan zijn hand, en stak het aan op het altaar, behalve het morgenbrandoffer.');
INSERT INTO `bible_verses_stve` VALUES ('2972', '3', '9', '18', 'Daarna slachtte hij den os, en den ram ten dankoffer, dat voor het volk was; en de zonen van Aaron leverden het bloed aan hem, hetwelk hij rondom op het altaar sprengde;');
INSERT INTO `bible_verses_stve` VALUES ('2973', '3', '9', '19', 'En het vet van den os, en van den ram, den staart, en wat het ingewand bedekt, en de nieren, en het net der lever;');
INSERT INTO `bible_verses_stve` VALUES ('2974', '3', '9', '20', 'En zij legden het vet op de borsten; en hij stak dat vet aan op het altaar.');
INSERT INTO `bible_verses_stve` VALUES ('2975', '3', '9', '21', 'Maar de borsten en den rechterschouder bewoog Aaron ten beweegoffer voor het aangezicht des HEEREN, gelijk als Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2976', '3', '9', '22', 'Daarna hief Aaron zijn handen op tot het volk, en zegende hen; en hij kwam af, nadat hij het zondoffer, en brandoffer, en dankoffer gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('2977', '3', '9', '23', 'Toen ging Mozes met Aaron in de tent der samenkomst; daarna kwamen zij uit, en zegenden het volk; en de heerlijkheid des HEEREN verscheen al het volk.');
INSERT INTO `bible_verses_stve` VALUES ('2978', '3', '9', '24', 'Want een vuur ging uit van het aangezicht des HEEREN, en verteerde op het altaar het brandoffer, en het vet. Als het ganse volk dit zag, zo juichten zij, en vielen op hun aangezichten.');
INSERT INTO `bible_verses_stve` VALUES ('2979', '3', '10', '1', 'En de zonen van Aaron, Nadab en Abihu, namen een ieder zijn wierookvat, en deden vuur daarin, en legden reukwerk daarop, en brachten vreemd vuur voor het aangezicht des HEEREN, hetwelk hij hen niet geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('2980', '3', '10', '2', 'Toen ging een vuur uit van het aangezicht des HEEREN, en verteerde hen; en zij stierven voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2981', '3', '10', '3', 'En Mozes zeide tot Aaron: Dat is het, wat de HEERE gesproken heeft, zeggende: In degenen, die tot Mij naderen, zal Ik geheiligd worden, en voor het aangezicht van al het volk zal Ik verheerlijkt worden. Doch Aaron zweeg stil.');
INSERT INTO `bible_verses_stve` VALUES ('2982', '3', '10', '4', 'En Mozes riep Misael en Elzafan, de zonen van Uzziel, de oom van Aaron, en zeide tot hen: Treedt toe, draagt uw broederen weg, van voor het heiligdom tot buiten het leger.');
INSERT INTO `bible_verses_stve` VALUES ('2983', '3', '10', '5', 'Toen traden zij toe, en droegen hen, in hun rokken, tot buiten het leger, gelijk als Mozes gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('2984', '3', '10', '6', 'En Mozes zeide tot Aaron, en tot Eleazar, en tot Ithamar, zijn zonen: Gij zult uw hoofden niet ontbloten, noch uw klederen verscheuren, opdat gij niet sterft, en grote toorn over de ganse vergadering kome; maar uw broederen, het ganse huis van Israel, zullen dezen brand, dien de HEERE aan gestoken heeft, bewenen.');
INSERT INTO `bible_verses_stve` VALUES ('2985', '3', '10', '7', 'Gij zult ook uit de deur van de tent der samenkomst niet uitgaan, opdat gij niet sterft; want de zalfolie des HEEREN is op u. En zij deden naar het woord van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('2986', '3', '10', '8', 'En de HEERE sprak tot Aaron, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2987', '3', '10', '9', 'Wijn en sterken drank zult gij niet drinken, gij, noch uw zonen met u, als gij gaan zult in de tent der samenkomst, opdat gij niet sterft; het zij een eeuwige inzetting onder uw geslachten;');
INSERT INTO `bible_verses_stve` VALUES ('2988', '3', '10', '10', 'En om onderscheid te maken tussen het heilige en tussen het onheilige, en tussen het onreine en tussen het reine;');
INSERT INTO `bible_verses_stve` VALUES ('2989', '3', '10', '11', 'En om den kinderen Israels te leren al de inzettingen, die de HEERE door den dienst van Mozes tot hen gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('2990', '3', '10', '12', 'En Mozes sprak tot Aaron, en tot Eleazar, en tot Ithamar, zijn overgebleven zonen: Neemt het spijsoffer, dat van de vuurofferen des HEEREN overgebleven is, en eet hetzelve ongezuurd bij het altaar; want het is een heiligheid der heiligheden.');
INSERT INTO `bible_verses_stve` VALUES ('2991', '3', '10', '13', 'Daarom zult gij dat eten in de heilige plaats, dewijl het uw bescheiden deel en het bescheiden deel uwer zonen uit des HEEREN vuurofferen is; want alzo is mij geboden.');
INSERT INTO `bible_verses_stve` VALUES ('2992', '3', '10', '14', 'Ook de beweegborst en den hefschouder zult gij in een reine plaats eten, gij, en uw zonen, en uw dochteren met u; want tot uw bescheiden deel, en uwer zonen bescheiden deel, zijn zij uit de dankofferen der kinderen Israels gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('2993', '3', '10', '15', 'Den hefschouder en de beweegborst zullen zij nevens de vuurofferen des vets toebrengen, om ten beweegoffer voor het aangezicht des HEEREN te bewegen; hetwelk, voor u en uw zonen met u, tot een eeuwige inzetting zijn zal, gelijk als de HEERE geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('2994', '3', '10', '16', 'En Mozes zocht zeer naarstiglijk den bok des zondoffers; en ziet, hij was verbrand. Dies was hij op Eleazar en op Ithamar, de overgebleven zonen van Aaron, zeer toornig, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('2995', '3', '10', '17', 'Waarom hebt gij dat zondoffer niet gegeten in de heilige plaats? Want het is een heiligheid der heiligheden, en Hij heeft u dat gegeven, opdat gij de ongerechtigheid der vergadering zoudt dragen, om over die verzoening te doen voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('2996', '3', '10', '18', 'Ziet, deszelfs bloed is niet binnen in het heiligdom gedragen; gij moest dat ganselijk gegeten hebben in het heiligdom, gelijk als ik geboden heb.');
INSERT INTO `bible_verses_stve` VALUES ('2997', '3', '10', '19', 'Toen sprak Aaron tot Mozes: Zie, heden hebben zij hun zondoffer en hun brandoffer voor het aangezicht des HEEREN geofferd, en zulke dingen zijn mij wedervaren; en had ik heden het zondoffer gegeten, zou dat goed geweest zijn in de ogen des HEEREN?');
INSERT INTO `bible_verses_stve` VALUES ('2998', '3', '10', '20', 'Als Mozes dit hoorde, zo was het goed in zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('2999', '3', '11', '1', 'En de HEERE sprak tot Mozes, en tot Aaron, zeggende tot hen:');
INSERT INTO `bible_verses_stve` VALUES ('3000', '3', '11', '2', 'Spreekt tot de kinderen Israels, zeggende: Dit is het gedierte, dat gij eten zult uit alle beesten, die op de aarde zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3001', '3', '11', '3', 'Al wat onder de beesten de klauw verdeelt, en de kloof der klauwen in tweeen klieft, en herkauwt, dat zult gij eten.');
INSERT INTO `bible_verses_stve` VALUES ('3002', '3', '11', '4', 'Deze nochtans zult gij niet eten, van degenen, die alleen herkauwen, of de klauwen alleen verdelen: de kemel, want hij herkauwt wel, maar verdeelt den klauw niet; die zal u onrein zijn;');
INSERT INTO `bible_verses_stve` VALUES ('3003', '3', '11', '5', 'En het konijntje, want het herkauwt wel, maar verdeelt den klauw niet; dat zal u onrein zijn;');
INSERT INTO `bible_verses_stve` VALUES ('3004', '3', '11', '6', 'En den haas, want hij herkauwt wel, maar verdeelt den klauw niet; die zal u onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3005', '3', '11', '7', 'Ook het zwijn, want dat verdeelt wel den klauw, en klieft de klove der klauwen in tweeen, maar herkauwt het gekauwde niet; dat zal u onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3006', '3', '11', '8', 'Van hun vlees zult gij niet eten, en hun dood aas niet aanroeren, zij zullen u onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3007', '3', '11', '9', 'Dit zult gij eten van al wat in de wateren is: al wat in de wateren, in de zeeen en in de rivieren, vinnen en schubben heeft, dat zult gij eten;');
INSERT INTO `bible_verses_stve` VALUES ('3008', '3', '11', '10', 'Maar al wat in de zeeen en in de rivieren, van alle gewemel der wateren, en van alle levende ziel, die in de wateren is, geen vinnen of schubben heeft, dat zal u een verfoeisel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3009', '3', '11', '11', 'Ja, een verfoeisel zullen zij u zijn; van hun vlees zult gij niet eten, en hun dood aas zult gij verfoeien.');
INSERT INTO `bible_verses_stve` VALUES ('3010', '3', '11', '12', 'Al wat in de wateren geen vinnen en schubben heeft, dat zal u een verfoeisel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3011', '3', '11', '13', 'En van het gevogelte zult gij deze verfoeien, zij zullen niet gegeten worden, zij zullen een verfoeisel zijn: de arend, en de havik, en de zeearend,');
INSERT INTO `bible_verses_stve` VALUES ('3012', '3', '11', '14', 'En de gier, en de kraai, naar haar aard;');
INSERT INTO `bible_verses_stve` VALUES ('3013', '3', '11', '15', 'Elke rave naar haar aard;');
INSERT INTO `bible_verses_stve` VALUES ('3014', '3', '11', '16', 'En de struis, en de nachtuil, en de koekoek, en de sperwer naar zijn aard;');
INSERT INTO `bible_verses_stve` VALUES ('3015', '3', '11', '17', 'En de steenuil, en het duikertje, en de schuifuit,');
INSERT INTO `bible_verses_stve` VALUES ('3016', '3', '11', '18', 'En de kauw, en de roerdomp, en de pelikaan,');
INSERT INTO `bible_verses_stve` VALUES ('3017', '3', '11', '19', 'En de ooievaar, de reiger naar zijn aard, en de hop, en de vledermuis.');
INSERT INTO `bible_verses_stve` VALUES ('3018', '3', '11', '20', 'Alle kruipend gevogelte, dat op vier voeten gaat, zal u een verfoeisel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3019', '3', '11', '21', 'Dit nochtans zult gij eten van al het kruipend gevogelte, dat op vier voeten gaat, hetwelk boven aan zijn voeten schenkelen heeft, om daarmede op de aarde te springen;');
INSERT INTO `bible_verses_stve` VALUES ('3020', '3', '11', '22', 'Van die zult gij deze eten: de sprinkhaan naar zijn aard, en de solham naar zijn aard, en den hargol naar zijn aard, en den hagab naar zijn aard.');
INSERT INTO `bible_verses_stve` VALUES ('3021', '3', '11', '23', 'En alle kruipend gevogelte, dat vier voeten heeft, zal u een verfoeisel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3022', '3', '11', '24', 'En aan deze zult gij verontreinigd worden; zo wie hun dood aas zal aangeroerd hebben, zal onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3023', '3', '11', '25', 'Zo wie van hun dood aas gedragen zal hebben, zal zijn klederen wassen, en onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3024', '3', '11', '26', 'Alle beest, dat den klauw verdeelt, doch de klove niet in tweeen klieft, en niet herkauwt, zal u onrein zijn; zo wie hetzelve aangeroerd zal hebben, zal onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3025', '3', '11', '27', 'En al wat op zijn poten gaat onder alle gedierte, op vier voeten gaande, die zullen u onrein zijn; al wie hun dood aas aangeroerd zal hebben, zal onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3026', '3', '11', '28', 'Ook die hun dood aas zal gedragen hebben, zal zijn klederen wassen, en onrein zijn tot aan den avond; zij zullen u onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3027', '3', '11', '29', 'Verder zal u dit onder het kruipend gedierte, dat op de aarde kruipt, onrein zijn: het wezeltje, en de muis, en de schildpad, naar haar aard;');
INSERT INTO `bible_verses_stve` VALUES ('3028', '3', '11', '30', 'En de zwijnegel, en de krokodil, en de hagedis, en de slak, en de mol;');
INSERT INTO `bible_verses_stve` VALUES ('3029', '3', '11', '31', 'Die zullen u onrein zijn onder alle kruipend gedierte; zo wie die zal aangeroerd hebben, als zij dood zijn, zal onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3030', '3', '11', '32', 'Daartoe al hetgeen, waarop iets van dezelve vallen zal, als zij dood zijn, zal onrein zijn, hetzij van alle houten vat, of kleed, of vel, of zak, of alle vat, waarmede werk gedaan wordt; het zal in het water gestoken worden, en onrein zijn tot aan den avond; daarna zal het rein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3031', '3', '11', '33', 'En alle aarden vat, waarin iets van dezelve zal gevallen zijn, al wat daarin is, zal onrein zijn, en gij zult dat breken.');
INSERT INTO `bible_verses_stve` VALUES ('3032', '3', '11', '34', 'Van alle spijze, die men eet, waarop het water zal gekomen zijn, die zal onrein zijn; en alle drank, die men drinkt, zal in alle vat onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3033', '3', '11', '35', 'En waarop iets van hun dood aas zal vallen, zal onrein zijn; de oven en de aarden pan zal verbroken worden; zij zijn onrein, daarom zullen zij u onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3034', '3', '11', '36', 'Doch een fontein, of put van vergadering der wateren, zal rein zijn; maar wie hun dood aas zal aangeroerd hebben, zal onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3035', '3', '11', '37', 'En wanneer van hun dood aas zal gevallen zijn op enig zaaibaar zaad, dat gezaaid wordt, dat zal rein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3036', '3', '11', '38', 'Maar als water op het zaad gedaan zal worden, en van hun dood aas daarop zal gevallen zijn, dat zal u onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3037', '3', '11', '39', 'En wanneer van de dieren, die u tot spijze zijn, iets zal gestorven zijn, wie deszelfs dood aas zal aangeroerd hebben, zal onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3038', '3', '11', '40', 'Ook die van hun dood aas gegeten zal hebben, zal zijn klederen wassen, en onrein zijn tot aan den avond; en die hun dood aas zal gedragen hebben, zal zijn klederen wassen, en onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3039', '3', '11', '41', 'Voorts alle kruipend gedierte, dat op de aarde kruipt, zal een verfoeisel zijn; het zal niet gegeten worden.');
INSERT INTO `bible_verses_stve` VALUES ('3040', '3', '11', '42', 'Al wat op zijn buik gaat, en al wat gaat op zijn vier voeten, of al wat vele voeten heeft, onder alle kruipend gedierte, dat op de aarde kruipt, die zult gij niet eten, want zij zijn een verfoeisel.');
INSERT INTO `bible_verses_stve` VALUES ('3041', '3', '11', '43', 'Maakt uw zielen niet verfoeilijk aan enig kruipend gedierte, dat kruipt; en verontreinigt u niet daaraan, dat gij daaraan verontreinigd zoudt worden.');
INSERT INTO `bible_verses_stve` VALUES ('3042', '3', '11', '44', 'Want Ik ben de HEERE, uw God; daarom zult gij u heiligen, en heilig zijn, dewijl Ik heilig ben; en gij zult uw ziel niet verontreinigen aan enig kruipend gedierte, dat zich op de aarde roert.');
INSERT INTO `bible_verses_stve` VALUES ('3043', '3', '11', '45', 'Want Ik ben de HEERE, Die u uit Egypteland doe optrekken, opdat Ik u tot een God zij, en opdat gij heilig zijt, dewijl Ik heilig ben.');
INSERT INTO `bible_verses_stve` VALUES ('3044', '3', '11', '46', 'Dit is de wet van de beesten, en van het gevogelte, en van alle levende ziel, die zich roert in de wateren, en van alle ziel, die kruipt op de aarde;');
INSERT INTO `bible_verses_stve` VALUES ('3045', '3', '11', '47', 'Om te onderscheiden tussen het onreine en tussen het reine, en tussen het gedierte, dat men eten, en tussen het gedierte, dat men niet eten zal.');
INSERT INTO `bible_verses_stve` VALUES ('3046', '3', '12', '1', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3047', '3', '12', '2', 'Spreek tot de kinderen Israels, zeggende: Wanneer een vrouw zaad gegeven, en een knechtje gebaard zal hebben, zo zal zij zeven dagen onrein zijn; volgens de dagen der afzondering harer krankheid zal zij onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3048', '3', '12', '3', 'En op den achtsten dag zal het vlees zijner voorhuid besneden worden.');
INSERT INTO `bible_verses_stve` VALUES ('3049', '3', '12', '4', 'Daarna zal zij drie en dertig dagen blijven in het bloed harer reiniging; niets heiligs zal zij aanroeren, en tot het heiligdom zal zij niet komen, totdat de dagen harer reiniging vervuld zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3050', '3', '12', '5', 'Maar indien zij een meisje gebaard zal hebben, zo zal zij twee weken onrein zijn, volgens haar afzondering; daarna zal zij zes en zestig dagen blijven in het bloed harer reiniging.');
INSERT INTO `bible_verses_stve` VALUES ('3051', '3', '12', '6', 'En als de dagen harer reiniging voor den zoon, of voor de dochter, vervuld zullen zijn, zo zal zij een eenjarig lam ten brandoffer, en een jonge duif, of tortelduif, ten zondoffer brengen, voor de deur van de tent der samenkomst, tot den priester.');
INSERT INTO `bible_verses_stve` VALUES ('3052', '3', '12', '7', 'Die zal dat offeren voor het aangezicht des HEEREN, en zal voor haar verzoening doen, zo zal zij rein zijn van den vloed haars bloeds. Dit is de wet dergene, die een knechtje of meisje gebaard heeft.');
INSERT INTO `bible_verses_stve` VALUES ('3053', '3', '12', '8', 'Maar indien haar hand niet genoeg voor een lam vindt, zo zal zij twee tortelduiven, of twee jonge duiven nemen, een ten brandoffer, en een ten zondoffer; en de priester zal voor haar verzoening doen; zo zal zij rein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3054', '3', '13', '1', 'Verder sprak de HEERE tot Mozes en tot Aaron, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3055', '3', '13', '2', 'Een mens, als in het vel zijns vleses een gezwel, of gezweer, of witte blaar zal zijn, welke in het vel zijns vleses tot een plaag der melaatsheid zou worden, hij zal dan tot den priester Aaron, of tot een uit zijn zonen, de priesteren, gebracht worden.');
INSERT INTO `bible_verses_stve` VALUES ('3056', '3', '13', '3', 'En de priester zal de plaag in het vel des vleses bezien; zo het haar in die plaag in wit veranderd is, en het aanzien der plaag dieper is dan het vel zijns vleses, het is de plaag der melaatsheid; als de priester hem bezien zal hebben, dan zal hij hem onrein verklaren.');
INSERT INTO `bible_verses_stve` VALUES ('3057', '3', '13', '4', 'Maar zo de blaar in het vel zijn vleses wit is, en haar aanzien niet dieper is dan het vel, en het haar niet in wit veranderd is, zo zal de priester hem, die de plaag heeft, zeven dagen opsluiten.');
INSERT INTO `bible_verses_stve` VALUES ('3058', '3', '13', '5', 'Daarna zal de priester op den zevenden dag hem bezien; indien, ziet, de plaag, naar dat hij zien kan, is staande gebleven, en de plaag in het vel niet uitgespreid is, zo zal de priester hem zeven andere dagen opsluiten.');
INSERT INTO `bible_verses_stve` VALUES ('3059', '3', '13', '6', 'En de priester zal hem andermaal op den zevenden dag bezien; indien, ziet, de plaag ingetrokken, en de plaag in het vel niet uitgespreid is, zo zal de priester hem rein verklaren; het was een verzwering; en hij zal zijn klederen wassen, zo is hij rein.');
INSERT INTO `bible_verses_stve` VALUES ('3060', '3', '13', '7', 'Maar zo de verzwering in het vel ganselijk uitgespreid is, nadat hij aan den priester tot zijn reiniging zal vertoond zijn, zo zal hij andermaal aan den priester vertoond worden.');
INSERT INTO `bible_verses_stve` VALUES ('3061', '3', '13', '8', 'Indien de priester merken zal, dat, ziet, de verzwering in het vel uitgespreid is, zo zal de priester hem onrein verklaren; het is melaatsheid.');
INSERT INTO `bible_verses_stve` VALUES ('3062', '3', '13', '9', 'Wanneer de plaag der melaatsheid in een mens zal zijn, zo zal hij tot den priester gebracht worden.');
INSERT INTO `bible_verses_stve` VALUES ('3063', '3', '13', '10', 'Indien de priester merken zal, dat, ziet, een wit gezwel in het vel is, hetwelk het haar in wit veranderd heeft, en gezondheid van levend vlees in dat gezwel is;');
INSERT INTO `bible_verses_stve` VALUES ('3064', '3', '13', '11', 'Dat is een verouderde melaatsheid in het vel zijns vleses; daarom zal hem de priester onrein verklaren; hij zal hem niet doen opsluiten, want hij is onrein.');
INSERT INTO `bible_verses_stve` VALUES ('3065', '3', '13', '12', 'En zo de melaatsheid in het vel ganselijk uitbot, en de melaatsheid het gehele vel desgenen, die de plaag heeft, van zijn hoofd tot zijn voeten, bedekt heeft, naar al het gezicht van de ogen des priesters;');
INSERT INTO `bible_verses_stve` VALUES ('3066', '3', '13', '13', 'En de priester merken zal, dat, ziet, de melaatsheid zijn gehele vlees bedekt heeft, zo zal hij hem, die de plaag heeft, rein verklaren; zij is geheel in wit veranderd; hij is rein.');
INSERT INTO `bible_verses_stve` VALUES ('3067', '3', '13', '14', 'Maar ten welken dage levend vlees daarin gezien zal worden, zal hij onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3068', '3', '13', '15', 'Als dan de priester dat levende vlees gezien zal hebben, zal hij hem onrein verklaren; dat levende vlees is onrein; het is melaatsheid.');
INSERT INTO `bible_verses_stve` VALUES ('3069', '3', '13', '16', 'Of als dat levende vlees verkeert, en in wit veranderd zal worden, zo zal hij tot den priester komen.');
INSERT INTO `bible_verses_stve` VALUES ('3070', '3', '13', '17', 'Als de priester hem bezien zal hebben, dat, ziet, de plaag in wit veranderd is, zo zal de priester hem, die de plaag heeft, rein verklaren; hij is rein.');
INSERT INTO `bible_verses_stve` VALUES ('3071', '3', '13', '18', 'Het vlees ook, als in deszelfs vel een zweer zal geweest zijn, zo het genezen is;');
INSERT INTO `bible_verses_stve` VALUES ('3072', '3', '13', '19', 'En in de plaats van die zweer een wit gezwel, of een witte roodachtige blaar worden zal, zo zal het aan den priester vertoond worden.');
INSERT INTO `bible_verses_stve` VALUES ('3073', '3', '13', '20', 'Indien de priester merken zal, dat, ziet, haar aanzien lager is dan het vel, en derzelver haar in wit veranderd is, zo zal de priester hem onrein verklaren; het is de plaag der melaatsheid, zij is door de zweer uitgebot.');
INSERT INTO `bible_verses_stve` VALUES ('3074', '3', '13', '21', 'Wanneer nu de priester die bezien zal hebben, dat, ziet, geen wit haar daaraan is, en die niet lager dan het vel, maar ingetrokken is, zo zal de priester hem zeven dagen opsluiten.');
INSERT INTO `bible_verses_stve` VALUES ('3075', '3', '13', '22', 'Zo zij daarna gans in het vel uitgespreid zal zijn, zo zal de priester hem onrein verklaren; het is de plaag.');
INSERT INTO `bible_verses_stve` VALUES ('3076', '3', '13', '23', 'Maar indien de blaar in haar plaats zal staande blijven, niet uitgespreid zijnde, het is de roof van die zweer, zo zal de priester hem rein verklaren;');
INSERT INTO `bible_verses_stve` VALUES ('3077', '3', '13', '24', 'Of wanneer in het vel des vleses een vurige brand zal geweest zijn, en het gezonde van dien brand een witte roodachtige of witte blaar is;');
INSERT INTO `bible_verses_stve` VALUES ('3078', '3', '13', '25', 'En de priester die gezien zal hebben, dat, ziet, het haar op de blaar in wit veranderd is, en haar aanzien dieper is dan het vel; het is melaatsheid, door den brand is zij uitgebot; daarom zal hem de priester onrein verklaren; het is de plaag der melaatsheid.');
INSERT INTO `bible_verses_stve` VALUES ('3079', '3', '13', '26', 'Maar indien de priester die merken zal, dat, ziet, op de blaar geen wit haar is, en zij niet lager dan het vel, maar ingetrokken is, zo zal de priester hem zeven dagen opsluiten.');
INSERT INTO `bible_verses_stve` VALUES ('3080', '3', '13', '27', 'Daarna zal de priester hem op den zevenden dag bezien; indien zij gans uitgespreid is in het vel, zo zal de priester hem onrein verklaren; het is de plaag der melaatsheid.');
INSERT INTO `bible_verses_stve` VALUES ('3081', '3', '13', '28', 'Maar indien de blaar in haar plaats staande zal blijven, noch in het vel uitgespreid, maar ingetrokken zal zijn, het is een gezwel van den brand; daarom zal de priester hem rein verklaren, want het is de roof van den brand.');
INSERT INTO `bible_verses_stve` VALUES ('3082', '3', '13', '29', 'Verder, als in een man of vrouw een plaag zal zijn in het hoofd, of in den baard;');
INSERT INTO `bible_verses_stve` VALUES ('3083', '3', '13', '30', 'En de priester die plaag zal bezien hebben, dat, ziet, haar aanzien dieper is dan het vel, en geelachtig dun haar daarop is, zo zal de priester hem onrein verklaren; het is schurftheid, het is melaatsheid van het hoofd of van den baard.');
INSERT INTO `bible_verses_stve` VALUES ('3084', '3', '13', '31', 'Maar als de priester de plaag der schurftheid zal bezien hebben, dat, ziet, haar aanzien niet dieper is dan het vel, en geen zwart haar daarop is, zo zal de priester hem, die de plaag der schurftheid heeft, zeven dagen doen opsluiten.');
INSERT INTO `bible_verses_stve` VALUES ('3085', '3', '13', '32', 'Daarna zal de priester die plaag op den zevenden dag bezien; indien, ziet, de schurftheid niet uitgespreid, en daarop geen geelachtig haar is, noch het aanzien der schurftheid dieper dan het vel is;');
INSERT INTO `bible_verses_stve` VALUES ('3086', '3', '13', '33', 'Zo zal hij zich scheren laten; maar de schurftheid zal hij niet scheren; en de priester zal hem, die de schurftheid heeft, andermaal zeven dagen doen opsluiten.');
INSERT INTO `bible_verses_stve` VALUES ('3087', '3', '13', '34', 'Daarna zal de priester die schurftheid op den zevenden dag bezien; indien, ziet, de schurftheid in het vel niet uitgespreid is, en haar aanzien niet dieper is dan het vel, zo zal de priester hem rein verklaren; en hij zal zijn klederen wassen, en rein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3088', '3', '13', '35', 'Maar indien de schurftheid in het vel gans uitgespreid is, na zijn reiniging;');
INSERT INTO `bible_verses_stve` VALUES ('3089', '3', '13', '36', 'En de priester hem zal bezien hebben, dat, ziet, de schurftheid in het vel uitgespreid is, de priester zal naar het geelachtig haar niet zoeken; hij is onrein.');
INSERT INTO `bible_verses_stve` VALUES ('3090', '3', '13', '37', 'Maar indien die schurftheid, naar dat hij zien kan, is staande gebleven, en zwart haar daarop gewassen is, die schurftheid is genezen, hij is rein; daarom zal de priester hem rein verklaren.');
INSERT INTO `bible_verses_stve` VALUES ('3091', '3', '13', '38', 'Verder als een man, of vrouw, aan het vel van hun vlees blaren zullen hebben, witte blaren;');
INSERT INTO `bible_verses_stve` VALUES ('3092', '3', '13', '39', 'En de priester zal gemerkt hebben, dat, ziet, ingetrokken witte blaren in het vel van hun vlees zijn; het is een witte puist in het vel uitgebot, hij is rein.');
INSERT INTO `bible_verses_stve` VALUES ('3093', '3', '13', '40', 'En als een man zijn hoofdhaar zal uitgevallen zijn, hij is kaal, hij is rein.');
INSERT INTO `bible_verses_stve` VALUES ('3094', '3', '13', '41', 'En zo van de zijde zijns aangezichts het haar van zijn hoofd zal uitgevallen zijn, hij is bles, hij is rein.');
INSERT INTO `bible_verses_stve` VALUES ('3095', '3', '13', '42', 'Maar zo in de kaalheid, of in de blesse, een witte roodachtige plaag is, dat is melaatsheid, uitbottende in zijn kaalheid, of in zijn blesse.');
INSERT INTO `bible_verses_stve` VALUES ('3096', '3', '13', '43', 'Als de priester hem zal bezien hebben, dat, ziet, het gezwel van die plaag in zijn kaalheid, of blesse, wit roodachtig is, gelijk het aanzien der melaatsheid van het vel des vleses;');
INSERT INTO `bible_verses_stve` VALUES ('3097', '3', '13', '44', 'Die man is melaats, hij is onrein; de priester zal hem ganselijk onrein verklaren, zijn plaag is op zijn hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('3098', '3', '13', '45', 'Voorts zullen de klederen des melaatsen, in wien die plaag is, gescheurd zijn, en zijn hoofd zal ontbloot zijn, en hij zal de bovenste lip bewimpelen; daartoe zal hij roepen: Onrein, onrein!');
INSERT INTO `bible_verses_stve` VALUES ('3099', '3', '13', '46', 'Al de dagen, in welke deze plaag aan hem zal zijn, zal hij onrein zijn; onrein is hij, hij zal alleen wonen; buiten het leger zal zijn woning wezen.');
INSERT INTO `bible_verses_stve` VALUES ('3100', '3', '13', '47', 'Verder als aan een kleed de plaag der melaatsheid zal zijn, aan een wollen kleed, of aan een linnen kleed,');
INSERT INTO `bible_verses_stve` VALUES ('3101', '3', '13', '48', 'Of aan den scheerdraad, of aan den inslag van linnen, of van wol, of aan vel, of aan enig vellenwerk;');
INSERT INTO `bible_verses_stve` VALUES ('3102', '3', '13', '49', 'En die plaag aan het kleed, of aan het vel, of aan den scheerdraad, of aan den inslag, of aan enig vellentuig, groenachtig of roodachtig is; het is de plaag der melaatsheid; daarom zal zij den priester vertoond worden.');
INSERT INTO `bible_verses_stve` VALUES ('3103', '3', '13', '50', 'En de priester zal de plaag bezien; en hij zal hetgeen de plaag heeft, zeven dagen doen opsluiten.');
INSERT INTO `bible_verses_stve` VALUES ('3104', '3', '13', '51', 'Daarna zal hij op den zevenden dag de plaag bezien; zo de plaag uitgespreid is aan het kleed, of aan den scheerdraad, of aan den inslag, of aan het vel, tot wat werk dat vel zou mogen gemaakt zijn, die plaag is een knagende melaatsheid, het is onrein.');
INSERT INTO `bible_verses_stve` VALUES ('3105', '3', '13', '52', 'Daarom zal hij dat kleed, of die werpte, of dien inslag van wol, of van linnen, of alle vellentuig, waarin die plaag zal zijn, verbranden; want het is een knagende melaatsheid; het zal met vuur verbrand worden.');
INSERT INTO `bible_verses_stve` VALUES ('3106', '3', '13', '53', 'Doch indien de priester zal zien, dat, ziet, de plaag aan het kleed, of aan den scheerdraad, of aan den inslag, of aan enig vellentuig niet uitgespreid is;');
INSERT INTO `bible_verses_stve` VALUES ('3107', '3', '13', '54', 'Zo zal de priester gebieden, dat men hetgeen, waaraan die plaag is, wasse, en hij zal dat andermaal zeven dagen doen opsluiten.');
INSERT INTO `bible_verses_stve` VALUES ('3108', '3', '13', '55', 'Als de priester, nadat het gewassen is, de plaag zal bezien hebben, dat, ziet, de plaag haar gedaante niet veranderd heeft, en de plaag niet uitgespreid is, het is onrein, gij zult het met vuur verbranden; het is een ingraving aan zijn achterste of aan zijn voorste zijde.');
INSERT INTO `bible_verses_stve` VALUES ('3109', '3', '13', '56', 'Indien nu de priester merken zal, dat, ziet, die plaag, nadat zij zal gewassen zijn, ingetrokken is; dan zal hij ze van het kleed, of van het vel, of van den scheerdraad, of van den inslag afscheuren.');
INSERT INTO `bible_verses_stve` VALUES ('3110', '3', '13', '57', 'Maar zo zij nog aan het kleed, of aan den scheerdraad, of aan den inslag, of aan enig vellentuig, gezien wordt, het is uitbottende melaatsheid; gij zult hetgeen, waaraan de plaag is, met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('3111', '3', '13', '58', 'Maar het kleed, of de werpte, of de inslag, of alle vellentuig, dat gij gewassen zult hebben, als de plaag daarvan geweken zal zijn, dat zal andermaal gewassen worden, en het zal rein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3112', '3', '13', '59', 'Dit is de wet van de plaag der melaatsheid, van een wollen of linnen kleed, of een werpte, of een inslag, of alle vellentuig, om dat rein te verklaren, of onrein te verklaren.');
INSERT INTO `bible_verses_stve` VALUES ('3113', '3', '14', '1', 'Daarna sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3114', '3', '14', '2', 'Dit zal de wet des melaatsen zijn, ten dage zijner reiniging: dat hij tot den priester zal gebracht worden.');
INSERT INTO `bible_verses_stve` VALUES ('3115', '3', '14', '3', 'En de priester zal buiten het leger gaan; als de priester merken zal, dat, ziet, die plaag der melaatsheid van den melaatse genezen is;');
INSERT INTO `bible_verses_stve` VALUES ('3116', '3', '14', '4', 'Zo zal de priester gebieden, dat men voor hem, die te reinigen zal zijn, twee levende reine vogelen neme, mitsgaders cederenhout, en scharlaken, en hysop.');
INSERT INTO `bible_verses_stve` VALUES ('3117', '3', '14', '5', 'De priester zal ook gebieden, dat men den ene vogel slachte, in een aarden vat, over levend water.');
INSERT INTO `bible_verses_stve` VALUES ('3118', '3', '14', '6', 'Dien levenden vogel zal hij nemen, en het cederhout, en het scharlaken, en den hysop; en zal die, en den levenden vogel dopen in het bloed des vogels, die boven het levende water geslacht is.');
INSERT INTO `bible_verses_stve` VALUES ('3119', '3', '14', '7', 'En hij zal over hem, die van de melaatsheid te reinigen is, zevenmaal sprengen; daarna zal hij hem rein verklaren, en den levenden vogel in het open veld vliegen laten.');
INSERT INTO `bible_verses_stve` VALUES ('3120', '3', '14', '8', 'Die nu te reinigen is, zal zijn klederen wassen, en al zijn haar afscheren, en zich in het water afwassen, zo zal hij rein zijn; daarna zal hij in het leger komen, maar zal buiten zijn tent zeven dagen blijven.');
INSERT INTO `bible_verses_stve` VALUES ('3121', '3', '14', '9', 'En op den zevenden dag zal het geschieden, dat hij al zijn haar zal afscheren, zijn hoofd, en zijn baard, en de wenkbrauwen zijner ogen; ja, al zijn haar zal hij afscheren, en al zijn klederen wassen, en zijn vlees met water baden, zo zal hij rein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3122', '3', '14', '10', 'En op den achtsten dag zal hij twee volkomen lammeren, en een eenjarig volkomen schaap nemen, mitsgaders drie tienden meelbloem ten spijsoffer, met olie gemengd, en een log olie.');
INSERT INTO `bible_verses_stve` VALUES ('3123', '3', '14', '11', 'De priester nu, die de reiniging doet, zal den man, die te reinigen is, en die dingen, stellen voor het aangezicht des HEEREN, aan de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('3124', '3', '14', '12', 'En de priester zal dat ene lam nemen, en hetzelve offeren tot een schuldoffer met den log olie; en zal die ten beweegoffer voor het aangezicht des HEEREN bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('3125', '3', '14', '13', 'Daarna zal hij dat lam slachten in de plaats, waar men het zondoffer en het brandoffer slacht, in de heilige plaats; want het schuldoffer, gelijk het zondoffer, is voor den priester; het is een heiligheid der heiligheden.');
INSERT INTO `bible_verses_stve` VALUES ('3126', '3', '14', '14', 'En de priester zal van het bloed des schuldoffers nemen, hetwelk de priester doen zal op het lapje van het rechteroor desgenen, die te reinigen is, en op den duim zijner rechterhand, en op den groten teen zijns rechtervoets.');
INSERT INTO `bible_verses_stve` VALUES ('3127', '3', '14', '15', 'De priester zal ook uit den log der olie nemen, en zal ze op des priesters linkerhand gieten.');
INSERT INTO `bible_verses_stve` VALUES ('3128', '3', '14', '16', 'Dan zal de priester zijn rechtervinger indopen, nemende van die olie, die in zijn linkerhand is, en zal met zijn vinger van die olie zevenmaal sprengen, voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('3129', '3', '14', '17', 'En van het overige van die olie, die in zijn hand zal zijn, zal de priester doen op het lapje van het rechteroor desgenen, die te reinigen is, en op den duim zijner rechterhand, en op den groten teen zijns rechtervoets, boven op het bloed des schuldoffers.');
INSERT INTO `bible_verses_stve` VALUES ('3130', '3', '14', '18', 'Dat nog overgebleven zal zijn van die olie, die in de hand des priesters geweest is, zal hij doen op het hoofd desgenen, die te reinigen is; zo zal de priester over hem verzoening doen voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('3131', '3', '14', '19', 'De priester zal ook het zondoffer bereiden, en voor hem, die van zijn onreinigheid te reinigen is, verzoening doen; en daarna zal hij het brandoffer slachten.');
INSERT INTO `bible_verses_stve` VALUES ('3132', '3', '14', '20', 'En de priester zal dat brandoffer en dat spijsoffer op het altaar offeren; zo zal de priester de verzoening voor hem doen, en hij zal rein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3133', '3', '14', '21', 'Maar indien hij arm is, en zijn hand dat niet bereikt, zo zal hij een lam ten schuldoffer, ter beweging nemen, om voor hem verzoening te doen; daartoe een tiende meelbloem, met olie gemengd, ten spijsoffer, en een log olie;');
INSERT INTO `bible_verses_stve` VALUES ('3134', '3', '14', '22', 'Mitsgaders twee tortelduiven, of twee jonge duiven, die zijn hand bereiken zal, welker ene ten zondoffer, en een ten brandoffer zijn zal.');
INSERT INTO `bible_verses_stve` VALUES ('3135', '3', '14', '23', 'En hij zal die, op den achtsten dag zijner reiniging, tot den priester brengen, aan de deur van de tent der samenkomst, voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('3136', '3', '14', '24', 'En de priester zal het lam des schuldoffers, en den log der olie nemen; en de priester zal die ten beweegoffer voor het aangezicht des HEEREN bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('3137', '3', '14', '25', 'Daarna zal hij het lam des schuldoffers slachten, en de priester zal van het bloed des schuldoffers nemen, en doen op het rechteroorlapje desgenen, die te reinigen is, en op den duim zijner rechterhand, en op den groten teen zijns rechtervoets.');
INSERT INTO `bible_verses_stve` VALUES ('3138', '3', '14', '26', 'Ook zal de priester van die olie op des priesters linkerhand gieten.');
INSERT INTO `bible_verses_stve` VALUES ('3139', '3', '14', '27', 'Daarna zal de priester met zijn rechtervinger van die olie, die op zijn linkerhand is, sprengen, zevenmaal, voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('3140', '3', '14', '28', 'En de priester zal van de olie, die op zijn hand is, doen aan het lapje van het rechteroor desgenen, die te reinigen is, en aan den duim zijner rechterhand, en aan den groten teen zijns rechtervoets, op de plaats van het bloed des schuldoffers.');
INSERT INTO `bible_verses_stve` VALUES ('3141', '3', '14', '29', 'En het overgeblevene van de olie, die in de hand des priesters is, zal hij doen op het hoofd desgenen, die te reinigen is, om de verzoening voor hem te doen, voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('3142', '3', '14', '30', 'Daarna zal hij de ene van de tortelduiven, of van de jonge duiven bereiden, van hetgeen zijn hand bereikt zal hebben.');
INSERT INTO `bible_verses_stve` VALUES ('3143', '3', '14', '31', 'Van hetgeen zijn hand bereikt zal hebben, zal het een ten zondoffer, en het een ten brandoffer zijn, boven het spijsoffer; zo zal de priester voor hem, die te reinigen is, verzoening doen voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('3144', '3', '14', '32', 'Dit is de wet desgenen, in wien de plaag der melaatsheid zal zijn, wiens hand in zijn reiniging dat niet bereikt zal hebben.');
INSERT INTO `bible_verses_stve` VALUES ('3145', '3', '14', '33', 'Verder sprak de HEERE tot Mozes en tot Aaron, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3146', '3', '14', '34', 'Als gij zult gekomen zijn in het land van Kanaan, hetwelk Ik u tot bezitting geven zal, en Ik de plaag der melaatsheid aan een huis van dat land uwer bezitting zal gegeven hebben;');
INSERT INTO `bible_verses_stve` VALUES ('3147', '3', '14', '35', 'Zo zal hij, van wien dat huis is, komen, en den priester te kennen geven, zeggende: Het schijnt mij, alsof er een plaag in het huis ware.');
INSERT INTO `bible_verses_stve` VALUES ('3148', '3', '14', '36', 'En de priester zal gebieden, dat zij dat huis ruimen, aleer de priester komt, om die plaag te bezien, opdat niet al wat in dat huis is, onrein worde; en daarna zal de priester komen, om dat huis te bezien.');
INSERT INTO `bible_verses_stve` VALUES ('3149', '3', '14', '37', 'Als hij die plaag bezien zal, dat, ziet, die plaag aan de wanden van dat huis zijn groenachtige of roodachtige kuiltjes, en hun aanzien lager is dan die want;');
INSERT INTO `bible_verses_stve` VALUES ('3150', '3', '14', '38', 'De priester zal uit dat huis uitgaan, aan de deur van het huis, en hij zal dat huis zeven dagen doen toesluiten.');
INSERT INTO `bible_verses_stve` VALUES ('3151', '3', '14', '39', 'Daarna zal de priester op den zevenden dag wederkeren; indien hij merken zal, dat, ziet, die plaag aan de wanden van dat huis uitgespreid is;');
INSERT INTO `bible_verses_stve` VALUES ('3152', '3', '14', '40', 'Zo zal de priester gebieden, dat zij de stenen, in welke die plaag is, uitbreken, en dezelve tot buiten de stad werpen, aan een onreine plaats;');
INSERT INTO `bible_verses_stve` VALUES ('3153', '3', '14', '41', 'En dat huis zal hij rondom van binnen doen schrabben, en zij zullen het stof, dat zij afgeschrabd hebben, tot buiten de stad aan een onreine plaats uitstorten.');
INSERT INTO `bible_verses_stve` VALUES ('3154', '3', '14', '42', 'Daarna zullen zij andere stenen nemen, en in de plaats van gene stenen brengen; en men zal ander leem nemen, en dat huis bestrijken.');
INSERT INTO `bible_verses_stve` VALUES ('3155', '3', '14', '43', 'Maar indien die plaag wederkeert, en in dat huis uitbot, nadat men de stenen uitgebroken heeft, en na het afschrabben van het huis, en nadat het zal bestreken zijn;');
INSERT INTO `bible_verses_stve` VALUES ('3156', '3', '14', '44', 'Zo zal de priester komen; als hij nu zal merken, dat, ziet, die plaag aan dat huis uitgespreid is, het is een knagende melaatsheid in dat huis, het is onrein.');
INSERT INTO `bible_verses_stve` VALUES ('3157', '3', '14', '45', 'Daarom zal men dat huis, zijn stenen, en zijn hout even afbreken, mitsgaders al het leem van het huis, en men zal het tot buiten de stad uitvoeren, aan een onreine plaats.');
INSERT INTO `bible_verses_stve` VALUES ('3158', '3', '14', '46', 'En die in dat huis gaat te enigen dage, als men hetzelve zal toegesloten hebben, zal onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3159', '3', '14', '47', 'Die ook in dat huis te slapen ligt, zal zijn klederen wassen; insgelijks, die in dat huis eet, zal zijn klederen wassen.');
INSERT INTO `bible_verses_stve` VALUES ('3160', '3', '14', '48', 'Maar als de priester zal weder ingegaan zijn, en zal merken, dat, ziet, die plaag aan dat huis niet uitgespreid is, nadat het huis zal bestreken zijn; zo zal de priester dat huis rein verklaren, dewijl die plaag genezen is.');
INSERT INTO `bible_verses_stve` VALUES ('3161', '3', '14', '49', 'Daarna zal hij, om dat huis te ontzondigen, twee vogeltjes nemen, mitsgaders cederenhout, en scharlaken, en hysop.');
INSERT INTO `bible_verses_stve` VALUES ('3162', '3', '14', '50', 'En hij zal den enen vogel slachten in een aarden vat, over levend water.');
INSERT INTO `bible_verses_stve` VALUES ('3163', '3', '14', '51', 'Dan zal hij dat cederenhout, en dien hysop, en het scharlaken, en den levenden vogel nemen, en zal die in het bloed des geslachten vogels en in het levende water dopen; en hij zal dat huis zevenmaal besprengen.');
INSERT INTO `bible_verses_stve` VALUES ('3164', '3', '14', '52', 'Zo zal hij dat huis ontzondigen met het bloed des vogels, en met dat levend water, en met den levenden vogel, en met dat cederenhout, en met den hysop, en met het scharlaken.');
INSERT INTO `bible_verses_stve` VALUES ('3165', '3', '14', '53', 'Den levenden vogel nu zal hij tot buiten de stad, in het open veld, laten vliegen; zo zal hij over het huis verzoening doen, en het zal rein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3166', '3', '14', '54', 'Dit is de wet voor alle plage der melaatsheid, en voor schurftheid;');
INSERT INTO `bible_verses_stve` VALUES ('3167', '3', '14', '55', 'En voor melaatsheid der klederen, en der huizen;');
INSERT INTO `bible_verses_stve` VALUES ('3168', '3', '14', '56', 'Mitsgaders voor gezwel, en voor gezweer, en voor blaren;');
INSERT INTO `bible_verses_stve` VALUES ('3169', '3', '14', '57', 'Om te leren, op welken dag iets onrein, en op welken dag iets rein is. Dit is de wet der melaatsheid.');
INSERT INTO `bible_verses_stve` VALUES ('3170', '3', '15', '1', 'Verder sprak de HEERE tot Mozes en tot Aaron, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3171', '3', '15', '2', 'Spreekt tot de kinderen Israels, en zegt tot hen: Een ieder man, als hij vloeiende zal zijn uit zijn vlees, zal om zijn vloed onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3172', '3', '15', '3', 'Dit nu zal zijn onreinigheid om zijn vloed zijn: zo zijn vlees zijn vloed uitzevert, of zijn vlees van zijn vloed zich verstopt, dat is zijn onreinigheid.');
INSERT INTO `bible_verses_stve` VALUES ('3173', '3', '15', '4', 'Alle leger, waarop hij, die den vloed heeft, zal liggen, zal onrein zijn, en alle tuig, waarop hij zal zitten, zal onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3174', '3', '15', '5', 'Een ieder ook, die zijn leger zal aanroeren, zal zijn klederen wassen, en zich met water baden, en zal onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3175', '3', '15', '6', 'En die op dat tuig zit, waarop hij, die den vloed heeft, gezeten zal hebben, zal zijn klederen wassen, en zich met water baden, en zal onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3176', '3', '15', '7', 'En die het vlees desgenen, die den vloed heeft, aanroert, zal zijn klederen wassen, en zich met water baden, en onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3177', '3', '15', '8', 'Als ook hij, die den vloed heeft, op een reine zal gespogen hebben, dan zal hij zijn klederen wassen, en zal zich met water baden, en onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3178', '3', '15', '9', 'Insgelijks alle zadel, waarop hij, die den vloed heeft, zal gereden hebben, zal onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3179', '3', '15', '10', 'En al wie iets aanroert, dat onder hem zal geweest zijn, zal onrein zijn tot aan den avond; en die hetzelve draagt, zal zijn klederen wassen, en zich met water baden, en onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3180', '3', '15', '11', 'Daartoe een ieder, wien hij, die den vloed heeft, zal aangeroerd hebben, zonder zijn handen met water gespoeld te hebben, die zal zijn klederen wassen, en zich met water baden, en onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3181', '3', '15', '12', 'Ook het aarden vat, hetwelk hij, die den vloed heeft, zal aangeroerd hebben, zal gebroken worden; maar alle houten vat zal met water gespoeld worden.');
INSERT INTO `bible_verses_stve` VALUES ('3182', '3', '15', '13', 'Als hij nu, die den vloed heeft, van zijn vloed gereinigd zal zijn, zo zal hij tot zijn reiniging zeven dagen voor zich tellen, en zijn klederen wassen, en hij zal zijn vlees met levend water baden, zo zal hij rein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3183', '3', '15', '14', 'En op den achtsten dag zal hij voor zich twee tortelduiven of twee jonge duiven nemen; en zal voor het aangezicht des HEEREN, aan de deur van de tent der samenkomst komen, en zal ze den priester geven.');
INSERT INTO `bible_verses_stve` VALUES ('3184', '3', '15', '15', 'En de priester zal die bereiden, een ten zondoffer, en een ten brandoffer; zo zal de priester over hem voor het aangezicht des HEEREN, vanwege zijn vloed, verzoening doen.');
INSERT INTO `bible_verses_stve` VALUES ('3185', '3', '15', '16', 'Verder een man, als van hem het zaad des bijliggens zal uitgegaan zijn, die zal zijn ganse vlees met water baden, en onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3186', '3', '15', '17', 'Ook alle kleed, en alle vel, aan hetwelk het zaad des bijliggens wezen zal, dat zal met water gewassen worden, en onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3187', '3', '15', '18', 'Mitsgaders de vrouw, als een man met het zaad des bijliggens bij haar gelegen zal hebben; daarom zullen zij zich met water baden, en onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3188', '3', '15', '19', 'Maar als een vrouw vloeiende zijn zal, zijnde haar vloed van bloed in haar vlees, zo zal zij zeven dagen in haar afzondering zijn; en al wie haar aanroert, zal onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3189', '3', '15', '20', 'En al hetgeen, waarop zij in haar afzondering zal gelegen hebben, zal onrein zijn; mitsgaders alles, waarop zij zal gezeten hebben, zal onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3190', '3', '15', '21', 'En al wie haar leger aanroert, zal zijn klederen wassen, en zich met water baden, en onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3191', '3', '15', '22', 'Ook al wie enig tuig, waarop zij gezeten zal hebben, aanroert, zal zijn klederen wassen, en zich met water baden, en onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3192', '3', '15', '23', 'Zelfs indien het op het leger geweest zal zijn, of op het tuig, waarop zij zat, als hij dat aanroerde, hij zal onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3193', '3', '15', '24', 'Insgelijks zo iemand zekerlijk bij haar gelegen heeft, dat haar afzondering op hem zij, zo zal hij zeven dagen onrein zijn; daartoe alle leger, waarop hij zal gelegen hebben, zal onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3194', '3', '15', '25', 'Wanneer ook een vrouw, vele dagen buiten den tijd harer afzondering, van den vloed haars bloeds vloeien zal, of wanneer zij vloeien zal boven hare afzondering, zij zal al den dagen van den vloed harer onreinigheid, als in de dagen harer afzondering onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3195', '3', '15', '26', 'Alle leger, waarop zij al de dagen haars vloeds gelegen zal hebben, zal haar zijn als het leger harer afzondering; en alle tuig, waarop zij zal gezeten hebben, zal onrein zijn, naar de onreinigheid harer afzondering.');
INSERT INTO `bible_verses_stve` VALUES ('3196', '3', '15', '27', 'En zo wie die dingen aanroert, zal onrein zijn; daarom zal hij zijn klederen wassen, en zich met water baden, en onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('3197', '3', '15', '28', 'Maar als zij van haar vloed rein wordt, dan zal zij voor zich zeven dagen tellen, daarna zal zij rein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3198', '3', '15', '29', 'En op den achtsten dag zal zij voor zich twee tortelduiven, of twee jonge duiven nemen, en zij zal die tot den priester brengen, aan de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('3199', '3', '15', '30', 'Dan zal de priester een ten zondoffer en een ten brandoffer bereiden; en de priester zal voor haar, van den vloed harer onreinigheid, verzoening doen voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('3200', '3', '15', '31', 'Alzo zult gij de kinderen Israels afzonderen van hun onreinigheid; opdat zij in hun onreinigheid niet sterven, als zij Mijn tabernakel, die in het midden van hen is, verontreinigen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('3201', '3', '15', '32', 'Dit is de wet desgenen, die den vloed heeft, en van wien het zaad der bijligging uitgaat; zodat hij daardoor onrein wordt;');
INSERT INTO `bible_verses_stve` VALUES ('3202', '3', '15', '33', 'Mitsgaders van een zwakke vrouw in haar afzondering, en van degene, die van zijn vloed is vloeiende, voor een man, en voor een vrouw; en voor een man, die bij een onreine zal gelegen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('3203', '3', '16', '1', 'En de HEERE sprak tot Mozes, nadat de twee zonen van Aaron gestorven waren, als zij genaderd waren voor het aangezicht des HEEREN, en gestorven waren;');
INSERT INTO `bible_verses_stve` VALUES ('3204', '3', '16', '2', 'De HEERE dan zeide tot Mozes: Spreek tot uw broeder Aaron, dat hij niet te allen tijde ga in het heilige, binnen den voorhang, voor het verzoendeksel, dat op de ark is, opdat hij niet sterve; want Ik verschijn in een wolk op het verzoendeksel.');
INSERT INTO `bible_verses_stve` VALUES ('3205', '3', '16', '3', 'Hiermede zal Aaron in het heilige gaan: met een var, een jong rund ten zondoffer, en een ram ten brandoffer.');
INSERT INTO `bible_verses_stve` VALUES ('3206', '3', '16', '4', 'Hij zal den heiligen linnen rok aandoen, en een linnen onderbroek zal aan zijn vlees zijn, en met een linnen gordel zal hij zich gorden, en met een linnen hoed bedekken; dit zijn heilige klederen; daarom zal hij zijn vlees met water baden, als hij ze zal aandoen.');
INSERT INTO `bible_verses_stve` VALUES ('3207', '3', '16', '5', 'En aan de vergadering der kinderen Israels zal hij nemen twee geitenbokken ten zondoffer, en een ram ten brandoffer.');
INSERT INTO `bible_verses_stve` VALUES ('3208', '3', '16', '6', 'Daarna zal Aaron den var des zondoffers, die voor hem zal zijn, offeren, en zal voor zich en voor zijn huis verzoening doen.');
INSERT INTO `bible_verses_stve` VALUES ('3209', '3', '16', '7', 'Hij zal ook beide bokken nemen, en hij zal die stellen voor het aangezicht des HEEREN, aan de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('3210', '3', '16', '8', 'En Aaron zal de loten over die twee bokken werpen: een lot voor den HEERE, en een lot voor den weggaanden bok.');
INSERT INTO `bible_verses_stve` VALUES ('3211', '3', '16', '9', 'Dan zal Aaron den bok, op denwelken het lot voor den HEERE zal gekomen zijn, toebrengen, en zal hem ten zondoffer maken.');
INSERT INTO `bible_verses_stve` VALUES ('3212', '3', '16', '10', 'Maar de bok, op denwelken het lot zal gekomen zijn, om een weggaande bok te zijn, zal levend voor het aangezicht des HEEREN gesteld worden, om door hem verzoening te doen; opdat men hem als een weggaanden bok naar de woestijn uitlate.');
INSERT INTO `bible_verses_stve` VALUES ('3213', '3', '16', '11', 'Aaron dan zal den var des zondoffers, die voor hemzelven zal zijn, toebrengen, en voor zichzelven en voor zijn huis verzoening doen, en zal den var des zondoffers, die voor hemzelven zal zijn, slachten.');
INSERT INTO `bible_verses_stve` VALUES ('3214', '3', '16', '12', 'Hij zal ook een wierookvat vol vurige kolen nemen van het altaar, van voor het aangezicht des HEEREN, en zijn handen vol reukwerk van welriekende specerijen, klein gestoten; en hij zal het binnen den voorhang dragen.');
INSERT INTO `bible_verses_stve` VALUES ('3215', '3', '16', '13', 'En hij zal dat reukwerk op het vuur leggen, voor het aangezicht des HEEREN, opdat de nevel des reukwerks het verzoendeksel, hetwelk is op de getuigenis, bedekke, en dat hij niet sterve.');
INSERT INTO `bible_verses_stve` VALUES ('3216', '3', '16', '14', 'En hij zal van het bloed van den var nemen, en zal met zijn vinger op het verzoendeksel oostwaarts sprengen; en voor het verzoendeksel zal hij zevenmaal met zijn vinger van dat bloed sprengen.');
INSERT INTO `bible_verses_stve` VALUES ('3217', '3', '16', '15', 'Daarna zal hij den bok des zondoffers, die voor het volk zal zijn, slachten, en zal zijn bloed tot binnen in den voorhang dragen, en zal met zijn bloed doen, gelijk als hij met het bloed van den var gedaan heeft, en zal dat sprengen op het verzoendeksel, en voor het verzoendeksel.');
INSERT INTO `bible_verses_stve` VALUES ('3218', '3', '16', '16', 'Zo zal hij voor het heilige, vanwege de onreinigheden der kinderen Israels, en vanwege hun overtredingen, naar al hun zonden, verzoening doen; en alzo zal hij doen aan de tent der samenkomst, welke met hen woont in het midden hunner onreinigheden.');
INSERT INTO `bible_verses_stve` VALUES ('3219', '3', '16', '17', 'En geen mens zal in de tent der samenkomst zijn, als hij zal ingaan, om in het heilige verzoening te doen, totdat hij zal uitkomen; alzo zal hij verzoening doen, voor zichzelven, en voor zijn huis, en voor de gehele gemeente van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('3220', '3', '16', '18', 'Daarna zal hij tot het altaar, dat voor het aangezicht des HEEREN is, uitkomen, en verzoening voor hetzelve doen; en hij zal van het bloed van den var, en van het bloed van den bok nemen, en doen het rondom op de hoornen des altaars.');
INSERT INTO `bible_verses_stve` VALUES ('3221', '3', '16', '19', 'En hij zal daarop van dat bloed met zijn vinger zevenmaal sprengen, en hij zal dat reinigen en heiligen van de onreinigheden der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('3222', '3', '16', '20', 'Als hij nu zal geeindigd hebben van het heilige, en de tent der samenkomst, en het altaar te verzoenen, zo zal hij dien levenden bok toebrengen.');
INSERT INTO `bible_verses_stve` VALUES ('3223', '3', '16', '21', 'En Aaron zal beide zijn handen op het hoofd van den levenden bok leggen, en zal daarop al de ongerechtigheden der kinderen Israels, en al hun overtredingen, naar al hun zonden, belijden; en hij zal die op het hoofd des boks leggen, en zal hem door de hand eens mans, die voorhanden is, naar de woestijn uitlaten.');
INSERT INTO `bible_verses_stve` VALUES ('3224', '3', '16', '22', 'Alzo zal die bok op zich al hun ongerechtigheden in een afgezonderd land wegdragen; en hij zal dien bok in de woestijn uitlaten.');
INSERT INTO `bible_verses_stve` VALUES ('3225', '3', '16', '23', 'Daarna zal Aaron komen in de tent der samenkomst, en zal de linnen klederen uitdoen, die hij aangedaan had, als hij in het heilige ging, en hij zal ze daar laten.');
INSERT INTO `bible_verses_stve` VALUES ('3226', '3', '16', '24', 'En hij zal zijn vlees in de heilige plaats met water baden, en zijn klederen aandoen; dan zal hij uitgaan, en zijn brandoffer, en het brandoffer des volks bereiden, en voor zich en voor het volk verzoening doen.');
INSERT INTO `bible_verses_stve` VALUES ('3227', '3', '16', '25', 'Ook zal hij het vet des zondoffers op het altaar aansteken.');
INSERT INTO `bible_verses_stve` VALUES ('3228', '3', '16', '26', 'En die den bok, welke een weggaande bok was, zal uitgelaten hebben, zal zijn klederen wassen, en zijn vlees met water baden; en daarna zal hij in het leger komen.');
INSERT INTO `bible_verses_stve` VALUES ('3229', '3', '16', '27', 'Maar den var des zondoffers, en den bok des zondoffers, welker bloed ingebracht is, om verzoening te doen in het heilige, zal men tot buiten het leger uitvoeren; doch hun vellen, hun vlees en hun mest zullen zij met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('3230', '3', '16', '28', 'Die nu dezelve verbrandt, zal zijn klederen wassen, en zijn vlees met water baden; en daarna zal hij in het leger komen.');
INSERT INTO `bible_verses_stve` VALUES ('3231', '3', '16', '29', 'En dit zal voor u tot een eeuwige inzetting zijn: gij zult in de zevende maand, op den tienden der maand, uw zielen verootmoedigen, en geen werk doen, inboorling noch vreemdeling, die in het midden van u als vreemdeling verkeert.');
INSERT INTO `bible_verses_stve` VALUES ('3232', '3', '16', '30', 'Want op dien dag zal hij voor u verzoening doen, om u te reinigen; van al uw zonden zult gij voor het aangezicht des HEEREN gereinigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('3233', '3', '16', '31', 'Dat zal u een sabbat der rust zijn, opdat gij uw zielen verootmoedigt; het is een eeuwige inzetting.');
INSERT INTO `bible_verses_stve` VALUES ('3234', '3', '16', '32', 'En de priester, dien men gezalfd, en wiens hand men gevuld zal hebben, om voor zijn vader het priesterambt te bedienen, zal de verzoening doen, als hij de linnen klederen, de heilige klederen, zal aangetrokken hebben.');
INSERT INTO `bible_verses_stve` VALUES ('3235', '3', '16', '33', 'Zo zal hij het heilige heiligdom verzoenen, en de tent der samenkomst, en het altaar zal hij verzoenen; desgelijks voor de priesteren, en voor al het volk der gemeente zal hij verzoening doen.');
INSERT INTO `bible_verses_stve` VALUES ('3236', '3', '16', '34', 'En dit zal u tot een eeuwige inzetting zijn, om voor de kinderen Israels van al hun zonden, eenmaal des jaars, verzoening te doen. En men deed, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('3237', '3', '17', '1', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3238', '3', '17', '2', 'Spreek tot Aaron, en tot zijn zonen, en tot al de kinderen Israels, en zeg tot hen: Dit is het woord, hetwelk de HEERE geboden heeft, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3239', '3', '17', '3', 'Een ieder van het huis Israels, die een os, of lam, of geit in het leger slachten zal, of die ze slachten zal buiten het leger;');
INSERT INTO `bible_verses_stve` VALUES ('3240', '3', '17', '4', 'En dezelve aan de deur van de tent der samenkomst niet brengen zal, om een offerande den HEERE voor den tabernakel des HEEREN te offeren; het bloed zal dienzelven man toegerekend worden, hij heeft bloed vergoten; daarom zal dezelve man uit het midden zijns volks uitgeroeid worden;');
INSERT INTO `bible_verses_stve` VALUES ('3241', '3', '17', '5', 'Opdat, wanneer de kinderen Israels hun slachtofferen brengen, welke zij op het veld slachten, dat zij die den HEERE toebrengen, aan de deur van de tent der samenkomst tot den priester, en dezelve tot dankofferen den HEERE slachten.');
INSERT INTO `bible_verses_stve` VALUES ('3242', '3', '17', '6', 'En de priester zal het bloed op het altaar des HEEREN, aan de deur van de tent der samenkomst, sprengen; en hij zal het vet aansteken, tot een liefelijken reuk den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('3243', '3', '17', '7', 'En zij zullen ook niet meer hun slachtofferen den duivelen, welke zij nahoereren, offeren; dat zal hun een eeuwige inzetting zijn voor hun geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('3244', '3', '17', '8', 'Zeg dan tot hen: Een ieder van het huis Israels, en van de vreemdelingen, die in het midden van hen als vreemdelingen verkeren, die een brandoffer of slachtoffer zal offeren,');
INSERT INTO `bible_verses_stve` VALUES ('3245', '3', '17', '9', 'En dat tot de deur van de tent der samenkomst niet zal brengen, om hetzelve den HEERE te bereiden; diezelve man zal uit zijn volken uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('3246', '3', '17', '10', 'En een ieder uit het huis Israels, en uit de vreemdelingen, die in het midden van hen als vreemdelingen verkeren, die enig bloed zal gegeten hebben, tegen diens ziel, die dat bloed zal gegeten hebben, zal Ik Mijn aangezicht zetten, en zal die uit het midden haars volks uitroeien.');
INSERT INTO `bible_verses_stve` VALUES ('3247', '3', '17', '11', 'Want de ziel van het vlees is in het bloed; daarom heb Ik het u op het altaar gegeven, om over uw zielen verzoening te doen; want het is het bloed, dat voor de ziel verzoening zal doen.');
INSERT INTO `bible_verses_stve` VALUES ('3248', '3', '17', '12', 'Daarom heb Ik tot de kinderen Israels gezegd: Geen ziel van u zal bloed eten; noch de vreemdeling, die als vreemdeling in het midden van u verkeert, zal bloed eten.');
INSERT INTO `bible_verses_stve` VALUES ('3249', '3', '17', '13', 'Een ieder ook van de kinderen Israels en van de vreemdelingen, die als vreemdelingen in het midden van hen verkeren, die enig wild gedierte, of gevogelte, dat gegeten wordt, in de jacht gevangen zal hebben; die zal deszelfs bloed vergieten, en zal dat met stof bedekken.');
INSERT INTO `bible_verses_stve` VALUES ('3250', '3', '17', '14', 'Want het is de ziel van alle vlees; zijn bloed is voor zijn ziel; daarom heb Ik tot de kinderen Israels gezegd: Gij zult geens vleses bloed eten; want de ziel van alle vlees, dat is zijn bloed; zo wie dat eet, zal uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('3251', '3', '17', '15', 'En alle ziel onder de inboorlingen of onder de vreemdelingen, die een dood aas of het verscheurde zal gegeten hebben, die zal zijn klederen wassen, en zich met water baden, en onrein zijn tot aan den avond; daarna zal hij rein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3252', '3', '17', '16', 'Maar indien hij die niet wast, en zijn vlees niet baadt, zo zal hij zijn ongerechtigheid dragen.');
INSERT INTO `bible_verses_stve` VALUES ('3253', '3', '18', '1', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3254', '3', '18', '2', 'Spreek tot de kinderen Israels en zeg tot hen: Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3255', '3', '18', '3', 'Gij zult niet doen naar de werken des Egyptischen lands, waarin gij gewoond hebt; en naar de werken des lands Kanaan, waarheen Ik u brenge, zult gij niet doen, en zult in hun inzettingen niet wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('3256', '3', '18', '4', 'Mijn rechten zult gij doen, en Mijn inzettingen zult gij houden, om in die te wandelen; Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3257', '3', '18', '5', 'Ja, Mijn inzettingen en Mijn rechten zult gij houden; welk mens dezelve zal doen, die zal door dezelve leven; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3258', '3', '18', '6', 'Niemand zal tot enige nabestaande zijns vleses naderen, om de schaamte te ontdekken; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3259', '3', '18', '7', 'Gij zult de schaamte uws vaders en de schaamte uwer moeder niet ontdekken; zij is uw moeder; gij zult haar schaamte niet ontdekken.');
INSERT INTO `bible_verses_stve` VALUES ('3260', '3', '18', '8', 'Gij zult de schaamte der huisvrouw uws vaders niet ontdekken; het is de schaamte uws vaders.');
INSERT INTO `bible_verses_stve` VALUES ('3261', '3', '18', '9', 'De schaamte uwer zuster, der dochter uws vaders, of der dochter uwer moeder, te huis geboren of buiten geboren, haar schaamte zult gij niet ontdekken.');
INSERT INTO `bible_verses_stve` VALUES ('3262', '3', '18', '10', 'De schaamte der dochter uws zoons, of der dochter uwer dochter, haar schaamte zult gij niet ontdekken; want zij zijn uw schaamte.');
INSERT INTO `bible_verses_stve` VALUES ('3263', '3', '18', '11', 'De schaamte van de dochter der huisvrouw uws vaders, die uw vader geboren is (zij is uw zuster), haar schaamte zult gij niet ontdekken.');
INSERT INTO `bible_verses_stve` VALUES ('3264', '3', '18', '12', 'Gij zult de schaamte van de zuster uws vaders niet ontdekken; zij is uws vaders nabestaande.');
INSERT INTO `bible_verses_stve` VALUES ('3265', '3', '18', '13', 'Gij zult de schaamte van de zuster uwer moeder niet ontdekken; want zij is uwer moeder nabestaande.');
INSERT INTO `bible_verses_stve` VALUES ('3266', '3', '18', '14', 'Gij zult de schaamte van den broeder uws vaders niet ontdekken; tot zijn huisvrouw zult gij niet naderen; zij is uw moei.');
INSERT INTO `bible_verses_stve` VALUES ('3267', '3', '18', '15', 'Gij zult de schaamte uwer schoondochter niet ontdekken; zij is uws zoons huisvrouw; gij zult haar schaamte niet ontdekken.');
INSERT INTO `bible_verses_stve` VALUES ('3268', '3', '18', '16', 'Gij zult de schaamte der huisvrouw uws broeders niet ontdekken; het is de schaamte uws broeders.');
INSERT INTO `bible_verses_stve` VALUES ('3269', '3', '18', '17', 'Gij zult de schaamte ener vrouw en harer dochter niet ontdekken; de dochter haars zoons, noch de dochter van haar dochter zult gij nemen, om haar schaamte te ontdekken; zij zijn nabestaanden; het is een schandelijke daad.');
INSERT INTO `bible_verses_stve` VALUES ('3270', '3', '18', '18', 'Gij zult ook geen vrouw tot haar zuster nemen, om haar te benauwen, mits haar schaamte nevens haar, in haar leven, te ontdekken.');
INSERT INTO `bible_verses_stve` VALUES ('3271', '3', '18', '19', 'Ook zult gij tot de vrouw in de afzondering van haar onreinigheid niet naderen, om haar schaamte te ontdekken.');
INSERT INTO `bible_verses_stve` VALUES ('3272', '3', '18', '20', 'En gij zult niet liggen bij uws naasten huisvrouw ter bezading, om met haar onrein te worden.');
INSERT INTO `bible_verses_stve` VALUES ('3273', '3', '18', '21', 'En van uw zaad zult gij niet geven, om voor den Molech door het vuur te doen gaan; en den Naam uws Gods zult gij niet ontheiligen; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3274', '3', '18', '22', 'Bij een manspersoon zult gij niet liggen met vrouwelijke bijligging; dit is een gruwel.');
INSERT INTO `bible_verses_stve` VALUES ('3275', '3', '18', '23', 'Insgelijks zult gij bij geen beest liggen, om daarmede onrein te worden; een vrouw zal ook niet staan voor een beest, om daarmede te doen te hebben; het is een gruwelijke vermenging.');
INSERT INTO `bible_verses_stve` VALUES ('3276', '3', '18', '24', 'Verontreinigt u niet met enige van deze; want de heidenen, die Ik van uw aangezicht uitwerpe, zijn met alle deze verontreinigd;');
INSERT INTO `bible_verses_stve` VALUES ('3277', '3', '18', '25', 'Zodat het land onrein is, en Ik over hetzelve zijn ongerechtigheid bezoeke, en het land zijn inwoners uitspuwt.');
INSERT INTO `bible_verses_stve` VALUES ('3278', '3', '18', '26', 'Maar gij zult Mijn inzettingen en Mijn rechten onderhouden, en van al die gruwelen niets doen, inboorling noch vreemdeling, die in het midden van u als vreemdeling verkeert.');
INSERT INTO `bible_verses_stve` VALUES ('3279', '3', '18', '27', 'Want de lieden dezes lands, die voor u geweest zijn, hebben al deze gruwelen gedaan; en het land is onrein geworden.');
INSERT INTO `bible_verses_stve` VALUES ('3280', '3', '18', '28', 'Dat u dat land niet uitspuwe, als gij hetzelve zult verontreinigd hebben; gelijk als het het volk, dat voor u was, uitgespuwd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('3281', '3', '18', '29', 'Want al wie enige van deze gruwelen doen zal, die zielen, die ze doen, zullen uit het midden van haar volk uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('3282', '3', '18', '30', 'Daarom zult gij Mijn bevel onderhouden, dat gij niet doet van die gruwelijke inzettingen, die voor u zijn gedaan geweest, en u daarmede niet verontreinigt; Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3283', '3', '19', '1', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3284', '3', '19', '2', 'Spreek tot de ganse vergadering der kinderen Israels, en zeg tot hen: Gij zult heilig zijn, want Ik, de HEERE, uw God, ben heilig!');
INSERT INTO `bible_verses_stve` VALUES ('3285', '3', '19', '3', 'Want ieder zal zijn moeder en zijn vader vrezen, en Mijn sabbatten houden; Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3286', '3', '19', '4', 'Gij zult u tot de afgoden niet keren, en u geen gegoten goden maken; Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3287', '3', '19', '5', 'En wanneer gij een dankoffer den HEERE offeren zult, naar uw welgevallen zult gij dat offeren.');
INSERT INTO `bible_verses_stve` VALUES ('3288', '3', '19', '6', 'Op den dag van uw offeren, en des anderen daags, zal het gegeten worden; maar wat tot op den derden dag overblijft zal met vuur verbrand worden.');
INSERT INTO `bible_verses_stve` VALUES ('3289', '3', '19', '7', 'En zo het op den derden dag enigzins gegeten wordt, het is een afgrijselijk ding, het zal niet aangenaam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3290', '3', '19', '8', 'En zo wie dat eet, zal zijn ongerechtigheid dragen, omdat hij het heilige des HEEREN ontheiligd heeft; daarom zal dezelve ziel, uit haar volken uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('3291', '3', '19', '9', 'Als gij ook den oogst uws lands inoogsten zult, gij zult den hoek uws velds niet ganselijk afoogsten, en dat van uw oogst op te zamelen is, niet opzamelen.');
INSERT INTO `bible_verses_stve` VALUES ('3292', '3', '19', '10', 'Insgelijks zult gij uw wijngaard niet nalezen, en de afgevallen bezien van uw wijngaard niet opzamelen; den arme en den vreemdeling zult gij die overlaten; Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3293', '3', '19', '11', 'Gij zult niet stelen, en gij zult niet liegen, noch valselijk handelen, een iegelijk tegen zijn naaste.');
INSERT INTO `bible_verses_stve` VALUES ('3294', '3', '19', '12', 'Gij zult niet valselijk bij Mijn Naam zweren; want gij zoudt den Naam uws Gods ontheiligen; Ik ben de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('3295', '3', '19', '13', 'Gij zult uw naaste niet bedriegelijk verdrukken, noch beroven; des dagloners arbeidsloon zal bij u niet vernachten tot aan den morgen.');
INSERT INTO `bible_verses_stve` VALUES ('3296', '3', '19', '14', 'Gij zult den dove niet vloeken, en voor het aangezicht des blinden geen aanstoot zetten; maar gij zult voor uw God vrezen; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3297', '3', '19', '15', 'Gij zult geen onrecht doen in het gericht; gij zult het aangezicht des geringen niet aannemen, noch het aangezicht des groten voortrekken; in gerechtigheid zult gij uw naaste richten.');
INSERT INTO `bible_verses_stve` VALUES ('3298', '3', '19', '16', 'Gij zult niet wandelen als een achterklapper onder uw volken; gij zult niet staan tegen het bloed van uw naaste; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3299', '3', '19', '17', 'Gij zult uw broeder in uw hart niet haten; gij zult uw naaste naarstiglijk berispen, en zult de zonde in hem niet verdragen.');
INSERT INTO `bible_verses_stve` VALUES ('3300', '3', '19', '18', 'Gij zult niet wreken, noch toorn behouden tegen de kinderen uws volks; maar gij zult uw naaste liefhebben als uzelven; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3301', '3', '19', '19', 'Gij zult Mijn inzettingen houden; gij zult geen tweeerlei aard uwer beesten laten samen te doen hebben; uwen akker zult gij niet met tweeerlei zaad bezaaien, en een kleed van tweeerlei stof, dooreen vermengd, zal aan u niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('3302', '3', '19', '20', 'En wanneer een man, door bijligging des zaads, bij een vrouw zal gelegen hebben, die een dienstmaagd is, bij den man versmaad, en geenszins gelost is, en haar geen vrijheid is gegeven; die zullen gegeseld worden; zij zullen niet gedood worden; want zij was niet vrij gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('3303', '3', '19', '21', 'En hij zal zijn schuldoffer den HEERE aan de deur van de tent der samenkomst brengen, een ram ten schuldoffer.');
INSERT INTO `bible_verses_stve` VALUES ('3304', '3', '19', '22', 'En de priester zal met den ram des schuldoffers, voor hem over zijn zonde, die hij gezondigd heeft, voor het aangezicht des HEEREN verzoening doen; en hem zal vergeving geschieden van zijn zonde, die hij gezondigd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('3305', '3', '19', '23', 'Als gij ook in dat land gekomen zult zijn, en alle geboomte ter spijze geplant zult hebben, zo zult gij de voorhuid daarvan, deszelfs vrucht, besnijden; drie jaren zal het u onbesneden zijn, daarvan zal niet gegeten worden.');
INSERT INTO `bible_verses_stve` VALUES ('3306', '3', '19', '24', 'Maar in het vierde jaar zal al zijn vrucht een heilig ding zijn, ter lofzegging voor den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('3307', '3', '19', '25', 'En in het vijfde jaar zult gij deszelfs vrucht eten, om het inkomen daarvan voor u te vermeerderen; Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3308', '3', '19', '26', 'Gij zult niets met het bloed eten. Gij zult op geen vogelgeschrei acht geven, noch guichelarij plegen.');
INSERT INTO `bible_verses_stve` VALUES ('3309', '3', '19', '27', 'Gij zult de hoeken uws hoofds niet rond afscheren; ook zult gij de hoeken uws baards niet verderven.');
INSERT INTO `bible_verses_stve` VALUES ('3310', '3', '19', '28', 'Gij zult om een dood lichaam geen snijding in uw vlees maken, noch schrift van een ingedrukt teken in u maken; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3311', '3', '19', '29', 'Gij zult uw dochter niet ontheiligen, haar ter hoererij houdende; opdat het land niet hoerere, en het land met schandelijke daden vervuld worde.');
INSERT INTO `bible_verses_stve` VALUES ('3312', '3', '19', '30', 'Gij zult Mijn sabbatten houden, en Mijn heiligdom zult gij vrezen; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3313', '3', '19', '31', 'Gij zult u niet keren tot de waarzeggers, en tot de duivelskunstenaars; zoekt hen niet, u met hen verontreinigende; Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3314', '3', '19', '32', 'Voor het grauwe haar zult gij opstaan, en zult het aangezicht des ouden vereren; en gij zult vrezen voor uw God; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3315', '3', '19', '33', 'En wanneer een vreemdeling bij u in uw land als vreemdeling verkeren zal, gij zult hem niet verdrukken.');
INSERT INTO `bible_verses_stve` VALUES ('3316', '3', '19', '34', 'De vreemdeling, die als vreemdeling bij u verkeert, zal onder u zijn als een inboorling van ulieden; gij zult hem liefhebben als uzelven; want gij zijt vreemdeling geweest in Egypteland; Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3317', '3', '19', '35', 'Gij zult geen onrecht doen in het gericht, met de el, met het gewicht, of met de maat.');
INSERT INTO `bible_verses_stve` VALUES ('3318', '3', '19', '36', 'Gij zult een rechte wage hebben, rechte weegstenen, een rechte efa, en een rechte hin; Ik ben de HEERE, uw God, Die u uit Egypteland uitgevoerd heb!');
INSERT INTO `bible_verses_stve` VALUES ('3319', '3', '19', '37', 'Daarom zult gij al Mijn inzettingen en al Mijn rechten onderhouden, en zult ze doen; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3320', '3', '20', '1', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3321', '3', '20', '2', 'Gij zult ook tot de kinderen Israels zeggen: Een ieder uit de kinderen Israels, of uit de vreemdelingen, die in Israel als vreemdelingen verkeren, die van zijn zaad den Molech gegeven zal hebben, zal zekerlijk gedood worden; het volk des lands zal hem met stenen stenigen.');
INSERT INTO `bible_verses_stve` VALUES ('3322', '3', '20', '3', 'En Ik zal Mijn aangezicht tegen dien man zetten, en zal hem uit het midden zijns volks uitroeien; want hij heeft van zijn zaad den Molech gegeven, opdat hij Mijn heiligdom ontreinigen, en Mijn heiligen Naam ontheiligen zou.');
INSERT INTO `bible_verses_stve` VALUES ('3323', '3', '20', '4', 'En indien het volk des lands hun ogen enigzins verbergen zal van dien man, als hij van zijn zaad den Molech zal gegeven hebben, dat het hem niet dode;');
INSERT INTO `bible_verses_stve` VALUES ('3324', '3', '20', '5', 'Zo zal Ik Mijn aangezicht tegen dien man en tegen zijn huisgezin zetten, en Ik zal hem, en al degenen, die hem nahoereren, om den Molech na te hoereren, uit het midden huns volks uitroeien.');
INSERT INTO `bible_verses_stve` VALUES ('3325', '3', '20', '6', 'Wanneer er een ziel is, die zich tot de waarzeggers en tot de duivelskunstenaars zal gekeerd hebben, om die na te hoereren, zo zal Ik Mijn aangezicht tegen die ziel zetten, en zal ze uit het midden haars volks uitroeien.');
INSERT INTO `bible_verses_stve` VALUES ('3326', '3', '20', '7', 'Daarom heiligt u, en weest heilig; want Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3327', '3', '20', '8', 'En onderhoudt Mijn inzettingen, en doet dezelve; Ik ben de HEERE, Die u heilige.');
INSERT INTO `bible_verses_stve` VALUES ('3328', '3', '20', '9', 'Als er iemand is, die zijn vader of zijn moeder zal gevloekt hebben, die zal zekerlijk gedood worden; hij heeft zijn vader of zijn moeder gevloekt; zijn bloed is op hem!');
INSERT INTO `bible_verses_stve` VALUES ('3329', '3', '20', '10', 'Een man ook, die met iemands huisvrouw overspel zal gedaan hebben, dewijl hij met zijns naasten vrouw overspel gedaan heeft, zal zekerlijk gedood worden, de overspeler en de overspeelster.');
INSERT INTO `bible_verses_stve` VALUES ('3330', '3', '20', '11', 'En een man, die bij zijns vaders huisvrouw zal gelegen hebben, heeft zijns vaders schaamte ontdekt; zij beiden zullen zekerlijk gedood worden; hun bloed is op hen!');
INSERT INTO `bible_verses_stve` VALUES ('3331', '3', '20', '12', 'Insgelijks, als de man bij de vrouw zijns zoons zal gelegen hebben, zij zullen beiden zekerlijk gedood worden; zij hebben een gruwelijke vermenging gedaan; hun bloed is op hen!');
INSERT INTO `bible_verses_stve` VALUES ('3332', '3', '20', '13', 'Wanneer ook een man bij een manspersoon zal gelegen hebben, met vrouwelijke bijligging, zij hebben beiden een gruwel gedaan; zij zullen zekerlijk gedood worden; hun bloed is op hen!');
INSERT INTO `bible_verses_stve` VALUES ('3333', '3', '20', '14', 'En wanneer een man een vrouw en haar moeder zal genomen hebben, het is een schandelijke daad; men zal hem, en diezelve met vuur verbranden, opdat geen schandelijke daad in het midden van u zij.');
INSERT INTO `bible_verses_stve` VALUES ('3334', '3', '20', '15', 'Daartoe als een man bij enig vee zal gelegen hebben, hij zal zekerlijk gedood worden; ook zult gijlieden het beest doden.');
INSERT INTO `bible_verses_stve` VALUES ('3335', '3', '20', '16', 'Alzo wanneer een vrouw tot enig beest genaderd zal zijn, om daarmede te doen te hebben, zo zult gij die vrouw en dat beest doden; zij zullen zekerlijk gedood worden; hun bloed is op hen!');
INSERT INTO `bible_verses_stve` VALUES ('3336', '3', '20', '17', 'En als een man zijn zuster, de dochter zijns vaders, of de dochter zijner moeder, zal genomen hebben, en hij haar schaamte gezien, en zij zijn schaamte zal gezien hebben, het is een schandvlek; daarom zullen zij voor de ogen van de kinderen huns volks uitgeroeid worden; hij heeft de schaamte zijner zuster ontdekt, hij zal zijn ongerechtigheid dragen.');
INSERT INTO `bible_verses_stve` VALUES ('3337', '3', '20', '18', 'En als een man bij een vrouw, die haar krankheid heeft, zal gelegen en haar schaamte ontdekt, haar fontein ontbloot, en zij zelve de fontein haars bloeds ontdekt zal hebben, zo zullen zij beiden uit het midden huns volks uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('3338', '3', '20', '19', 'Daartoe zult gij de schaamte van de zuster uwer moeder, en van de zuster uws vaders niet ontdekken; dewijl hij zijn nabestaande ontbloot heeft, zullen zij hun ongerechtigheid dragen.');
INSERT INTO `bible_verses_stve` VALUES ('3339', '3', '20', '20', 'Als ook een man bij zijn moei zal gelegen hebben, hij heeft de schaamte zijns ooms ontdekt; zij zullen hun zonde dragen; zonder kinderen zullen zij sterven.');
INSERT INTO `bible_verses_stve` VALUES ('3340', '3', '20', '21', 'En wanneer een man zijns broeders huisvrouw zal genomen hebben, het is onreinigheid; hij heeft de schaamte zijns broeders ontdekt; zij zullen zonder kinderen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3341', '3', '20', '22', 'Onderhoudt dan al Mijn inzettingen en al Mijn rechten, en doet dezelve; opdat u dat land, waarheen Ik u brenge, om daarin te wonen, niet uitspuwe.');
INSERT INTO `bible_verses_stve` VALUES ('3342', '3', '20', '23', 'En wandelt niet in de inzettingen des volks, hetwelk Ik voor uw aangezicht uitwerp; want al deze dingen hebben zij gedaan; daarom ben Ik op hen verdrietig geworden.');
INSERT INTO `bible_verses_stve` VALUES ('3343', '3', '20', '24', 'En Ik heb u gezegd: Gij zult hun land erfelijk bezitten, en Ik zal u dat geven, opdat gij hetzelve erfelijk bezit, een land vloeiende van melk en honig; Ik ben de HEERE, uw God, Die u van de volken afgezonderd heb!');
INSERT INTO `bible_verses_stve` VALUES ('3344', '3', '20', '25', 'Daarom zult gij onderscheid maken tussen reine en onreine beesten, en tussen het onreine en reine gevogelte; en gij zult uw zielen niet verfoeilijk maken aan de beesten en aan het gevogelte, en aan al wat op den aardbodem kruipt, hetwelk Ik voor u afgezonderd heb, opdat gij het onrein houdt.');
INSERT INTO `bible_verses_stve` VALUES ('3345', '3', '20', '26', 'En gij zult Mij heilig zijn, want Ik, de HEERE, ben heilig; en Ik heb u van de volken afgezonderd, opdat gij Mijns zoudt zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3346', '3', '20', '27', 'Als nu een man en vrouw in zich een waarzeggenden geest zal hebben, of een duivelskunstenaar zal zijn, zij zullen zekerlijk gedood worden; men zal hen met stenen stenigen; hun bloed is op hen.');
INSERT INTO `bible_verses_stve` VALUES ('3347', '3', '21', '1', 'Daarna zeide de HEERE tot Mozes: Spreek tot de priesters, de zonen van Aaron, en zeg tot hen: Over een dode zal een priester zich niet verontreinigen onder zijn volken.');
INSERT INTO `bible_verses_stve` VALUES ('3348', '3', '21', '2', 'Behalve over zijn bloedvriend, die hem ten naaste bestaat, over zijn moeder en over zijn vader, en over zijn zoon, en over zijn dochter, en over zijn broeder.');
INSERT INTO `bible_verses_stve` VALUES ('3349', '3', '21', '3', 'En over zijn zuster, die maagd is, hem nabestaande, die nog geen man toebehoord heeft; over die zal hij zich verontreinigen.');
INSERT INTO `bible_verses_stve` VALUES ('3350', '3', '21', '4', 'Hij zal zich niet verontreinigen over een overste onder zijn volken, om zich te ontheiligen.');
INSERT INTO `bible_verses_stve` VALUES ('3351', '3', '21', '5', 'Zij zullen op hun hoofd geen kaalheid maken, en zullen den hoek van hun baard niet afscheren, en in hun vlees zullen zij geen sneden snijden.');
INSERT INTO `bible_verses_stve` VALUES ('3352', '3', '21', '6', 'Zij zullen hun God heilig zijn, en den Naam huns Gods zullen zij niet ontheiligen; want zij offeren de vuurofferen des HEEREN, de spijze huns Gods; daarom zullen zij heilig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3353', '3', '21', '7', 'Zij zullen geen vrouw nemen, die een hoer of ontheiligde is, noch een vrouw nemen, die van haar man verstoten is; want hij is zijn God heilig.');
INSERT INTO `bible_verses_stve` VALUES ('3354', '3', '21', '8', 'Daarom zult gij hem heiligen, omdat hij de spijze uws Gods offert; hij zal u heilig zijn, want Ik ben heilig; Ik ben de HEERE, Die u heilige!');
INSERT INTO `bible_verses_stve` VALUES ('3355', '3', '21', '9', 'Als nu de dochter van enigen priester zal beginnen te hoereren, zij ontheiligt haar vader; met vuur zal zij verbrand worden.');
INSERT INTO `bible_verses_stve` VALUES ('3356', '3', '21', '10', 'En hij, die de hogepriester onder zijn broederen is, op wiens hoofd de zalfolie gegoten is, en wiens hand men gevuld heeft, om die klederen aan te trekken, zal zijn hoofd niet ontbloten, noch zijn klederen scheuren.');
INSERT INTO `bible_verses_stve` VALUES ('3357', '3', '21', '11', 'Hij zal ook bij geen dode lichamen komen; zelfs over zijn vader en over zijn moeder zal hij zich niet verontreinigen.');
INSERT INTO `bible_verses_stve` VALUES ('3358', '3', '21', '12', 'En uit het heiligdom zal hij niet uitgaan, dat hij het heiligdom zijns Gods niet ontheilige, want de kroon der zalfolie zijns Gods is op hem; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3359', '3', '21', '13', 'Hij zal ook een vrouw in haar maagdom nemen.');
INSERT INTO `bible_verses_stve` VALUES ('3360', '3', '21', '14', 'Een weduwe, of verstotene, of ontheiligde hoer, dezulke zal hij niet nemen; maar een maagd uit zijn volken zal hij tot een vrouw nemen.');
INSERT INTO `bible_verses_stve` VALUES ('3361', '3', '21', '15', 'En hij zal zijn zaad onder zijn volken niet ontheiligen; want Ik ben de HEERE, Die hem heilige!');
INSERT INTO `bible_verses_stve` VALUES ('3362', '3', '21', '16', 'Wijders sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3363', '3', '21', '17', 'Spreek tot Aaron, zeggende: Niemand uit uw zaad, naar hun geslachten, in wien een gebrek zal zijn, zal naderen, om de spijze zijns Gods te offeren.');
INSERT INTO `bible_verses_stve` VALUES ('3364', '3', '21', '18', 'Want geen man, in wien een gebrek zal zijn, zal naderen, hij zij een blind man, of kreupel, of te kort, of te lang in leden;');
INSERT INTO `bible_verses_stve` VALUES ('3365', '3', '21', '19', 'Of een man, in wien een breuk des voets, of een breuk der hand zal zijn;');
INSERT INTO `bible_verses_stve` VALUES ('3366', '3', '21', '20', 'Of die bultachtig, of dwergachtig zal zijn, of een vel op zijn oog zal hebben, of droge schurftheid, of etterige schurftheid, of die gebroken zal zijn aan zijn gemacht.');
INSERT INTO `bible_verses_stve` VALUES ('3367', '3', '21', '21', 'Geen man, uit het zaad van Aaron, den priester, in wien een gebrek is, zal toetreden om de vuurofferen des HEEREN te offeren; een gebrek is in hem, hij zal niet toetreden, om de spijs zijns Gods te offeren.');
INSERT INTO `bible_verses_stve` VALUES ('3368', '3', '21', '22', 'De spijs zijns Gods, van de allerheiligste dingen, en van de heilige dingen, zal hij mogen eten;');
INSERT INTO `bible_verses_stve` VALUES ('3369', '3', '21', '23', 'Doch tot den voorhang zal hij niet komen, en tot het altaar niet toetreden, omdat een gebrek in hem is; opdat hij Mijn heiligdommen niet ontheilige; want Ik ben de HEERE, Die hen heilige!');
INSERT INTO `bible_verses_stve` VALUES ('3370', '3', '21', '24', 'En Mozes sprak zulks tot Aaron en tot zijn zonen, en tot al de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('3371', '3', '22', '1', 'Daarna sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3372', '3', '22', '2', 'Spreek tot Aaron en tot zijn zonen, dat zij zich van de heilige dingen der kinderen Israels, die zij Mij heiligen, afzonderen, opdat zij de Naam Mijner heiligheid niet ontheiligen: Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3373', '3', '22', '3', 'Zeg tot hen: Alle man onder uw geslachten, die uit uw ganse zaad tot de heilige dingen, die de kinderen Israels den HEERE heiligen, naderen zal, als zijn onreinigheid op hem is; diezelve mens zal van voor Mijn aangezicht uitgeroeid worden; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3374', '3', '22', '4', 'Niemand van het zaad van Aaron, die melaats is, of een vloed heeft, zal van die heilige dingen eten, totdat hij rein is; mitsgaders die iets aanroert, dat onrein is van een dood lichaam, of iemand, wien het zaad der bijligging ontgaat.');
INSERT INTO `bible_verses_stve` VALUES ('3375', '3', '22', '5', 'Of zo wie aangeroerd zal hebben enig kruipend gedierte, waarvan hij onrein is, of een mens, waarvan hij onrein is, naar al zijn onreinigheid;');
INSERT INTO `bible_verses_stve` VALUES ('3376', '3', '22', '6', 'De mens, die dat aangeroerd zal hebben, zal onrein zijn tot aan den avond, en hij zal van die heilige dingen niet eten, maar zal zijn vlees met water baden.');
INSERT INTO `bible_verses_stve` VALUES ('3377', '3', '22', '7', 'Als de zon zal ondergegaan zijn, dan zal hij rein zijn; en daarna zal hij van die heilige dingen eten; want dat is zijn spijze.');
INSERT INTO `bible_verses_stve` VALUES ('3378', '3', '22', '8', 'Het dode aas, en het verscheurde zal hij niet eten, om daarmede onrein te worden; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3379', '3', '22', '9', 'Zij zullen dan Mijn bevel onderhouden, opdat zij geen zonde daarover dragen en daarin sterven, als zij die ontheiligd zouden hebben; Ik ben de HEERE, Die hen heilige!');
INSERT INTO `bible_verses_stve` VALUES ('3380', '3', '22', '10', 'Ook zal geen vreemde het heilige eten; een bijwoner des priesters, en een dagloner, zullen het heilige niet eten.');
INSERT INTO `bible_verses_stve` VALUES ('3381', '3', '22', '11', 'Wanneer dan nog de priester een ziel met zijn geld zal gekocht hebben, die zal daarvan eten; en de ingeborene van zijn huis, die zullen van zijn spijze eten.');
INSERT INTO `bible_verses_stve` VALUES ('3382', '3', '22', '12', 'Maar als des priesters dochter een vreemden man zal toebehoren, zij zal van het hefoffer der heilige dingen niet eten.');
INSERT INTO `bible_verses_stve` VALUES ('3383', '3', '22', '13', 'Doch als des priesters dochter een weduwe of een verstotene zal zijn, en geen zaad hebben, en tot haars vaders huis, als in haar jonkheid, zal wedergekeerd zijn, zo zal zij van de spijze haars vaders eten; maar geen vreemde zal daarvan eten.');
INSERT INTO `bible_verses_stve` VALUES ('3384', '3', '22', '14', 'En wanneer iemand het heilige door dwaling zal gegeten hebben, zo zal hij deszelfs vijfde deel daarboven toedoen, en zal het den priester met het heilige wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('3385', '3', '22', '15', 'Zo zullen zij niet ontheiligen de heilige dingen der kinderen Israels, die zij den HEERE zullen gegeven hebben;');
INSERT INTO `bible_verses_stve` VALUES ('3386', '3', '22', '16', 'En hen doen dragen de ongerechtigheid der schuld, als zij hun heilige dingen zouden eten; want Ik ben de HEERE, Die hen heilige!');
INSERT INTO `bible_verses_stve` VALUES ('3387', '3', '22', '17', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3388', '3', '22', '18', 'Spreek tot Aaron, en tot zijn zonen, en tot al de kinderen Israels, en zeg tot hen: Zo wie uit het huis van Israel, en uit de vreemdelingen in Israel is, die zijn offerande zal offeren naar al hun geloften, en naar al hun vrijwillige offeren, die zij den HEERE ten brandoffer zullen offeren;');
INSERT INTO `bible_verses_stve` VALUES ('3389', '3', '22', '19', 'Het zal naar uw welgevallen zijn, een volkomen mannetje, van de runderen, van de lammeren, of van de geiten.');
INSERT INTO `bible_verses_stve` VALUES ('3390', '3', '22', '20', 'Gij zult niet offeren iets, waarin een gebrek is; want het zou niet aangenaam zijn voor u.');
INSERT INTO `bible_verses_stve` VALUES ('3391', '3', '22', '21', 'En als iemand een dankoffer den HEERE zal offeren, uitzonderende van de runderen of van de schapen een gelofte, of vrijwillig offer, het zal volkomen zijn, opdat het aangenaam zij; geen gebrek zal daarin zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3392', '3', '22', '22', 'Het blinde, of gebrokene, of verlamde, of wratte, of droge schurftheid, of etterige schurftheid hebbende, deze zult gij den HEERE niet offeren, en daarvan zult gij den HEERE geen vuuroffer op het altaar geven.');
INSERT INTO `bible_verses_stve` VALUES ('3393', '3', '22', '23', 'Doch een os, of klein vee, te lang of te verkrompen in leden, die zult gij tot een vrijwillig offer bereiden; doch tot een gelofte zou het niet aangenaam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3394', '3', '22', '24', 'Het gedrukte, of gestotene, of gescheurde, of gesnedene, zult gij den HEERE niet offeren; dat zult gij in uw land niet doen.');
INSERT INTO `bible_verses_stve` VALUES ('3395', '3', '22', '25', 'Gij zult ook uit de hand des vreemden van al deze dingen uw God geen spijs offeren; want hun verdorvenheid is in hen, in dezelve is gebrek, zij zouden niet aangenaam zijn voor u.');
INSERT INTO `bible_verses_stve` VALUES ('3396', '3', '22', '26', 'Wijders sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3397', '3', '22', '27', 'Wanneer een os, of lam, of geit zal geboren zijn, zo zal die zeven dagen onder zijn moeder zijn; daarna, van den achtsten dag en daarover, zal hij aangenaam zijn tot offerande des vuuroffers den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('3398', '3', '22', '28', 'Gij zult ook een os, of klein vee, hem en zijn jong, op een dag niet slachten.');
INSERT INTO `bible_verses_stve` VALUES ('3399', '3', '22', '29', 'En als gij een lofoffer den HEERE zult slachten, naar uw wil zult gij het slachten.');
INSERT INTO `bible_verses_stve` VALUES ('3400', '3', '22', '30', 'Het zal op denzelfden dag gegeten worden; gij zult daarvan niet overlaten tot op den morgen; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3401', '3', '22', '31', 'Daarom zult gij Mijn geboden houden, en dezelve doen; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3402', '3', '22', '32', 'En gij zult Mijn heiligen Naam niet ontheiligen, opdat Ik in het midden der kinderen Israels geheiligd worde; Ik ben de HEERE, Die u heilige!');
INSERT INTO `bible_verses_stve` VALUES ('3403', '3', '22', '33', 'Die u uit Egypteland uitgevoerd heb, opdat Ik u tot een God zij; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3404', '3', '23', '1', 'Daarna sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3405', '3', '23', '2', 'Spreek tot de kinderen Israels, en zeg tot hen: De gezette hoogtijden des HEEREN, welke gijlieden uitroepen zult, zullen heilige samenroepingen zijn; deze zijn Mijn gezette hoogtijden.');
INSERT INTO `bible_verses_stve` VALUES ('3406', '3', '23', '3', 'Zes dagen zal men het werk doen, maar op den zevenden dag is de sabbat der rust, een heilige samenroeping; geen werk zult gij doen; het is des HEEREN sabbat, in al uw woningen.');
INSERT INTO `bible_verses_stve` VALUES ('3407', '3', '23', '4', 'Deze zijn de gezette hoogtijden des HEEREN, de heilige samenroepingen, welke gij uitroepen zult op hun gezetten tijd.');
INSERT INTO `bible_verses_stve` VALUES ('3408', '3', '23', '5', 'In de eerste maand, op den veertienden der maand, tussen twee avonden is des HEEREN pascha.');
INSERT INTO `bible_verses_stve` VALUES ('3409', '3', '23', '6', 'En op den vijftienden dag der derzelver maand is het feest van de ongezuurde broden des HEEREN; zeven dagen zult gij ongezuurde broden eten.');
INSERT INTO `bible_verses_stve` VALUES ('3410', '3', '23', '7', 'Op den eersten dag zult gij een heilige samenroeping hebben; geen dienstwerk zult gij doen.');
INSERT INTO `bible_verses_stve` VALUES ('3411', '3', '23', '8', 'Maar gij zult zeven dagen vuuroffer den HEERE offeren; en op den zevenden dag zal een heilige samenroeping wezen; geen dienstwerk zult gij doen.');
INSERT INTO `bible_verses_stve` VALUES ('3412', '3', '23', '9', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3413', '3', '23', '10', 'Spreek tot de kinderen Israels, en zeg tot hen: Als gij in het land zult gekomen zijn, hetwelk Ik u geven zal, en gij zijn oogst zult inoogsten, dan zult gij een garf der eerstelingen van uw oogst tot den priester brengen.');
INSERT INTO `bible_verses_stve` VALUES ('3414', '3', '23', '11', 'En hij zal die garf voor het aangezicht des HEEREN bewegen, opdat het voor u aangenaam zij; des anderen daags na den sabbat zal de priester die bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('3415', '3', '23', '12', 'Gij zult ook op den dag, als gij die garf bewegen zult, bereiden een volkomen lam, dat eenjarig is, ten brandoffer den HEERE;');
INSERT INTO `bible_verses_stve` VALUES ('3416', '3', '23', '13', 'En zijn spijsoffer twee tienden meelbloem, met olie gemengd, ten vuuroffer, den HEERE tot een liefelijken reuk; en zijn drankoffer van wijn, het vierde deel van een hin.');
INSERT INTO `bible_verses_stve` VALUES ('3417', '3', '23', '14', 'En gij zult geen brood, noch geroost koren, noch groen aren eten, tot op dienzelven dag, dat gij de offerande uws Gods zult gebracht hebben; het is een eeuwige inzetting voor uw geslachten, in al uw woningen.');
INSERT INTO `bible_verses_stve` VALUES ('3418', '3', '23', '15', 'Daarna zult gij u tellen van den anderen dag na den sabbat, van den dag, dat gij de garf des beweegoffers zult gebracht hebben; het zullen zeven volkomen sabbatten zijn;');
INSERT INTO `bible_verses_stve` VALUES ('3419', '3', '23', '16', 'Tot den anderen dag, na den zevenden sabbat, zult gij vijftig dagen tellen, dan zult gij een nieuw spijsoffer den HEERE offeren.');
INSERT INTO `bible_verses_stve` VALUES ('3420', '3', '23', '17', 'Gijlieden zult uit uw woningen twee beweegbroden brengen, zij zullen van twee tienden meelbloem zijn, gedesemd zullen zij gebakken worden; het zijn de eerstelingen den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('3421', '3', '23', '18', 'Gij zult ook met het brood zeven volkomen eenjarige lammeren, en een var, het jong van een rund, en twee rammen offeren; zij zullen den HEERE een brandoffer zijn, met hun spijsoffer en hun drankofferen, een vuuroffer, tot een liefelijken reuk den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('3422', '3', '23', '19', 'Ook zult gij een geitenbok ten zondoffer, en twee eenjarige lammeren ten dankoffer bereiden.');
INSERT INTO `bible_verses_stve` VALUES ('3423', '3', '23', '20', 'Dan zal de priester dezelve met het brood der eerstelingen ten beweegoffer, voor het aangezicht des HEEREN, met de twee lammeren bewegen; zij zullen den HEERE een heilig ding zijn, voor den priester.');
INSERT INTO `bible_verses_stve` VALUES ('3424', '3', '23', '21', 'En gij zult op dienzelfden dag uitroepen, dat gij een heilige samenroeping zult hebben; geen dienstwerk zult gij doen; het is een eeuwige inzetting in al uw woningen voor uw geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('3425', '3', '23', '22', 'Als gij nu den oogst uws lands zult inoogsten, gij zult, in uw inoogsten, den hoek des velds niet ganselijk afmaaien, en de opzameling van uw oogst niet opzamelen; voor den arme en voor den vreemdeling zult gij ze laten; Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3426', '3', '23', '23', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3427', '3', '23', '24', 'Spreek tot de kinderen Israels, zeggende: In de zevende maand, op den eersten der maand, zult gij een rust hebben, een gedachtenis des geklanks, een heilige samenroeping.');
INSERT INTO `bible_verses_stve` VALUES ('3428', '3', '23', '25', 'Geen dienstwerk zult gij doen; maar gij zult den HEERE vuuroffer offeren.');
INSERT INTO `bible_verses_stve` VALUES ('3429', '3', '23', '26', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3430', '3', '23', '27', 'Doch op den tienden dezer zevende maand zal de verzoendag zijn, een heilige samenroeping zult gij hebben; dan zult gij uw zielen verootmoedigen, en zult den HEERE een vuuroffer offeren.');
INSERT INTO `bible_verses_stve` VALUES ('3431', '3', '23', '28', 'En op dienzelven dag zult gij geen werk doen; want het is de verzoendag, om over u verzoening te doen voor het aangezicht des HEEREN uws Gods.');
INSERT INTO `bible_verses_stve` VALUES ('3432', '3', '23', '29', 'Want alle ziel, welken op dienzelven dag niet zal verootmoedigd zijn geweest, die zal uitgeroeid worden uit haar volken.');
INSERT INTO `bible_verses_stve` VALUES ('3433', '3', '23', '30', 'Ook alle ziel, die enig werk op dienzelven dag gedaan zal hebben, die ziel zal Ik uit het midden haars volks verderven.');
INSERT INTO `bible_verses_stve` VALUES ('3434', '3', '23', '31', 'Gij zult geen werk doen; het is een eeuwige inzetting voor uw geslachten, in al uw woningen.');
INSERT INTO `bible_verses_stve` VALUES ('3435', '3', '23', '32', 'Het zal u een sabbat der rust zijn; dan zult gij uw zielen verootmoedigen; op den negenden der maand in den avond, van den avond tot den avond, zult gij uw sabbat rusten.');
INSERT INTO `bible_verses_stve` VALUES ('3436', '3', '23', '33', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3437', '3', '23', '34', 'Spreek tot de kinderen Israels, zeggende: Op den vijftienden dag van deze zevende maand zal het feest der loofhutten zeven dagen den HEERE zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3438', '3', '23', '35', 'Op den eersten dag zal een heilige samenroeping zijn; geen dienstwerk zult gij doen.');
INSERT INTO `bible_verses_stve` VALUES ('3439', '3', '23', '36', 'Zeven dagen zult gij den HEERE vuurofferen offeren; op den achtsten dag zult gij een heilige samenroeping hebben, en zult den HEERE vuuroffer offeren; het is een verbodsdag; gij zult geen dienstwerk doen.');
INSERT INTO `bible_verses_stve` VALUES ('3440', '3', '23', '37', 'Dit zijn de gezette hoogtijden des HEEREN, welke gij zult uitroepen tot heilige samenroepingen, om den HEERE vuuroffer, brandoffer en spijsoffer, slachtoffer en drankofferen, elk dagelijks op zijn dag, te offeren;');
INSERT INTO `bible_verses_stve` VALUES ('3441', '3', '23', '38', 'Behalve de sabbatten des HEEREN, en behalve uw gaven, en behalve al uw geloften, en behalve al uw vrijwillige offeren, welke gij den HEERE geven zult.');
INSERT INTO `bible_verses_stve` VALUES ('3442', '3', '23', '39', 'Doch op den vijftienden dag der zevenden maand, als gij het inkomen des lands zult ingegaderd hebben, zult gij des HEEREN feest zeven dagen vieren; op den eersten dag zal er rust zijn, en op den achtsten dag zal er rust zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3443', '3', '23', '40', 'En op den eersten dag zult gij u nemen takken van schoon geboomte, palmtakken, en meien van dichte bomen, met beekwilgen; en gij zult voor het aangezicht des HEEREN, uws Gods, zeven dagen vrolijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3444', '3', '23', '41', 'En gij zult dat feest den HEERE zeven dagen in het jaar vieren; het is een eeuwige inzetting voor uw geslachten; in de zevende maand zult gij het vieren.');
INSERT INTO `bible_verses_stve` VALUES ('3445', '3', '23', '42', 'Zeven dagen zult gij in de loofhutten wonen; alle inboorlingen in Israel zullen in loofhutten wonen;');
INSERT INTO `bible_verses_stve` VALUES ('3446', '3', '23', '43', 'Opdat uw geslachten weten, dat Ik de kinderen Israels in loofhutten heb doen wonen, als Ik hen uit Egypteland uitgevoerd heb; Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3447', '3', '23', '44', 'Alzo heeft Mozes de gezette hoogtijden des HEEREN tot de kinderen Israels uitgesproken.');
INSERT INTO `bible_verses_stve` VALUES ('3448', '3', '24', '1', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3449', '3', '24', '2', 'Gebied den kinderen Israels, dat zij tot u brengen zuivere gestoten olijfolie, voor den luchter, om de lampen gedurig aan te steken.');
INSERT INTO `bible_verses_stve` VALUES ('3450', '3', '24', '3', 'Aaron zal die voor het aangezicht des HEEREN gedurig toerichten, van den avond tot den morgen, buiten den voorhang van de getuigenis, in de tent der samenkomst; het is een eeuwige inzetting voor uw geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('3451', '3', '24', '4', 'Hij zal op den louteren kandelaar die lampen voor het aangezicht des HEEREN gedurig toerichten.');
INSERT INTO `bible_verses_stve` VALUES ('3452', '3', '24', '5', 'Gij zult ook meelbloem nemen, en twaalf koeken daarvan bakken; van twee tienden zal een koek zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3453', '3', '24', '6', 'En gij zult ze in twee rijen leggen, zes in een rij, op de reine tafel, voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('3454', '3', '24', '7', 'En op elke rij zult gij zuiveren wierook leggen, welke het brood ten gedenkoffer zal zijn; het is een vuuroffer den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('3455', '3', '24', '8', 'Op elken sabbatdag gedurig zal men dat voor het aangezicht des HEEREN toerichten, vanwege de kinderen Israels, tot een eeuwig verbond.');
INSERT INTO `bible_verses_stve` VALUES ('3456', '3', '24', '9', 'En het zal voor Aaron en zijn zonen zijn, die dat in de heilige plaats zullen eten; want het is voor hem een heiligheid der heiligheden uit de vuurofferen des HEEREN, een eeuwige inzetting.');
INSERT INTO `bible_verses_stve` VALUES ('3457', '3', '24', '10', 'En er ging de zoon ener Israelietische vrouw uit, die, in het midden der kinderen Israels, de zoon van een Egyptische man was; en de zoon van deze Israelietische en een Israelietisch man twistten in het leger.');
INSERT INTO `bible_verses_stve` VALUES ('3458', '3', '24', '11', 'Toen lasterde de zoon der Israelietische vrouw uitdrukkelijk den NAAM, en vloekte; daarom brachten zij hem tot Mozes; de naam nu zijner moeder was Selomith, de dochter van Dibri, van den stam Dan.');
INSERT INTO `bible_verses_stve` VALUES ('3459', '3', '24', '12', 'En zij leidden hem in de gevangenis, opdat hem, naar den mond des HEEREN, verklaring geschieden zou.');
INSERT INTO `bible_verses_stve` VALUES ('3460', '3', '24', '13', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3461', '3', '24', '14', 'Breng den vloeker uit tot buiten het leger, en allen, die het gehoord hebben, zullen hun handen op zijn hoofd leggen; daarna zal hem de gehele vergadering stenigen.');
INSERT INTO `bible_verses_stve` VALUES ('3462', '3', '24', '15', 'En tot de kinderen Israels zult gij spreken, zeggende: Een ieder, als hij zijn God gevloekt zal hebben, zo zal hij zijn zonde dragen.');
INSERT INTO `bible_verses_stve` VALUES ('3463', '3', '24', '16', 'En wie den Naam des HEEREN gelasterd zal hebben, zal zekerlijk gedood worden; de ganse vergadering zal hem zekerlijk stenigen; alzo zal de vreemdeling zijn, gelijk de inboorling, als hij den NAAM zal gelasterd hebben, hij zal gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('3464', '3', '24', '17', 'En als iemand enige ziel des mensen zal verslagen hebben, hij zal zekerlijk gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('3465', '3', '24', '18', 'Maar wie de ziel van enig vee zal verslagen hebben, hij zal het wedergeven, ziel voor ziel.');
INSERT INTO `bible_verses_stve` VALUES ('3466', '3', '24', '19', 'Als ook iemand aan zijn naaste een gebrek zal aangebracht hebben; gelijk als hij gedaan heeft, zo zal ook aan hem gedaan worden:');
INSERT INTO `bible_verses_stve` VALUES ('3467', '3', '24', '20', 'Breuk voor breuk, oog voor oog, tand voor tand; gelijk als hij een gebrek een mens zal aangebracht hebben, zo zal ook hem aangebracht worden.');
INSERT INTO `bible_verses_stve` VALUES ('3468', '3', '24', '21', 'Wie dan enig vee verslaat, die zal het wedergeven; maar wie een mens verslaat, die zal gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('3469', '3', '24', '22', 'Enerlei recht zult gij hebben; zo zal de vreemdeling zijn, als de inboorling; want Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3470', '3', '24', '23', 'En Mozes zeide tot de kinderen Israels, dat zij den vloeker tot buiten het leger uitbrengen, en hem met stenen stenigen zouden. En de kinderen Israels deden, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('3471', '3', '25', '1', 'Verder sprak de HEERE tot Mozes, aan den berg Sinai, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3472', '3', '25', '2', 'Spreek tot de kinderen Israels, en zeg tot hen: Wanneer gij zult gekomen zijn in dat land, dat Ik u geve, dan zal dat land rusten, een sabbat den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('3473', '3', '25', '3', 'Zes jaren zult gij uw akker bezaaien, en zes jaren uw wijngaard besnijden, en de inkomst daarvan inzamelen.');
INSERT INTO `bible_verses_stve` VALUES ('3474', '3', '25', '4', 'Doch in het zevende jaar zal voor het land een sabbat der rust zijn, een sabbat den HEERE; uw akker zult gij niet bezaaien en uw wijngaard niet besnijden.');
INSERT INTO `bible_verses_stve` VALUES ('3475', '3', '25', '5', 'Wat van zelf van uw oogst zal gewassen zijn, zult gij niet inoogsten, en de druiven uwer afzondering zult gij niet afsnijden; het zal een jaar der ruste voor het land zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3476', '3', '25', '6', 'En de inkomst van den sabbat des lands zal voor u tot spijze zijn, voor u, en voor uw knecht, en voor uw dienstmaagd, en voor uw dagloner, en voor uw bijwoner, die bij u als vreemdelingen verkeren;');
INSERT INTO `bible_verses_stve` VALUES ('3477', '3', '25', '7', 'Mitsgaders voor het vee, en voor het gedierte, dat in uw land is, zal al de inkomst daarvan tot spijze zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3478', '3', '25', '8', 'Gij zult u ook tellen zeven jaarweken, zevenmaal zeven jaren; zodat de dagen der zeven jaarweken u negen en veertig jaren zullen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3479', '3', '25', '9', 'Daarna zult gij in de zevende maand, op den tienden der maand, de bazuin des geklanks doen doorgaan; op den verzoendag zult gij de bazuin doen doorgaan in uw ganse land.');
INSERT INTO `bible_verses_stve` VALUES ('3480', '3', '25', '10', 'En gij zult dat vijftigste jaar heiligen, en vrijheid uitroepen in het land, voor al zijn inwoners; het zal u een jubeljaar zijn; en gij zult wederkeren een ieder tot zijn bezittingen, en zult wederkeren een ieder tot zijn geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('3481', '3', '25', '11', 'Dit jubeljaar zal u het vijftigste jaar zijn; gij zult niet zaaien, noch inoogsten wat van zelf daarin zal gewassen zijn, noch ook de druiven der afzonderingen in hetzelve afsnijden.');
INSERT INTO `bible_verses_stve` VALUES ('3482', '3', '25', '12', 'Want dat is het jubeljaar; het zal u heilig zijn; gij zult uit het veld de inkomst daarvan eten.');
INSERT INTO `bible_verses_stve` VALUES ('3483', '3', '25', '13', 'Op dat jubeljaar zult gij ieder wederkeren tot zijn bezitting.');
INSERT INTO `bible_verses_stve` VALUES ('3484', '3', '25', '14', 'Daarom, wanneer gij aan uw naaste wat veilbaars verkopen, of uit de hand uws naasten kopen zult, dat niemand de een den ander verdrukke.');
INSERT INTO `bible_verses_stve` VALUES ('3485', '3', '25', '15', 'Naar het getal der jaren, van het jubeljaar af, zult gij van uw naaste kopen, en naar het getal van de jaren der inkomsten zal hij het aan u verkopen.');
INSERT INTO `bible_verses_stve` VALUES ('3486', '3', '25', '16', 'Naar de veelheid der jaren zult gij zijn koop vermeerderen, en naar de weinigheid der jaren zult gij zijn koop verminderen; want hij verkoopt aan u het getal der inkomsten.');
INSERT INTO `bible_verses_stve` VALUES ('3487', '3', '25', '17', 'Dat dan niemand zijn naaste verdrukke; maar vreest voor uw God; want Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3488', '3', '25', '18', 'En doet Mijn inzettingen, en houdt Mijn rechten, en doet dezelve; zo zult gij zeker wonen in het land.');
INSERT INTO `bible_verses_stve` VALUES ('3489', '3', '25', '19', 'En het land zal zijn vrucht geven, en gij zult eten tot verzadiging toe; en gij zult zeker daarin wonen.');
INSERT INTO `bible_verses_stve` VALUES ('3490', '3', '25', '20', 'En als gij zoudt zeggen: Wat zullen wij eten in het zevende jaar? Ziet, wij zullen niet zaaien, en onze inkomst niet inzamelen;');
INSERT INTO `bible_verses_stve` VALUES ('3491', '3', '25', '21', 'Zo zal Ik Mijn zegen gebieden over u in het zesde jaar, dat het de inkomst voor drie jaren zal voortbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('3492', '3', '25', '22', 'Het achtste jaar nu zult gij zaaien, en zult van de oude inkomst eten, tot het negende jaar toe; totdat zijn inkomst ingekomen is, zult gij het oude eten.');
INSERT INTO `bible_verses_stve` VALUES ('3493', '3', '25', '23', 'Het land ook zal niet voor altoos verkocht worden; want het land is het Mijne, dewijl gij vreemdelingen en bijwoners bij Mij zijt.');
INSERT INTO `bible_verses_stve` VALUES ('3494', '3', '25', '24', 'Daarom zult gij, in het ganse land uwer bezitting, lossing voor het land toelaten.');
INSERT INTO `bible_verses_stve` VALUES ('3495', '3', '25', '25', 'Wanneer uw broeder zal verarmd zijn, en iets van zijn bezitting verkocht zal hebben, zo zal zijn losser, die hem nabestaande is, komen, en zal het verkochte zijns broeders lossen.');
INSERT INTO `bible_verses_stve` VALUES ('3496', '3', '25', '26', 'En wanneer iemand geen losser zal hebben, maar zijn hand bekomen en hij gevonden zal hebben, zoveel genoeg is tot zijn lossing;');
INSERT INTO `bible_verses_stve` VALUES ('3497', '3', '25', '27', 'Dan zal hij de jaren zijner verkoping rekenen, en het overschot zal hij den man, wien hij het verkocht had, weder uitkeren; en hij zal weder tot zijn bezitting komen.');
INSERT INTO `bible_verses_stve` VALUES ('3498', '3', '25', '28', 'Maar indien zijn hand niet gevonden heeft, wat genoeg is, om aan hem weder uit te keren, zo zal zijn verkochte goed zijn in de hand van deszelfs koper tot het jubeljaar toe; maar in het jubeljaar zal het uitgaan, en hij zal tot zijn bezitting wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('3499', '3', '25', '29', 'Insgelijks, wanneer iemand een woonhuis in een bemuurde stad zal verkocht hebben, zo zal zijn lossing zijn, totdat het jaar zijner verkoping volkomen zal zijn; in een vol jaar zal zijn lossing wezen.');
INSERT INTO `bible_verses_stve` VALUES ('3500', '3', '25', '30', 'Maar is het, dat het niet gelost wordt, tegen dat hem het gehele jaar zal vervuld zijn, zo zal dat huis, hetwelk in die stad is, die een muur heeft, voor altoos blijven aan hem, die dat gekocht heeft, onder zijn geslachten; het zal in het jubeljaar niet uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('3501', '3', '25', '31', 'Doch de huizen der dorpen, die rondom geen muur hebben, zullen als het veld des lands gerekend worden; daarvoor zal lossing zijn, en zij zullen in het jubeljaar uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('3502', '3', '25', '32', 'Aangaande de steden der Levieten, en de huizen der steden hunner bezitting; de Levieten zullen een eeuwige lossing hebben.');
INSERT INTO `bible_verses_stve` VALUES ('3503', '3', '25', '33', 'En als men onder de Levieten lossing zal gedaan hebben, zo zal de koop van het huis en van de stad zijner bezitting in het jubeljaar uitgaan; want de huizen van de steden der Levieten zijn hun bezitting in het midden van de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('3504', '3', '25', '34', 'Doch het veld van de voorstad hunner steden zal niet verkocht worden; want het is een eeuwige bezitting voor hen.');
INSERT INTO `bible_verses_stve` VALUES ('3505', '3', '25', '35', 'En als uw broeder zal verarmd zijn, en zijn hand bij u wankelen zal, zo zult gij hem vasthouden, zelfs een vreemdeling en bijwoner, opdat hij bij u leve.');
INSERT INTO `bible_verses_stve` VALUES ('3506', '3', '25', '36', 'Gij zult geen woeker noch overwinst van hem nemen; maar gij zult vrezen voor uw God, opdat uw broeder bij u leve.');
INSERT INTO `bible_verses_stve` VALUES ('3507', '3', '25', '37', 'Uw geld zult gij hem niet op woeker geven, en gij zult uw spijze niet op overwinst geven.');
INSERT INTO `bible_verses_stve` VALUES ('3508', '3', '25', '38', 'Ik ben de HEERE, uw God, Die u uit Egypteland gevoerd heb, om u het land Kanaan te geven, opdat Ik u tot een God zij.');
INSERT INTO `bible_verses_stve` VALUES ('3509', '3', '25', '39', 'Desgelijks, wanneer uw broeder bij u zal verarmd zijn, en zich aan u verkocht zal hebben, gij zult hem niet doen dienen den dienst van een slaaf;');
INSERT INTO `bible_verses_stve` VALUES ('3510', '3', '25', '40', 'Als een dagloner, als een bijwoner zal hij bij u zijn; tot het jubeljaar zal hij bij u dienen.');
INSERT INTO `bible_verses_stve` VALUES ('3511', '3', '25', '41', 'Dan zal hij van u uitgaan, hij en zijn kinderen met hem, en hij zal tot zijn geslacht wederkeren, en tot de bezitting zijner vaderen wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('3512', '3', '25', '42', 'Want zij zijn Mijn dienstknechten, die Ik uit Egypteland uitgevoerd heb; zij zullen niet verkocht worden, gelijk men een slaaf verkoopt.');
INSERT INTO `bible_verses_stve` VALUES ('3513', '3', '25', '43', 'Gij zult geen heerschappij over hem hebben met wreedheid; maar gij zult vrezen voor uw God.');
INSERT INTO `bible_verses_stve` VALUES ('3514', '3', '25', '44', 'Aangaande uw slaaf of uw slavin, die gij zult hebben, die zullen van de volken zijn, die rondom u zijn; van die zult gij een slaaf of een slavin kopen.');
INSERT INTO `bible_verses_stve` VALUES ('3515', '3', '25', '45', 'Gij zult ze ook kopen van de kinderen der bijwoners, die bij u als vreemdelingen verkeren, uit hen en uit hun geslachten, die bij u zullen zijn, die zij in uw land zullen gewonnen hebben; en zij zullen u tot een bezitting zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3516', '3', '25', '46', 'En gij zult u tot bezitters over hen stellen voor uw kinderen na u, opdat zij de bezitting erven; gij zult hen in eeuwigheid doen dienen; maar over uw broeders, de kinderen Israels, een iegelijk over zijn broeder, gij zult over hem geen heerschappij hebben met wreedheid.');
INSERT INTO `bible_verses_stve` VALUES ('3517', '3', '25', '47', 'En wanneer de hand eens vreemdelings en bijwoners, die bij u is, wat bekomen zal hebben, en uw broeder, die bij hem is, verarmd zal zijn, dat hij zich aan den vreemdeling, den bijwoner, die bij u is, of aan den stam van het geslacht des vreemdelings zal verkocht hebben;');
INSERT INTO `bible_verses_stve` VALUES ('3518', '3', '25', '48', 'Nadat hij zich zal verkocht hebben, zal er lossing voor hem zijn; een van zijn broeders zal hem lossen;');
INSERT INTO `bible_verses_stve` VALUES ('3519', '3', '25', '49', 'Of zijn oom, of de zoon zijns ooms, zal hem lossen, of die uit de naasten zijns vleses van zijn geslacht is, zal hem lossen; of heeft zijn hand wat bekomen, dat hij zichzelven losse.');
INSERT INTO `bible_verses_stve` VALUES ('3520', '3', '25', '50', 'En hij zal met zijn koper rekenen van dat jaar af, dat hij zich aan hem verkocht heeft tot het jubeljaar toe; alzo dat het geld zijner verkoping zal zijn naar het getal van de jaren, naar de dagen eens dagloners zal het met hem zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3521', '3', '25', '51', 'Indien nog vele van die jaren zijn, naar die zal hij tot zijn lossing van het geld, waarover hij gekocht is, wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('3522', '3', '25', '52', 'En indien er nog weinige van die jaren overgebleven zijn, tot aan het jubeljaar, zo zal hij met hem rekenen; naar zijn jaren zal hij zijn lossing wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('3523', '3', '25', '53', 'Als een dagloner zal hij van jaar tot jaar bij hem zijn; men zal over hem geen heerschappij hebben met wreedheid voor uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('3524', '3', '25', '54', 'En is het, dat hij hierdoor niet gelost wordt, zo zal hij in het jubeljaar uitgaan, hij en zijn kinderen met hem.');
INSERT INTO `bible_verses_stve` VALUES ('3525', '3', '25', '55', 'Want de kinderen Israels zijn Mij tot dienstknechten; Mijn dienstknechten zijn zij, die Ik uit Egypteland uitgevoerd heb; Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3526', '3', '26', '1', 'Gij zult ulieden geen afgoden maken; noch gesneden beeld, noch opgericht beeld zult gij u stellen, noch gebeelden steen in uw land zetten, om u daarvoor te buigen; want Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('3527', '3', '26', '2', 'Mijn sabbatten zult gij houden, en Mijn heiligdommen zult gij vrezen; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3528', '3', '26', '3', 'Indien gij in Mijn inzettingen wandelen, en Mijn geboden houden, en die doen zult;');
INSERT INTO `bible_verses_stve` VALUES ('3529', '3', '26', '4', 'Zo zal Ik uw regens geven op hun tijd; en het land zal zijn inkomst geven, en het geboomte des velds zal zijn vrucht geven;');
INSERT INTO `bible_verses_stve` VALUES ('3530', '3', '26', '5', 'En de dorstijd zal u reiken tot den wijnoogst, en de wijnoogst zal reiken tot den zaaitijd; en gij zult uw brood eten tot verzadiging toe, en gij zult zeker in uw land wonen.');
INSERT INTO `bible_verses_stve` VALUES ('3531', '3', '26', '6', 'Ook zal Ik vrede geven in het land, dat gij zult te slapen liggen, en niemand zij, die verschrikke; en Ik zal het boos gedierte uit het land doen ophouden, en het zwaard zal door uw land niet doorgaan.');
INSERT INTO `bible_verses_stve` VALUES ('3532', '3', '26', '7', 'En gij zult uw vijanden vervolgen; en zij zullen voor uw aangezicht door het zwaard vallen.');
INSERT INTO `bible_verses_stve` VALUES ('3533', '3', '26', '8', 'Vijf uit u zullen honderd vervolgen, en honderd uit u zullen tien duizend vervolgen; en uw vijanden zullen voor uw aangezicht door het zwaard vallen.');
INSERT INTO `bible_verses_stve` VALUES ('3534', '3', '26', '9', 'En Ik zal Mij tot u wenden, en zal u vruchtbaar maken, en u vermenigvuldigen; en Mijn verbond zal Ik met u bevestigen.');
INSERT INTO `bible_verses_stve` VALUES ('3535', '3', '26', '10', 'En gij zult het oude, dat verouderd is, eten; en het oude zult gij vanwege het nieuwe uitbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('3536', '3', '26', '11', 'En Ik zal Mijn tabernakel in het midden van u zetten; en Mijn ziel zal van u niet walgen.');
INSERT INTO `bible_verses_stve` VALUES ('3537', '3', '26', '12', 'En Ik zal in het midden van u wandelen, en zal u tot een God zijn, en gij zult Mij tot een volk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3538', '3', '26', '13', 'Ik ben de HEERE, uw God, Die u uit het land der Egyptenaren uitgevoerd heb, opdat gij hun slaven niet zoudt zijn; en Ik heb de disselbomen van uw juk verbroken, en heb u doen rechtop staan.');
INSERT INTO `bible_verses_stve` VALUES ('3539', '3', '26', '14', 'Maar indien gij Mij niet zult horen, en al deze geboden niet zult doen;');
INSERT INTO `bible_verses_stve` VALUES ('3540', '3', '26', '15', 'En zo gij Mijn inzettingen zult smadelijk verwerpen, en zo uw ziel van Mijn rechten zal walgen, dat gij niet doet al Mijn geboden, om Mijn verbond te vernietigen;');
INSERT INTO `bible_verses_stve` VALUES ('3541', '3', '26', '16', 'Dit zal Ik u ook doen, dat Ik over u stellen zal verschrikking, tering en koorts, die de ogen verteren en de ziel pijnigen; gij zult ook uw zaad te vergeefs zaaien, en uw vijanden zullen dat opeten.');
INSERT INTO `bible_verses_stve` VALUES ('3542', '3', '26', '17', 'Daartoe zal Ik Mijn aangezicht tegen ulieden zetten, dat gij geslagen zult worden voor het aangezicht uwer vijanden; en uw haters zullen over u heerschappij hebben, en gij zult vlieden, als u iemand vervolgt.');
INSERT INTO `bible_verses_stve` VALUES ('3543', '3', '26', '18', 'En zo gij Mij tot deze dingen toe nog niet horen zult, Ik zal nog daar toe doen, om u zevenvoudig over uw zonden te tuchtigen.');
INSERT INTO `bible_verses_stve` VALUES ('3544', '3', '26', '19', 'Want Ik zal de hovaardigheid uwer kracht verbreken, en zal uw hemel als ijzer maken, en uw aarde als koper.');
INSERT INTO `bible_verses_stve` VALUES ('3545', '3', '26', '20', 'En uw macht zal ijdelijk verdaan worden; en uw land zal zijn inkomsten niet geven, en het geboomte des lands zal zijn vrucht niet geven.');
INSERT INTO `bible_verses_stve` VALUES ('3546', '3', '26', '21', 'En zo gij met Mij in tegenheid wandelen zult, en Mij niet zult willen horen, zo zal Ik over u, naar uw zonden, zevenvoudig slagen toedoen.');
INSERT INTO `bible_verses_stve` VALUES ('3547', '3', '26', '22', 'Want Ik zal onder u zenden het gedierte des velds, hetwelk u beroven, en uw vee uitroeien, en u verminderen zal; en uw wegen zullen woest worden.');
INSERT INTO `bible_verses_stve` VALUES ('3548', '3', '26', '23', 'Indien gij nog door deze dingen Mij niet getuchtigd zult zijn, maar met Mij in tegenheid wandelen;');
INSERT INTO `bible_verses_stve` VALUES ('3549', '3', '26', '24', 'Zo zal Ik ook met u in tegenheid wandelen, en Ik zal u ook zevenvoudig over uw zonden slaan.');
INSERT INTO `bible_verses_stve` VALUES ('3550', '3', '26', '25', 'Want Ik zal een zwaard over u brengen, dat de wraak des verbonds wreken zal, zodat gij in uw steden vergaderd zult worden; dan zal Ik de pest in het midden van u zenden, en gij zult in de hand des vijands overgegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('3551', '3', '26', '26', 'Als Ik u den staf des broods zal gebroken hebben, dan zullen tien vrouwen uw brood in een oven bakken, en zullen uw brood bij het gewicht wedergeven; en gij zult eten, maar niet verzadigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('3552', '3', '26', '27', 'Als gij ook hierom Mij niet horen zult, maar met Mij wandelen zult in tegenheid;');
INSERT INTO `bible_verses_stve` VALUES ('3553', '3', '26', '28', 'Zo zal Ik ook met u in heetgrimmige tegenheid wandelen, en Ik zal u ook zevenvoudig over uw zonden tuchtigen.');
INSERT INTO `bible_verses_stve` VALUES ('3554', '3', '26', '29', 'Want gij zult het vlees uwer zonen eten, en het vlees uwer dochteren zult gij eten.');
INSERT INTO `bible_verses_stve` VALUES ('3555', '3', '26', '30', 'En Ik zal uw hoogten verderven, en uw zonnebeelden uitroeien, en zal uw dode lichamen op de dode lichamen uwer drekgoden werpen; en Mijn ziel zal aan u walgen.');
INSERT INTO `bible_verses_stve` VALUES ('3556', '3', '26', '31', 'En Ik zal uw steden een woestijn maken, en uw heiligdommen verwoesten; en Ik zal uw liefelijken reuk niet rieken.');
INSERT INTO `bible_verses_stve` VALUES ('3557', '3', '26', '32', 'Ja, Ik zal dat land verwoesten; dat uw vijanden, die daarin zullen wonen, zich daarover ontzetten zullen.');
INSERT INTO `bible_verses_stve` VALUES ('3558', '3', '26', '33', 'Daartoe zal Ik u onder de heidenen verstrooien; en een zwaard achter u uittrekken; en uw land zal woest, en uw steden zullen een woestijn zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3559', '3', '26', '34', 'Dan zal het land aan zijn sabbatten een welgevallen hebben, al de dagen der verwoesting, en gij zult in het land uwer vijanden zijn; dan zal het land rusten, en aan zijn sabbatten een welgevallen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('3560', '3', '26', '35', 'Al de dagen der verwoesting zal het rusten, overmits het niet rustte in uw sabbatten, als gij daarin woondet.');
INSERT INTO `bible_verses_stve` VALUES ('3561', '3', '26', '36', 'En aangaande de overgeblevenen onder u, Ik zal in hun hart een wekigheid in de landen hunner vijanden laten komen; zodat het geruis van een gedreven blad hen jagen zal, en zij zullen vlieden, gelijk men vliedt voor een zwaard, en zullen vallen, waar niemand is, die jaagt.');
INSERT INTO `bible_verses_stve` VALUES ('3562', '3', '26', '37', 'En zij zullen de een op den ander als voor het zwaard vallen, waar niemand is, die jaagt; en gij zult voor het aangezicht uwer vijanden niet kunnen bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('3563', '3', '26', '38', 'Maar gij zult omkomen onder de heidenen, en het land uwer vijanden zal u verteren.');
INSERT INTO `bible_verses_stve` VALUES ('3564', '3', '26', '39', 'En de overgeblevenen onder u zullen om hun ongerechtigheid in de landen uwer vijanden uitteren; ja, ook om de ongerechtigheden hunner vaderen zullen zij met hen uitteren.');
INSERT INTO `bible_verses_stve` VALUES ('3565', '3', '26', '40', 'Dan zullen zij hun ongerechtigheid belijden, en de ongerechtigheid hunner vaderen met hun overtredingen, waarmede zij tegen Mij overtreden hebben, en ook dat zij met Mij in tegenheid gewandeld hebben.');
INSERT INTO `bible_verses_stve` VALUES ('3566', '3', '26', '41', 'Dat Ik ook met hen in tegenheid gewandeld, en hen in het land hunner vijanden gebracht zal hebben. Zo dan hun onbesneden hart gebogen wordt, en zij dan aan de straf hunner ongerechtigheid een welgevallen hebben;');
INSERT INTO `bible_verses_stve` VALUES ('3567', '3', '26', '42', 'Dan zal Ik gedenken aan Mijn verbond met Jakob, en ook aan Mijn verbond met Izak, en ook aan Mijn verbond met Abraham zal Ik gedenken, en aan het land zal Ik gedenken;');
INSERT INTO `bible_verses_stve` VALUES ('3568', '3', '26', '43', 'Als het land om hunnentwil zal verlaten zijn geweest, en aan zijn sabbatten een welgevallen gehad hebben, wanneer het om hunnentwil verwoest was, en zij aan de straf hunner ongerechtigheid een welgevallen zullen gehad hebben; daarom, en omdat zij Mijn rechten hadden verworpen, en hun ziel van Mijn inzettingen gewalgd had.');
INSERT INTO `bible_verses_stve` VALUES ('3569', '3', '26', '44', 'En hierenboven is dit ook; als zij in het land hunner vijanden zullen zijn, zal Ik hen niet verwerpen, noch van hen walgen, om een einde van hen te maken, vernietigende Mijn verbond met hen; want Ik ben de HEERE, hun God!');
INSERT INTO `bible_verses_stve` VALUES ('3570', '3', '26', '45', 'Maar Ik zal hun ten beste gedenken aan het verbond der voorouderen, die Ik uit Egypteland voor de ogen der heidenen uitgevoerd heb, opdat Ik hun tot een God ware; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3571', '3', '26', '46', 'Dit zijn die inzettingen, en die rechten, en die wetten, welke de HEERE gegeven heeft, tussen Zich en tussen de kinderen Israels, op den berg Sinai, door de hand van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('3572', '3', '27', '1', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3573', '3', '27', '2', 'Spreek tot de kinderen Israels, en zeg tot hen: Wanneer iemand een gelofte zal afgezonderd hebben, naar uw schatting zullen de zielen des HEEREN zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3574', '3', '27', '3', 'Als uw schatting eens mans zal zijn van twintig jaren oud, tot een, die zestig jaren oud is; dan zal uw schatting zijn van vijftig sikkelen zilvers, naar den sikkel des heiligdoms.');
INSERT INTO `bible_verses_stve` VALUES ('3575', '3', '27', '4', 'Maar is het een vrouw, dan zal uw schatting zijn dertig sikkelen.');
INSERT INTO `bible_verses_stve` VALUES ('3576', '3', '27', '5', 'En is het van een, die vijf jaren oud is, tot een, die twintig jaren oud is, zo zal uw schatting van een man twintig sikkelen zijn, en voor een vrouw tien sikkelen.');
INSERT INTO `bible_verses_stve` VALUES ('3577', '3', '27', '6', 'Maar is het van een, die een maand oud is, tot een, die vijf jaren oud is, zo zal uw schatting van een man zijn vijf sikkelen zilvers, en uw schatting over een vrouw zal zijn drie sikkelen zilvers.');
INSERT INTO `bible_verses_stve` VALUES ('3578', '3', '27', '7', 'En is het van een, die zestig jaren oud is en daarboven, is het een man, zo zal uw schatting zijn vijftien sikkelen, en voor een vrouw tien sikkelen.');
INSERT INTO `bible_verses_stve` VALUES ('3579', '3', '27', '8', 'Maar zo hij armer is, dan uw schatting, zo zal hij zich voor het aangezicht des priesters zetten, opdat de priester hem schatte; naar dat de hand desgenen, die de gelofte gedaan heeft, zal kunnen bekomen, zal de priester hem schatten.');
INSERT INTO `bible_verses_stve` VALUES ('3580', '3', '27', '9', 'En indien het een beest is, waarvan men den HEERE offerande offert; al wat hij daarvan den HEERE zal gegeven hebben, zal heilig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3581', '3', '27', '10', 'Hij zal niet vermangelen, noch hetzelve verwisselen, een goed voor een kwaad, of een kwaad voor een goed; indien hij nochtans een beest voor een beest enigzins verwisselt, zo zal dit, en wat daarvoor verwisseld is, heilig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3582', '3', '27', '11', 'En indien het enig onrein beest is, van hetwelk men den HEERE geen offerande offert, zo zal hij dat beest voor het aangezicht des priesters zetten.');
INSERT INTO `bible_verses_stve` VALUES ('3583', '3', '27', '12', 'En de priester zal dat schatten, naar dat het goed of kwaad is; naar uw schatting, priester! zo zal het zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3584', '3', '27', '13', 'Maar indien hij het immers lossen zal, zo zal hij deszelfs vijfde deel boven uw schatting toedoen.');
INSERT INTO `bible_verses_stve` VALUES ('3585', '3', '27', '14', 'En wanneer iemand zijn huis zal geheiligd hebben, dat het den HEERE heilig zij, zo zal de priester dat schatten, naar dat het goed of kwaad is; gelijk als de priester dat geschat zal hebben, zo zal het stand hebben.');
INSERT INTO `bible_verses_stve` VALUES ('3586', '3', '27', '15', 'En indien hij, die het geheiligd heeft, zijn huis zal lossen, zo zal hij een vijfde deel des gelds uwer schatting daarboven toedoen, zo zal het zijne zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3587', '3', '27', '16', 'Indien ook iemand van den akker zijner bezitting den HEERE wat geheiligd zal hebben, zo zal uw schatting zijn naar zijn zaad; een homer gerstezaad zal zijn op vijftig sikkelen zilvers.');
INSERT INTO `bible_verses_stve` VALUES ('3588', '3', '27', '17', 'Indien hij zijn akker van het jubeljaar af geheiligd zal hebben, zo zal het naar uw schatting stand hebben.');
INSERT INTO `bible_verses_stve` VALUES ('3589', '3', '27', '18', 'Maar zo hij zijn akker na het jubeljaar geheiligd zal hebben, dan zal hem de priester het geld rekenen, naar de jaren, die nog overig zijn tot het jubeljaar; en het zal van uw schatting afgetrokken worden.');
INSERT INTO `bible_verses_stve` VALUES ('3590', '3', '27', '19', 'En indien hij, die den akker geheiligd heeft, denzelven ganselijk lossen zal, zo zal hij een vijfde deel des gelds uwer schatting daarboven toedoen, en dezelve zal hem gevestigd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3591', '3', '27', '20', 'En indien hij dien akker niet zal lossen, of indien hij dien akker aan een anderen man verkocht heeft, zo zal hij niet meer gelost worden.');
INSERT INTO `bible_verses_stve` VALUES ('3592', '3', '27', '21', 'Maar die akker, nadat hij in het jubeljaar zal uitgegaan zijn, zal den HEERE heilig zijn, als een verbannen akker; de bezitting daarvan zal des priesters zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3593', '3', '27', '22', 'En indien hij den HEERE een akker heeft geheiligd, dien hij gekocht heeft, en niet is van den akker zijner bezitting;');
INSERT INTO `bible_verses_stve` VALUES ('3594', '3', '27', '23', 'Zo zal de priester hem rekenen de som uwer schatting tot het jubeljaar; en hij zal op denzelven dag uw schatting geven, een heiligheid den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('3595', '3', '27', '24', 'In het jubeljaar zal die akker wederkomen tot dien, van wien hij hem gekocht had, tot hem, wiens de bezitting van dat land was.');
INSERT INTO `bible_verses_stve` VALUES ('3596', '3', '27', '25', 'Al uw schatting nu zal naar den sikkel des heiligdoms geschieden; de sikkel zal zijn van twintig gera.');
INSERT INTO `bible_verses_stve` VALUES ('3597', '3', '27', '26', 'Maar het eerstgeborene, dat den HEERE van een beest eerstgeboren wordt, dat zal niemand heiligen; hetzij een os, of klein vee, het is des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('3598', '3', '27', '27', 'Doch is het van een onrein beest, hij zal dat lossen naar uw schatting, en zal zijn vijfde deel daarboven toedoen; en indien het niet gelost wordt, zo zal het verkocht worden, naar uw schatting.');
INSERT INTO `bible_verses_stve` VALUES ('3599', '3', '27', '28', 'Evenwel niets, dat verbannen is, dat iemand den HEERE zal verbannen hebben, van al hetgeen hij heeft, van een mens, of van een beest, of van den akker zijner bezitting, zal verkocht noch gelost worden; al wat verbannen is, zal den HEERE een heiligheid der heiligheden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3600', '3', '27', '29', 'Al wat verbannen is, dat van de mensen zal verbannen zijn, zal niet gelost worden; het zal zekerlijk gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('3601', '3', '27', '30', 'Ook alle tienden des lands, van het zaad des lands, van de vrucht van het geboomte, zijn des HEEREN; zij zijn den HEERE heilig.');
INSERT INTO `bible_verses_stve` VALUES ('3602', '3', '27', '31', 'Maar zo iemand van zijn tienden immer iets lossen zal, hij zal zijn vijfde deel daarboven toedoen.');
INSERT INTO `bible_verses_stve` VALUES ('3603', '3', '27', '32', 'Aangaande al de tienden van runderen en klein vee, alles wat onder de roede zal doorgaan, het tiende zal den HEERE heilig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3604', '3', '27', '33', 'Hij zal tussen het goede en het kwade niet onderzoeken; hij zal het ook niet verwisselen; maar indien hij het immers verwisselen zal, zo zal dit, en wat daarvoor verwisseld is, heilig zijn; het zal niet gelost worden.');
INSERT INTO `bible_verses_stve` VALUES ('3605', '3', '27', '34', 'Dit zijn de geboden, die de HEERE Mozes geboden heeft, aan de kinderen Israels, op den berg Sinai.');
INSERT INTO `bible_verses_stve` VALUES ('3606', '4', '1', '1', 'Voorts sprak de HEERE tot Mozes, in de woestijn van Sinai, in de tent der samenkomst, op den eersten der tweede maand, in het tweede jaar, nadat zij uit Egypteland uitgetogen ware, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3607', '4', '1', '2', 'Neem op de som van de gehele vergadering der kinderen Israels, naar hun geslachten, naar het huis hunner vaderen, in het getal der namen, van al wat mannelijk is, hoofd voor hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('3608', '4', '1', '3', 'Van twintig jaren oud en daarboven, allen, die ten heire in Israel uittrekken; die zult gij tellen naar hun heiren, gij en Aaron.');
INSERT INTO `bible_verses_stve` VALUES ('3609', '4', '1', '4', 'En met ulieden zullen zijn van elken stam een man, die een hoofdman is over het huis zijner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('3610', '4', '1', '5', 'Deze zijn nu de namen der mannen, die bij u staan zullen: van Ruben, Elizur, de zoon van Sedeur.');
INSERT INTO `bible_verses_stve` VALUES ('3611', '4', '1', '6', 'Van Simeon, Selumiel, de zoon van Zurisaddai.');
INSERT INTO `bible_verses_stve` VALUES ('3612', '4', '1', '7', 'Van Juda, Nahesson, de zoon van Amminadab.');
INSERT INTO `bible_verses_stve` VALUES ('3613', '4', '1', '8', 'Van Issaschar, Nethaneel, de zoon van Zuar.');
INSERT INTO `bible_verses_stve` VALUES ('3614', '4', '1', '9', 'Van Zebulon, Eliab, de zoon van Helon.');
INSERT INTO `bible_verses_stve` VALUES ('3615', '4', '1', '10', 'Van de kinderen van Jozef: van Efraim, Elisama, de zoon van Ammihud; van Manasse, Gamaliel, de zoon van Pedazur.');
INSERT INTO `bible_verses_stve` VALUES ('3616', '4', '1', '11', 'Van Benjamin, Abidan, de zoon van Gideoni.');
INSERT INTO `bible_verses_stve` VALUES ('3617', '4', '1', '12', 'Van Dan, Ahiezer, de zoon van Ammisaddai.');
INSERT INTO `bible_verses_stve` VALUES ('3618', '4', '1', '13', 'Van Aser, Pagiel, de zoon van Ochran.');
INSERT INTO `bible_verses_stve` VALUES ('3619', '4', '1', '14', 'Van Gad, Eljasaf, de zoon van Dehuel.');
INSERT INTO `bible_verses_stve` VALUES ('3620', '4', '1', '15', 'Van Nafthali, Ahira, de zoon van Enan.');
INSERT INTO `bible_verses_stve` VALUES ('3621', '4', '1', '16', 'Dezen waren de geroepenen der vergadering, de oversten der stammen hunner vaderen; zij waren de hoofden der duizenden van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('3622', '4', '1', '17', 'Toen namen Mozes en Aaron die mannen, welken met namen uitgedrukt zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3623', '4', '1', '18', 'En zij verzamelden de gehele vergadering, op den eersten dag der tweede maand; en die verklaarden hun afkomst, naar hun geslachten, naar het huis hunner vaderen, in het getal der namen, van die twintig jaren oud was en daarboven, hoofd voor hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('3624', '4', '1', '19', 'Gelijk als de HEERE Mozes geboden had, zo heeft hij hen geteld in de woestijn van Sinai.');
INSERT INTO `bible_verses_stve` VALUES ('3625', '4', '1', '20', 'Zo waren de zonen van Ruben, den eerstgeborene van Israel, hun geboorten, naar hun geslachten, naar het huis hunner vaderen, in het getal der namen, hoofd voor hoofd, al wat mannelijk was, van twintig jaren oud en daarboven, allen, die ten heire uittrokken;');
INSERT INTO `bible_verses_stve` VALUES ('3626', '4', '1', '21', 'Hun getelden van den stam van Ruben waren zes en veertig duizend en vijfhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3627', '4', '1', '22', 'Van de zonen van Simeon, hun geboorten, naar hun geslachten, naar het huis hunner vaderen, zijn getelden, in het getal der namen, hoofd voor hoofd, al wat mannelijk was, van twintig jaren oud en daarboven, allen, die ten heire uittrokken;');
INSERT INTO `bible_verses_stve` VALUES ('3628', '4', '1', '23', 'Hun getelden van den stam van Simeon waren negen en vijftig duizend en driehonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3629', '4', '1', '24', 'Van de zonen van Gad, hun geboorten, naar hun geslachten, naar het huis hunner vaderen, in het getal der namen, van twintig jaren oud en daarboven, allen, die ten heire uittrokken.');
INSERT INTO `bible_verses_stve` VALUES ('3630', '4', '1', '25', 'Waren hun getelden van den stam van Gad vijf en veertig duizend zeshonderd en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('3631', '4', '1', '26', 'Van de zonen van Juda, hun geboorten, naar hun geslachten, naar het huis hunner vaderen, in het getal der namen, van twintig jaren oud en daarboven, allen, die ten heire uittrokken,');
INSERT INTO `bible_verses_stve` VALUES ('3632', '4', '1', '27', 'Waren hun getelden van den stam van Juda vier en zeventig duizend en zeshonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3633', '4', '1', '28', 'Van de zonen van Issaschar, hun geboorten, naar hun geslachten, naar het huis hunner vaderen, in het getal der namen van twintig jaren oud en daarboven, allen, die ten heire uittrokken,');
INSERT INTO `bible_verses_stve` VALUES ('3634', '4', '1', '29', 'Waren hun getelden van den stam van Issaschar vier en vijftig duizend en vierhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3635', '4', '1', '30', 'Van de zonen van Zebulon, hun geboorten, naar hun geslachten, naar het huis hunner vaderen, in het getal der namen, van twintig jaren oud en daarboven, allen, die ten heire uittrokken,');
INSERT INTO `bible_verses_stve` VALUES ('3636', '4', '1', '31', 'Waren hun getelden van den stam van Zebulon zeven en vijftig duizend en vierhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3637', '4', '1', '32', 'Van de zonen van Jozef: van de zonen van Efraim, hun geboorten, naar hun geslachten, naar het huis hunner vaderen, in het getal der namen, van twintig jaren oud en daarboven, allen, die ten heire uittrokken,');
INSERT INTO `bible_verses_stve` VALUES ('3638', '4', '1', '33', 'Waren hun getelden van den stam van Efraim veertig duizend en vijfhonderd;');
INSERT INTO `bible_verses_stve` VALUES ('3639', '4', '1', '34', 'Van de zonen van Manasse, hun geboorten, naar hun geslachten, naar het huis hunner vaderen, in het getal der namen, van twintig jaren oud en daarboven, allen, die ten heire uittrokken,');
INSERT INTO `bible_verses_stve` VALUES ('3640', '4', '1', '35', 'Waren hun getelden van den stam van Manasse twee en dertig duizend en tweehonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3641', '4', '1', '36', 'Van de zonen van Benjamin, hun geboorten, naar hun geslachten, naar het huis hunner vaderen, in het getal der namen, van twintig jaren oud en daarboven, allen, die ten heire uittrokken,');
INSERT INTO `bible_verses_stve` VALUES ('3642', '4', '1', '37', 'Waren hun getelden van den stam van Benjamin vijf en dertig duizend en vierhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3643', '4', '1', '38', 'Van de zonen van Dan, hun geboorten, naar hun geslachten, naar het huis hunner vaderen, in het getal der namen, van twintig jaren oud en daarboven, allen, die ten heire uittrokken,');
INSERT INTO `bible_verses_stve` VALUES ('3644', '4', '1', '39', 'Waren hun getelden van den stam van Dan twee en zestig duizend en zevenhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3645', '4', '1', '40', 'Van de zonen van Aser, hun geboorten, naar hun geslachten, naar het huis hunner vaderen, in het getal der namen, van twintig jaren oud en daarboven, allen, die ten heire uittrokken,');
INSERT INTO `bible_verses_stve` VALUES ('3646', '4', '1', '41', 'Waren hun getelden van den stam van Aser een en veertig duizend en vijfhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3647', '4', '1', '42', 'Van de zonen van Nafthali, hun geboorten, naar hun geslachten, naar het huis hunner vaderen, in het getal der namen, van twintig jaren oud en daarboven, allen, die ten heire uittrokken,');
INSERT INTO `bible_verses_stve` VALUES ('3648', '4', '1', '43', 'Waren hun getelden van den stam van Nafthali drie en vijftig duizend en vierhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3649', '4', '1', '44', 'Dezen zijn de getelden, welke Mozes geteld heeft, en Aaron, en de oversten van Israel; twaalf mannen waren zij, elk over het huis zijner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('3650', '4', '1', '45', 'Alzo waren al de getelden der zonen van Israel, naar het huis hunner vaderen, van twintig jaren oud en daarboven, allen, die in Israel ten heire uittrokken,');
INSERT INTO `bible_verses_stve` VALUES ('3651', '4', '1', '46', 'Al de getelden dan waren zeshonderd drie duizend vijfhonderd en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('3652', '4', '1', '47', 'Maar de Levieten, naar den stam hunner vaderen, werden onder hen niet geteld.');
INSERT INTO `bible_verses_stve` VALUES ('3653', '4', '1', '48', 'Want de HEERE had tot Mozes gesproken, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3654', '4', '1', '49', 'Alleen de stam van Levi zult gij niet tellen, noch hun som opnemen, onder de zonen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('3655', '4', '1', '50', 'Maar gij, stel de Levieten over den tabernakel der getuigenis, en over al zijn gereedschap, en over alles, wat daartoe behoort; zij zullen den tabernakel dragen, en al zijn gereedschap; en zij zullen dien bedienen, en zij zullen zich rondom den tabernakel legeren.');
INSERT INTO `bible_verses_stve` VALUES ('3656', '4', '1', '51', 'En als de tabernakel zal optrekken, de Levieten zullen denzelven afnemen; en wanneer de tabernakel zich legeren zal, zullen de Levieten denzelven oprichten; en de vreemde, die daarbij komt, zal gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('3657', '4', '1', '52', 'En de kinderen Israels zullen zich legeren, een iegelijk bij zijn leger, en een iegelijk bij zijn banier, naar hun heiren.');
INSERT INTO `bible_verses_stve` VALUES ('3658', '4', '1', '53', 'Maar de Levieten zullen zich legeren rondom den tabernakel der getuigenis, opdat geen verbolgenheid over de vergadering van de kinderen Israels zij; daarom zullen de Levieten de wacht van den tabernakel der getuigenis waarnemen.');
INSERT INTO `bible_verses_stve` VALUES ('3659', '4', '1', '54', 'Zo deden de kinderen Israels; naar alles, wat de HEERE Mozes geboden had, zo deden zij.');
INSERT INTO `bible_verses_stve` VALUES ('3660', '4', '2', '1', 'En de HEERE sprak tot Mozes en tot Aaron, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3661', '4', '2', '2', 'De kinderen Israels zullen zich legeren, een ieder onder zijn banier, naar de tekenen van het huis hunner vaderen; rondom tegenover de tent der samenkomst zullen zij zich legeren.');
INSERT INTO `bible_verses_stve` VALUES ('3662', '4', '2', '3', 'Die zich nu legeren zullen oostwaarts tegen den opgang, zal zijn de banier des legers van Juda, naar hun heiren; en Nahesson, de zoon van Amminadab, zal de overste der zonen van Juda zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3663', '4', '2', '4', 'Zijn heir nu, en zijn getelden waren vier en zeventig duizend en zeshonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3664', '4', '2', '5', 'En nevens zal zich legeren de stam van Issaschar; en Nethaneel, de zoon van Zuar, zal de overste der zonen van Issaschar zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3665', '4', '2', '6', 'Zijn heir nu, en zijn getelden waren vier en vijftig duizend en vierhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3666', '4', '2', '7', 'Daartoe de stam van Zebulon; en Eliab, de zoon van Helon, zal de overste der zonen van Zebulon zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3667', '4', '2', '8', 'Zijn heir nu, en zijn getelden waren zeven en vijftig duizend en vierhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3668', '4', '2', '9', 'Al de getelden des legers van Juda waren honderd zes en tachtig duizend en vierhonderd, naar hun heiren. Zij zullen vooraan optrekken.');
INSERT INTO `bible_verses_stve` VALUES ('3669', '4', '2', '10', 'De banier des legers van Ruben, naar hun heiren, zal tegen het zuiden zijn; en Elizur, de zoon van Sedeur, zal de overste der zonen van Ruben zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3670', '4', '2', '11', 'Zijn heir nu, en zijn getelden waren zes en veertig duizend en vijfhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3671', '4', '2', '12', 'En nevens hem zal zich legeren de stam van Simeon; en Selumiel, de zoon van Zurisaddai, zal de overste der zonen van Simeon zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3672', '4', '2', '13', 'Zijn heir nu, en zijn getelden waren negen en vijftig duizend en driehonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3673', '4', '2', '14', 'Daartoe de stam van Gad; en Eljasaf, de zoon van Rehuel, zal de overste der zonen van Gad zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3674', '4', '2', '15', 'Zijn heir nu, en zijn getelden waren vijf en veertig duizend zeshonderd en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('3675', '4', '2', '16', 'Al de getelden in het leger van Ruben waren honderd een en vijftig duizend vierhonderd en vijftig; naar hun heiren. En zij zullen de tweede optrekken.');
INSERT INTO `bible_verses_stve` VALUES ('3676', '4', '2', '17', 'Daarna zal de tent der samenkomst optrekken, met het leger der Levieten, in het midden van de legers; gelijk als zij zich legeren zullen, alzo zullen zij optrekken, een iegelijk aan zijn plaats, naar hun banieren.');
INSERT INTO `bible_verses_stve` VALUES ('3677', '4', '2', '18', 'De banier des legers van Efraim, naar hun heiren, zal tegen het westen zijn; en Elisama, de zoon van Ammihud, zal de overste der zonen van Efraim zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3678', '4', '2', '19', 'Zijn heir nu, en zijn getelden waren veertig duizend en vijfhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3679', '4', '2', '20', 'En nevens hem de stam van Manasse; en Gamaliel, de zoon van Pedazur, zal de overste der zonen van Manasse zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3680', '4', '2', '21', 'Zijn heir nu, en zijn getelden waren twee en dertig duizend en tweehonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3681', '4', '2', '22', 'Daartoe de stam van Benjamin; en Abidan, de zoon van Gideoni, zal de overste der zonen van Benjamin zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3682', '4', '2', '23', 'Zijn heir nu, en zijn getelden waren vijf en dertig duizend en vierhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3683', '4', '2', '24', 'Al de getelden in het leger van Efraim waren honderd acht duizend en eenhonderd, naar hun heiren. En zij zullen de derde optrekken.');
INSERT INTO `bible_verses_stve` VALUES ('3684', '4', '2', '25', 'De banier des legers van Dan zal tegen het noorden zijn, naar hun heiren; en Ahiezer, de zoon van Ammisaddai, zal de overste der zonen van Dan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3685', '4', '2', '26', 'Zijn heir nu, en zijn getelden waren twee en zestig duizend en zevenhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3686', '4', '2', '27', 'En nevens hem zal zich legeren de stam van Aser; en Pagiel, de zoon van Ochran, zal de overste der zonen van Aser zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3687', '4', '2', '28', 'Zijn heir nu, en zijn getelden waren een en veertig duizend en vijfhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3688', '4', '2', '29', 'Daartoe de stam van Nafthali; en Ahira, de zoon van Enan, zal de overste der zonen van Nafthali zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3689', '4', '2', '30', 'Zijn heir nu, en zijn getelden waren drie en vijftig duizend en vierhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3690', '4', '2', '31', 'Al de getelden in het leger van Dan waren honderd zeven en vijftig duizend en zeshonderd. In het achterste zullen zij optrekken, naar hun banieren.');
INSERT INTO `bible_verses_stve` VALUES ('3691', '4', '2', '32', 'Dezen zijn de getelden van de kinderen Israels, naar het huis hunner vaderen; al de getelden der legers, naar hun heiren waren, zeshonderd drie duizend vijfhonderd en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('3692', '4', '2', '33', 'Maar de Levieten werden niet geteld onder de zonen van Israel, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('3693', '4', '2', '34', 'En de kinderen Israels deden naar alles, wat de HEERE Mozes geboden had, zo legerden zij zich naar hun banieren, en zo trokken zij op, een iegelijk naar zijn geslachten, naar het huis zijner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('3694', '4', '3', '1', 'Dit nu zijn de geboorten van Aaron en Mozes; ten dage als de HEERE met Mozes gesproken heeft op den berg Sinai.');
INSERT INTO `bible_verses_stve` VALUES ('3695', '4', '3', '2', 'En dit zijn de namen der zonen van Aaron: de eerstgeborene, Nadab, daarna Abihu, Eleazar, en Ithamar.');
INSERT INTO `bible_verses_stve` VALUES ('3696', '4', '3', '3', 'Dit zijn de namen der zonen van Aaron, der priesteren, die gezalfd waren, welker hand men gevuld had, om het priesterambt te bedienen.');
INSERT INTO `bible_verses_stve` VALUES ('3697', '4', '3', '4', 'Maar Nadab en Abihu stierven voor het aangezicht des HEEREN, als zij vreemd vuur voor het aangezicht des HEEREN in de woestijn van Sinai brachten, en hadden geen kinderen, doch Eleazar en Ithamar bedienden het priesterambt voor het aangezicht van hun vader Aaron.');
INSERT INTO `bible_verses_stve` VALUES ('3698', '4', '3', '5', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3699', '4', '3', '6', 'Doe den stam van Levi naderen, en stel hem voor het aangezicht van den priester Aaron, opdat zij hem dienen;');
INSERT INTO `bible_verses_stve` VALUES ('3700', '4', '3', '7', 'En dat zij waarnemen zijn wacht, en de wacht der gehele vergadering, voor de tent der samenkomst, om den dienst des tabernakels te bedienen;');
INSERT INTO `bible_verses_stve` VALUES ('3701', '4', '3', '8', 'En dat zij al het gereedschap van de tent der samenkomst, en de wacht der kinderen Israels waarnemen, om den dienst des tabernakels te bedienen.');
INSERT INTO `bible_verses_stve` VALUES ('3702', '4', '3', '9', 'Gij zult dan, aan Aaron en aan zijn zonen, de Levieten geven; zij zijn gegeven, zij zijn hem gegeven uit de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('3703', '4', '3', '10', 'Maar Aaron en zijn zonen zult gij stellen, dat zij hun priesterambt waarnemen; en de vreemde, die nadert, zal gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('3704', '4', '3', '11', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3705', '4', '3', '12', 'En Ik, zie, Ik heb de Levieten uit het midden van de kinderen Israels genomen, in plaats van allen eerstgeborene, die de baarmoeder opent, uit de kinderen Israels; en de Levieten zullen Mijne zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3706', '4', '3', '13', 'Want alle eerstgeborene is Mijn; van den dag, dat Ik alle eerstgeborenen in Egypteland sloeg, heb Ik Mij geheiligd alle eerstgeborenen in Israel, van de mensen tot de beesten; zij zullen Mijn zijn; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3707', '4', '3', '14', 'En de HEERE sprak tot Mozes in de woestijn van Sinai, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3708', '4', '3', '15', 'Tel de zonen van Levi naar het huis hunner vaderen, naar hun geslachten, al wat mannelijk is, van een maand oud en daarboven, die zult gij tellen.');
INSERT INTO `bible_verses_stve` VALUES ('3709', '4', '3', '16', 'En Mozes telde hen naar het bevel des HEEREN, gelijk hem geboden was.');
INSERT INTO `bible_verses_stve` VALUES ('3710', '4', '3', '17', 'Dit nu waren de zonen van Levi met hun namen: Gerson, en Kahath, en Merari.');
INSERT INTO `bible_verses_stve` VALUES ('3711', '4', '3', '18', 'En dit zijn de namen der zonen van Gerson, naar hun geslachten: Libni en Simei.');
INSERT INTO `bible_verses_stve` VALUES ('3712', '4', '3', '19', 'En de zonen van Kahath, naar hun geslachten; Amram en Izhar, Hebron en Uzziel.');
INSERT INTO `bible_verses_stve` VALUES ('3713', '4', '3', '20', 'En de zonen van Merari, naar hun geslachten: Maheli en Musi; dit zijn de geslachten der Levieten, naar het huis hunner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('3714', '4', '3', '21', 'Van Gerson was het geslacht der Libnieten, en het geslacht der Simeieten; dit zijn de geslachten der Gersonieten.');
INSERT INTO `bible_verses_stve` VALUES ('3715', '4', '3', '22', 'Hun getelden in getal waren van al wat mannelijk was, van een maand oud en daarboven; hun getelden waren zeven duizend en vijfhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3716', '4', '3', '23', 'De geslachten der Gersonieten zullen zich legeren achter den tabernakel, westwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('3717', '4', '3', '24', 'De overste nu van het vaderlijke huis der Gersonieten zal zijn Eljasaf, de zoon van Lael.');
INSERT INTO `bible_verses_stve` VALUES ('3718', '4', '3', '25', 'En de wacht der zonen van Gerson in de tent der samenkomst zal zijn de tabernakel en de tent, haar deksel, en het deksel aan de deur van de tent der samenkomst;');
INSERT INTO `bible_verses_stve` VALUES ('3719', '4', '3', '26', 'En de behangselen des voorhofs, en het deksel van de deur des voorhofs, welke bij den tabernakel en bij het altaar rondom zijn; mitsgaders de zelen, tot zijn gansen dienst.');
INSERT INTO `bible_verses_stve` VALUES ('3720', '4', '3', '27', 'En van Kahath is het geslacht der Amramieten, en het geslacht der Izharieten, en het geslacht der Hebronieten, en het geslacht der Uzzielieten; dit zijn de geslachten der Kahathieten.');
INSERT INTO `bible_verses_stve` VALUES ('3721', '4', '3', '28', 'In getal van al wat mannelijk was, van een maand oud en daarboven, waren acht duizend en zeshonderd, waarnemende de wacht des heiligdoms.');
INSERT INTO `bible_verses_stve` VALUES ('3722', '4', '3', '29', 'De geslachten der zonen van Kahath zullen zich legeren aan de zijde des tabernakels, zuidwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('3723', '4', '3', '30', 'De overste nu van het vaderlijke huis der geslachten van de Kahathieten, zal zijn Elisafan, de zoon van Uzziel.');
INSERT INTO `bible_verses_stve` VALUES ('3724', '4', '3', '31', 'Hun wacht nu zal zijn de ark, en de tafel, en de kandelaar, en de altaren en het gereedschap des heiligdoms, met hetwelk zij dienst doen, en het deksel, en al wat tot zijn dienst behoort.');
INSERT INTO `bible_verses_stve` VALUES ('3725', '4', '3', '32', 'De overste nu der oversten van Levi zal zijn Eleazar, de zoon van Aaron, den priester; zijn opzicht zal zijn over degenen, die de wacht des heiligdoms waarnemen.');
INSERT INTO `bible_verses_stve` VALUES ('3726', '4', '3', '33', 'Van Merari is het geslacht der Mahelieten, en het geslacht der Musieten; dit zijn de geslachten van Merari.');
INSERT INTO `bible_verses_stve` VALUES ('3727', '4', '3', '34', 'En hun getelden in getal van al wat mannelijk was, van een maand oud en daarboven, waren zes duizend en tweehonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3728', '4', '3', '35', 'De overste nu van het vaderlijke huis der geslachten van Merari zal zijn Zuriel, de zoon van Abihail; zij zullen zich legeren aan de zijde des tabernakels, noordwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('3729', '4', '3', '36', 'En het opzicht der wachten van de zonen van Merari zal zijn over de berderen des tabernakels, en zijn richelen, en zijn pilaren, en zijn voeten, en al zijn gereedschap, en al wat tot zijn dienst behoort;');
INSERT INTO `bible_verses_stve` VALUES ('3730', '4', '3', '37', 'En de pilaren des voorhofs rondom, en hun voeten, en hun pennen, en hun zelen.');
INSERT INTO `bible_verses_stve` VALUES ('3731', '4', '3', '38', 'Die nu zich legeren zullen voor den tabernakel oostwaarts, voor de tent der samenkomst, tegen den opgang, zullen zijn Mozes, en Aaron met zijn zonen, waarnemende de wacht des heiligdoms, voor de wacht der kinderen Israels; en de vreemde die nadert, zal gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('3732', '4', '3', '39', 'Alle getelden der Levieten, welke Mozes en Aaron, op het bevel des HEEREN, naar hun geslachten, geteld hebben, al wat mannelijk was, van een maand oud en daarboven, waren twee en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('3733', '4', '3', '40', 'En de HEERE zeide tot Mozes: Tel alle eerstgeborenen, wat mannelijk is onder de kinderen Israels, van een maand oud en daarboven; en neem het getal hunner namen op.');
INSERT INTO `bible_verses_stve` VALUES ('3734', '4', '3', '41', 'En gij zult voor Mij de Levieten nemen (Ik ben de HEERE!), in plaats van alle eerstgeborenen onder de kinderen Israels, en de beesten der Levieten, in plaats van alle eerstgeborenen onder de beesten der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('3735', '4', '3', '42', 'Mozes dan telde, gelijk als de HEERE hem geboden had, alle eerstgeborenen onder de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('3736', '4', '3', '43', 'En alle eerstgeborenen, die mannelijk waren, in het getal der namen, van een maand oud en daarboven, naar hun getelden, waren twee en twintig duizend tweehonderd en drie en zeventig.');
INSERT INTO `bible_verses_stve` VALUES ('3737', '4', '3', '44', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3738', '4', '3', '45', 'Neem de Levieten, in plaats van alle eerstgeboorte onder de kinderen Israels, en de beesten der Levieten, in plaats van hun beesten; want de Levieten zullen Mijn zijn; Ik ben de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('3739', '4', '3', '46', 'Aangaande de tweehonderd drie en zeventig, die gelost zullen worden, die overschieten, boven de Levieten, van de eerstgeborenen van de kinderen Israels;');
INSERT INTO `bible_verses_stve` VALUES ('3740', '4', '3', '47', 'Gij zult voor elk hoofd vijf sikkels nemen; naar den sikkel des heiligdoms zult gij ze nemen; die sikkel is twintig gera.');
INSERT INTO `bible_verses_stve` VALUES ('3741', '4', '3', '48', 'En gij zult dat geld aan Aaron en zijn zonen geven, het geld der gelosten die onder hen overschieten.');
INSERT INTO `bible_verses_stve` VALUES ('3742', '4', '3', '49', 'Toen nam Mozes dat losgeld van degenen, die overschoten boven de gelosten door de Levieten.');
INSERT INTO `bible_verses_stve` VALUES ('3743', '4', '3', '50', 'Van de eerstgeborenen van de kinderen Israels nam hij dat geld, duizend driehonderd vijf en zestig sikkelen, naar den sikkel des heiligdoms.');
INSERT INTO `bible_verses_stve` VALUES ('3744', '4', '3', '51', 'En Mozes gaf dat geld der gelosten aan Aaron en aan zijn zonen, naar het bevel des HEEREN, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('3745', '4', '4', '1', 'En de HEERE sprak tot Mozes en tot Aaron, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3746', '4', '4', '2', 'Neemt op de som der zonen van Kahath, uit het midden der zonen van Levi, naar hun geslachten, naar het huis hunner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('3747', '4', '4', '3', 'Van dertig jaren oud en daarboven, tot vijftig jaren oud; al wie tot dezen strijd inkomt, om het werk in de tent der samenkomst te doen.');
INSERT INTO `bible_verses_stve` VALUES ('3748', '4', '4', '4', 'Dit zal de dienst zijn der zonen van Kahath, in de tent der samenkomst, te weten de heiligheid der heiligheden.');
INSERT INTO `bible_verses_stve` VALUES ('3749', '4', '4', '5', 'In het optrekken des legers, zo zullen Aaron en zijn zonen komen, en den voorhang des deksels afnemen, en zullen daarmede de ark der getuigenis bedekken.');
INSERT INTO `bible_verses_stve` VALUES ('3750', '4', '4', '6', 'En zij zullen een deksel van dassenvellen daarop leggen, en een geheel kleed van hemelsblauw daar bovenop uitspreiden; en zij zullen derzelver handbomen aanleggen.');
INSERT INTO `bible_verses_stve` VALUES ('3751', '4', '4', '7', 'Zij zullen ook op de toontafel een kleed van hemelsblauw uitspreiden, en zullen daarop zetten de schotels, en de reukschalen, en de kroezen, en de dekschotels; ook zal het gedurig brood daarop zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3752', '4', '4', '8', 'Daarna zullen zij een scharlaken kleed daarover uitspreiden, en zullen dat met een deksel van dassenvellen bedekken; en zij zullen derzelver handbomen aanleggen.');
INSERT INTO `bible_verses_stve` VALUES ('3753', '4', '4', '9', 'Dan zullen zij een kleed van hemelsblauw nemen, en bedekken den kandelaar des luchters, en zijn lampen, en zijn snuiters, en zijn blusvaten, en al zijn olievaten, met welke zij aan denzelven dienen.');
INSERT INTO `bible_verses_stve` VALUES ('3754', '4', '4', '10', 'Zij zullen ook denzelven, en al zijn gereedschap, in een deksel van dassenvellen doen, en zullen hem op den draagboom leggen.');
INSERT INTO `bible_verses_stve` VALUES ('3755', '4', '4', '11', 'En over het gouden altaar zullen zij een kleed van hemelsblauw uitspreiden, en zullen dat met een deksel van dassenvellen bedekken; en zij zullen deszelfs handbomen aanleggen.');
INSERT INTO `bible_verses_stve` VALUES ('3756', '4', '4', '12', 'Zij zullen ook nemen alle gereedschap van den dienst, met hetwelk zij in het heiligdom dienen, en zullen het leggen in een kleed van hemelsblauw, en zullen hetzelve met een deksel van dassenvellen bedekken; en zij zullen het op den draagboom leggen.');
INSERT INTO `bible_verses_stve` VALUES ('3757', '4', '4', '13', 'En zij zullen de as van het altaar vegen, en zij zullen daarover een kleed van purper uitspreiden.');
INSERT INTO `bible_verses_stve` VALUES ('3758', '4', '4', '14', 'En zij zullen daarop leggen al zijn gereedschap, waarmede zij aan hetzelve dienen, de koolpannen, de krauwelen, en de schoffelen, en de sprengbekkens, al het gereedschap des altaars; en zij zullen daarover een deksel van dassenvellen uitspreiden, en zullen deszelfs handbomen aanleggen.');
INSERT INTO `bible_verses_stve` VALUES ('3759', '4', '4', '15', 'Als nu Aaron en zijn zonen, het dekken van het heiligdom, en van alle gereedschap des heiligdoms, in het optrekken des legers, zullen voleind hebben, zo zullen daarna de zonen van Kahath komen om te dragen; maar zij zullen dat heilige niet aanroeren, dat zij niet sterven. Dit is de last der zonen van Kahath, in de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('3760', '4', '4', '16', 'Het opzicht nu van Eleazar, den zoon van Aaron, den priester, zal zijn over de olie des luchters, en het reukwerk der welriekende specerijen, en het gedurig spijsoffer, en de zalfolie; het opzicht des gansen tabernakels, en alles wat daarin is, aan het heiligdom en aan zijn gereedschap.');
INSERT INTO `bible_verses_stve` VALUES ('3761', '4', '4', '17', 'En de HEERE sprak tot Mozes en tot Aaron, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3762', '4', '4', '18', 'Gij zult den stam van de geslachten der Kahathieten niet laten uitgeroeid worden, uit het midden der Levieten;');
INSERT INTO `bible_verses_stve` VALUES ('3763', '4', '4', '19', 'Maar dit zult gij hun doen, opdat zij leven en niet sterven, als zij tot de heiligheid der heiligheden toetreden zullen: Aaron en zijn zonen zullen komen, en stellen hen een ieder over zijn dienst en aan zijn last.');
INSERT INTO `bible_verses_stve` VALUES ('3764', '4', '4', '20', 'Doch zij zullen niet inkomen om te zien, als men het heiligdom inwindt, opdat zij niet sterven.');
INSERT INTO `bible_verses_stve` VALUES ('3765', '4', '4', '21', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3766', '4', '4', '22', 'Neem ook op de som der zonen van Gerson, naar het huis hunner vaderen, naar hun geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('3767', '4', '4', '23', 'Gij zult hen tellen van dertig jaren oud en daarboven, tot vijftig jaren oud, al wie inkomt om den strijd te strijden, opdat hij den dienst bediene in de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('3768', '4', '4', '24', 'Dit zal zijn de dienst der geslachten van de Gersonieten, in het dienen en in den last.');
INSERT INTO `bible_verses_stve` VALUES ('3769', '4', '4', '25', 'Zij zullen dan dragen de gordijnen des tabernakels, en de tent der samenkomst; te weten haar deksel, en het dassendeksel, dat er bovenop is, en het deksel der deur van de tent der samenkomst,');
INSERT INTO `bible_verses_stve` VALUES ('3770', '4', '4', '26', 'En de behangselen des voorhofs, en het deksel der deur van de poort des voorhofs, hetwelk is bij den tabernakel en bij het altaar rondom; en hun zelen, en al het gereedschap van hun dienst, mitsgaders al wat daarvoor bereid wordt, opdat zij dienen.');
INSERT INTO `bible_verses_stve` VALUES ('3771', '4', '4', '27', 'De gehele dienst van de zonen der Gersonieten, in al hun last, en in al hun dienst, zal zijn naar het bevel van Aaron en van zijn zonen; en gijlieden zult hun ter bewaring al hun last bevelen.');
INSERT INTO `bible_verses_stve` VALUES ('3772', '4', '4', '28', 'Dit is de dienst van de geslachten der zonen van de Gersonieten, in de tent der samenkomst; en hun wacht zal zijn onder de hand van Ithamar, den zoon van Aaron, den priester.');
INSERT INTO `bible_verses_stve` VALUES ('3773', '4', '4', '29', 'Aangaande de zonen van Merari, die zult gij naar hun geslachten, en naar het huis hunner vaderen tellen.');
INSERT INTO `bible_verses_stve` VALUES ('3774', '4', '4', '30', 'Gij zult hen tellen van dertig jaren oud en daarboven, tot vijftig jaren oud, al wie inkomt tot dezen strijd, om te bedienen den dienst van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('3775', '4', '4', '31', 'Dit zal nu zijn de onderhouding van hun last, naar al hun dienst, in de tent der samenkomst: de berderen des tabernakels, en zijn richelen, en zijn pilaren, en zijn voeten;');
INSERT INTO `bible_verses_stve` VALUES ('3776', '4', '4', '32', 'Mitsgaders de pilaren des voorhofs rondom, hun voeten, en hun pennen, en hun zelen, met al hun gereedschap, en met al hun dienst; en het gereedschap van de waarneming van hun last zult gij bij namen tellen.');
INSERT INTO `bible_verses_stve` VALUES ('3777', '4', '4', '33', 'Dit is de dienst van de geslachten der zonen van Merari, naar hun gansen dienst, in de tent der samenkomst, onder de hand van Ithamar, den zoon van Aaron, den priester.');
INSERT INTO `bible_verses_stve` VALUES ('3778', '4', '4', '34', 'Mozes dan en Aaron, en de oversten der vergadering telden de zonen der Kahathieten, naar hun geslachten, en naar het huis hunner vaderen:');
INSERT INTO `bible_verses_stve` VALUES ('3779', '4', '4', '35', 'Van dertig jaren oud en daarboven, tot vijftig jaren oud, al wie inkwam tot dezen strijd, tot den dienst in de tent der samenkomst;');
INSERT INTO `bible_verses_stve` VALUES ('3780', '4', '4', '36', 'Hun getelden nu waren, naar hun geslachten, twee duizend zevenhonderd en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('3781', '4', '4', '37', 'Dit zijn de getelden van de geslachten der Kahathieten, van al wie in de tent der samenkomst diende, welke Mozes en Aaron geteld hebben, naar het bevel des HEEREN, door de hand van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('3782', '4', '4', '38', 'Insgelijks de getelden der zonen van Gerson, naar hun geslachten, en naar het huis hunner vaderen;');
INSERT INTO `bible_verses_stve` VALUES ('3783', '4', '4', '39', 'Van dertig jaren oud en daarboven, tot vijftig jaren oud, al wie inkwam tot dezen strijd, tot den dienst in de tent der samenkomst;');
INSERT INTO `bible_verses_stve` VALUES ('3784', '4', '4', '40', 'Hun getelden waren, naar hun geslachten, naar het huis hunner vaderen, twee duizend zeshonderd en dertig.');
INSERT INTO `bible_verses_stve` VALUES ('3785', '4', '4', '41', 'Dezen zijn de getelden van de geslachten der zonen van Gerson, van al wie in de tent der samenkomst diende, welke Mozes en Aaron telden, naar het bevel des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('3786', '4', '4', '42', 'En de getelden van de geslachten der zonen van Merari, naar hun geslachten, naar het huis hunner vaderen,');
INSERT INTO `bible_verses_stve` VALUES ('3787', '4', '4', '43', 'Van dertig jaren oud en daarboven, tot vijftig jaren oud, al wie inkwam tot dezen strijd, tot den dienst in de tent der samenkomst;');
INSERT INTO `bible_verses_stve` VALUES ('3788', '4', '4', '44', 'Hun getelden nu waren, naar hun geslachten, drie duizend en tweehonderd.');
INSERT INTO `bible_verses_stve` VALUES ('3789', '4', '4', '45', 'Dezen zijn de getelden van de geslachten der zonen van Merari, welke Mozes en Aaron geteld hebben, naar het bevel des HEEREN, door de hand van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('3790', '4', '4', '46', 'Al de getelden, welke Mozes en Aaron, en de oversten van Israel geteld hebben van de Levieten, naar hun geslachten, en naar het huis hunner vaderen,');
INSERT INTO `bible_verses_stve` VALUES ('3791', '4', '4', '47', 'Van dertig jaren oud en daarboven, tot vijftig jaren oud, al wie inkwam, om den dienst der bediening en den dienst van den last, in de tent der samenkomst, te bedienen;');
INSERT INTO `bible_verses_stve` VALUES ('3792', '4', '4', '48', 'Hun getelden waren acht duizend vijfhonderd en tachtig.');
INSERT INTO `bible_verses_stve` VALUES ('3793', '4', '4', '49', 'Men telde hen, naar het bevel des HEEREN, door de hand van Mozes, een ieder naar zijn dienst, en naar zijn last; en zijn getelden waren, die de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('3794', '4', '5', '1', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3795', '4', '5', '2', 'Gebied den kinderen Israels, dat zij uit het leger wegzenden alle melaatsen, en alle vloeienden, en allen, die onrein zijn van een dode.');
INSERT INTO `bible_verses_stve` VALUES ('3796', '4', '5', '3', 'Van het mannelijke tot het vrouwelijke zult gij hen wegzenden; tot buiten het leger zult gij hen wegzenden; opdat zij niet verontreinigen hun legers, in welker midden Ik wone.');
INSERT INTO `bible_verses_stve` VALUES ('3797', '4', '5', '4', 'En de kinderen Israels deden alzo, en zonden hen tot buiten het leger; gelijk de HEERE tot Mozes gesproken had, alzo deden de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('3798', '4', '5', '5', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3799', '4', '5', '6', 'Spreek tot de kinderen Israels: wanneer een man of een vrouw iets van enige menselijke zonden gedaan zullen hebben, overtreden hebbende door overtreding tegen den HEERE, zo is diezelve ziel schuldig.');
INSERT INTO `bible_verses_stve` VALUES ('3800', '4', '5', '7', 'En zij zullen hun zonde, welke zij gedaan hebben, belijden; daarna zal hij zijn schuld weder uitkeren, naar de hoofdsom daarvan, en derzelver vijfde deel zal hij daarboven toedoen, en zal het dien geven, aan wien hij zich verschuldigd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('3801', '4', '5', '8', 'Maar zo die man geen losser zal hebben, om de schuld aan hem weder uit te keren, zal die schuld, welken den HEERE weder uitgekeerd wordt, des priesters zijn; behalve den ram der verzoening, met welken hij voor hem verzoening doen zal.');
INSERT INTO `bible_verses_stve` VALUES ('3802', '4', '5', '9', 'Desgelijks zal alle heffing van alle geheiligde dingen der kinderen Israels, welke zij tot den priester brengen, zijne zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3803', '4', '5', '10', 'En een ieders geheiligde dingen zullen zijne zijn; wat iemand den priester zal gegeven hebben, zal zijne zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3804', '4', '5', '11', 'Wijders sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3805', '4', '5', '12', 'Spreek tot de kinderen Israels, en zeg tot hen: Wanneer van iemand zijn huisvrouw zal afgeweken zijn, en door overtreding tegen hem overtreden zal hebben;');
INSERT INTO `bible_verses_stve` VALUES ('3806', '4', '5', '13', 'Dat een man bij haar door bijligging des zaads zal gelegen hebben, en het voor de ogen haars mans zal verborgen zijn, en zij zich verheeld zal hebben, zijnde nochtans onrein geworden; en geen getuige tegen haar is, en zij niet betrapt is;');
INSERT INTO `bible_verses_stve` VALUES ('3807', '4', '5', '14', 'En de ijvergeest over hem gekomen is, dat hij ijvert over zijn huisvrouw, dewijl zij onrein geworden is; of dat over hem de ijvergeest gekomen is, dat hij over zijn huisvrouw ijvert, hoewel zij niet onrein geworden is;');
INSERT INTO `bible_verses_stve` VALUES ('3808', '4', '5', '15', 'Dan zal die man zijn huisvrouw tot den priester brengen, en zal haar offerande voor haar medebrengen, een tiende deel van een efa gerstemeel; hij zal geen olie daarop gieten, noch wierook daarop leggen, dewijl het een spijsoffer der ijveringen is, een spijsoffer der gedachtenis, dat de ongerechtigheid in gedachtenis brengt.');
INSERT INTO `bible_verses_stve` VALUES ('3809', '4', '5', '16', 'En de priester zal haar doen naderen; hij zal haar stellen voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('3810', '4', '5', '17', 'En de priester zal heilig water in een aarden vat nemen; en van het stof, hetwelk op den vloer des tabernakels is, zal de priester nemen, en in het water doen.');
INSERT INTO `bible_verses_stve` VALUES ('3811', '4', '5', '18', 'Daarna zal de priester de vrouw voor het aangezicht des HEEREN stellen, en zal het hoofd van de vrouw ontbloten, en zal het spijsoffer der gedachtenis op haar handen leggen, hetwelk het spijsoffer der ijveringen is; en in de hand des priesters zal dat bitter water zijn, hetwelk den vloek medebrengt.');
INSERT INTO `bible_verses_stve` VALUES ('3812', '4', '5', '19', 'En de priester zal haar beedigen, en zal tot die vrouw zeggen: Indien iemand bij u gelegen heeft, en indien gij, onder uw man zijnde, niet afgeweken zijt tot onreinigheid, wees vrij van dit bitter water, hetwelk den vloek medebrengt!');
INSERT INTO `bible_verses_stve` VALUES ('3813', '4', '5', '20', 'Maar zo gij, onder uw man zijnde, afgeweken zijt, en zo gij onrein geworden zijt, dat een man bij u gelegen heeft, behalve uw man:');
INSERT INTO `bible_verses_stve` VALUES ('3814', '4', '5', '21', '(Dan zal de priester die vrouw met den eed der vervloeking beedigen, en de priester zal tot die vrouw zeggen:) De HEERE zette u tot een vloek, en tot een eed, in het midden uws volks, mits dat de HEERE uw heup vervallende, en uw buik zwellende make;');
INSERT INTO `bible_verses_stve` VALUES ('3815', '4', '5', '22', 'Dat ditzelve water, hetwelk de vervloeking medebrengt, in uw ingewand inga, om den buik te doen zwellen, en de heup te doen vervallen! Dan zal die vrouw zeggen: Amen, amen!');
INSERT INTO `bible_verses_stve` VALUES ('3816', '4', '5', '23', 'Daarna zal de priester deze zelfde vloeken op een cedeltje schrijven, en hij zal het met het bitter water uitdoen.');
INSERT INTO `bible_verses_stve` VALUES ('3817', '4', '5', '24', 'En hij zal die vrouw dat bitter water, hetwelk de vervloeking medebrengt, te drinken geven, dat het water, hetwelk de vervloeking medebrengt, in haar tot bitterheden inga.');
INSERT INTO `bible_verses_stve` VALUES ('3818', '4', '5', '25', 'En de priester zal uit de hand van die vrouw het spijsoffer der ijveringen nemen, en hij zal datzelve spijsoffer voor het aangezicht des HEEREN bewegen, en zal dat op het altaar offeren.');
INSERT INTO `bible_verses_stve` VALUES ('3819', '4', '5', '26', 'De priester zal ook van dat spijsoffer, deszelfs gedenkoffer, een handvol grijpen, en zal het op het altaar aansteken; en daarna zal hij dat water die vrouw te drinken geven.');
INSERT INTO `bible_verses_stve` VALUES ('3820', '4', '5', '27', 'Als hij haar nu dat water zal te drinken gegeven hebben, het zal geschieden, indien zij onrein geworden is, en tegen haar man door overtreding zal overtreden hebben, dat het water, hetwelk vervloeking medebrengt, tot bitterheid in haar ingaan zal, en haar buik zwellen, en haar heup vervallen zal; en die vrouw zal in het midden van haar volk tot een vloek zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3821', '4', '5', '28', 'Doch indien de vrouw niet onrein geworden is, maar rein is, zo zal zij vrij zijn, en zal met zaad bezadigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('3822', '4', '5', '29', 'Dit is de wet der ijveringen, als een vrouw, onder haar man zijnde, zal afgeweken en onrein geworden zijn;');
INSERT INTO `bible_verses_stve` VALUES ('3823', '4', '5', '30', 'Of als over en man die ijvergeest zal gekomen zijn, en hij over zijn huisvrouw zal geijverd hebben, dat hij de vrouw voor het aangezicht des HEEREN stelle, en de priester aan haar deze ganse wet volbrenge.');
INSERT INTO `bible_verses_stve` VALUES ('3824', '4', '5', '31', 'En de man zal van de ongerechtigheid onschuldig zijn; maar diezelve vrouw zal haar ongerechtigheid dragen.');
INSERT INTO `bible_verses_stve` VALUES ('3825', '4', '6', '1', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3826', '4', '6', '2', 'Spreek tot de kinderen Israels, en zeg tot hen: Wanneer een man of een vrouw zich afgescheiden zal hebben, belovende de gelofte eens Nazireers, om zich den HEERE af te zonderen;');
INSERT INTO `bible_verses_stve` VALUES ('3827', '4', '6', '3', 'Van wijn en sterken drank zal hij zich afzonderen; wijnedik, en edik van sterken drank zal hij niet drinken, noch enige vochtigheid van druiven zal hij drinken, noch verse of gedroogde druiven eten.');
INSERT INTO `bible_verses_stve` VALUES ('3828', '4', '6', '4', 'Al de dagen van zijn Nazireerschap zal hij niet eten van iets, dat van den wijnstok des wijns gemaakt is, van de kernen af tot de basten toe.');
INSERT INTO `bible_verses_stve` VALUES ('3829', '4', '6', '5', 'Al de dagen der gelofte van zijn Nazireerschap zal het scheermes over zijn hoofd niet gaan; totdat die dagen vervuld zullen zijn, die hij zich den HEERE zal afgezonderd hebben, zal hij heilig zijn, latende de lokken van het haar zijns hoofds wassen.');
INSERT INTO `bible_verses_stve` VALUES ('3830', '4', '6', '6', 'Al de dagen, die hij zich de HEERE zal afgezonderd hebben, zal hij tot het lichaam eens doden niet gaan.');
INSERT INTO `bible_verses_stve` VALUES ('3831', '4', '6', '7', 'Om zijn vader of om zijn moeder, om zijn broeder of om zijn zuster, om hen zal hij zich niet verontreinigen, als zij dood zijn; want het Nazireerschap zijns Gods is op zijn hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('3832', '4', '6', '8', 'Al de dagen van zijn Nazireerschap is hij den HEERE heilig.');
INSERT INTO `bible_verses_stve` VALUES ('3833', '4', '6', '9', 'En zo de gestorvene bij hem onvoorziens haastelijk gestorven ware, dat hij het hoofd van zijn Nazireerschap zou verontreinigd hebben, zo zal hij op den dag zijner reiniging zijn hoofd bescheren; op den zevenden dag zal hij het bescheren.');
INSERT INTO `bible_verses_stve` VALUES ('3834', '4', '6', '10', 'En op den achtsten dag zal hij twee tortelduiven, of twee jonge duiven brengen tot den priester, tot de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('3835', '4', '6', '11', 'De priester nu zal een bereiden ten zondoffer, en een ten brandoffer, en zal voor hem verzoening doen, van dat hij aan het dode lichaam gezondigd heeft; alzo zal hij zijn hoofd op dienzelfden dag heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('3836', '4', '6', '12', 'Daarna zal hij de dagen van zijn Nazireerschap den HEERE afzonderen, en zal een lam, dat eenjarig is, brengen ten schuldoffer; en de vorige dagen zullen vallen, omdat zijn Nazireerschap verontreinigd was.');
INSERT INTO `bible_verses_stve` VALUES ('3837', '4', '6', '13', 'En dit is de wet des Nazireers: op den dag, als de dagen van zijn Nazireerschap zullen vervuld zijn, zal hij dit brengen tot de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('3838', '4', '6', '14', 'Hij dan zal tot zijn offerande den HEERE offeren een volkomen eenjarig lam ten brandoffer, en een volkomen eenjarig ooilam ten zondoffer, en een volkomen ram ten dankoffer.');
INSERT INTO `bible_verses_stve` VALUES ('3839', '4', '6', '15', 'En een korf ongezuurde koeken, koeken van meelbloem, met olie gemengd, en ongezuurde vladen, met olie bestreken, mitsgaders hun spijsoffer, en hun drankofferen;');
INSERT INTO `bible_verses_stve` VALUES ('3840', '4', '6', '16', 'En de priester zal het voor het aangezicht des HEEREN brengen, en zal zijn zondoffer en zijn brandoffer bereiden.');
INSERT INTO `bible_verses_stve` VALUES ('3841', '4', '6', '17', 'Hij zal ook den ram ten dankoffer den HEERE bereiden, met den korf der ongezuurde koeken; en de priester zal zijn spijsoffer en zijn drankoffer bereiden.');
INSERT INTO `bible_verses_stve` VALUES ('3842', '4', '6', '18', 'Alsdan zal de Nazireer, aan de deur van de tent der samenkomst, het hoofd van zijn Nazireerschap bescheren; en hij zal het hoofdhaar van zijn Nazireerschap nemen, en hij zal het leggen op het vuur, dat onder het dankoffer is.');
INSERT INTO `bible_verses_stve` VALUES ('3843', '4', '6', '19', 'Daarna zal de priester een gezoden schouder nemen van den ram, en een ongezuurden koek uit den korf, en een ongezuurde vlade; en hij zal ze op de handen des Nazireers leggen, nadat hij zijn Nazireerschap afgeschoren heeft.');
INSERT INTO `bible_verses_stve` VALUES ('3844', '4', '6', '20', 'En de priester zal die bewegen ten beweegoffer, voor het aan gezicht des HEEREN; het is een heilig ding voor den priester, met de borst des beweegoffers, en met den schouder des hefoffers; en daarna zal die Nazireer wijn drinken.');
INSERT INTO `bible_verses_stve` VALUES ('3845', '4', '6', '21', 'Dit is de wet des Nazireers, die zijn offerande den HEERE voor zijn Nazireerschap zal beloofd hebben, behalve wat zijn hand bekomen zal; naar zijn gelofte, welke hij beloofd zal hebben, alzo zal hij doen, naar de wet van zijn Nazireerschap.');
INSERT INTO `bible_verses_stve` VALUES ('3846', '4', '6', '22', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3847', '4', '6', '23', 'Spreek tot Aaron en zijn zonen, zeggende: Alzo zult gijlieden de kinderen Israels zegenen, zeggende tot hen:');
INSERT INTO `bible_verses_stve` VALUES ('3848', '4', '6', '24', 'De HEERE zegene u, en behoede u!');
INSERT INTO `bible_verses_stve` VALUES ('3849', '4', '6', '25', 'De HEERE doe Zijn aangezicht over u lichten, en zij u genadig!');
INSERT INTO `bible_verses_stve` VALUES ('3850', '4', '6', '26', 'De HEERE verheffe Zijn aangezicht over u, en geve u vrede!');
INSERT INTO `bible_verses_stve` VALUES ('3851', '4', '6', '27', 'Alzo zullen zij Mijn Naam op de kinderen Israels leggen; en Ik zal hen zegenen.');
INSERT INTO `bible_verses_stve` VALUES ('3852', '4', '7', '1', 'En het geschiedde ten dage, als Mozes geeindigd had den tabernakel op te richten, en dat hij dien gezalfd, en dien geheiligd had, en al zijn gereedschap, mitsgaders het altaar en al zijn gereedschap, en hij ze gezalfd, en dezelve geheiligd had;');
INSERT INTO `bible_verses_stve` VALUES ('3853', '4', '7', '2', 'Dat de oversten van Israel, de hoofden van het huis hunner vaderen, offerden; deze waren de oversten der stammen, die over de getelden stonden.');
INSERT INTO `bible_verses_stve` VALUES ('3854', '4', '7', '3', 'En zij brachten hun offerande voor het aangezicht des HEEREN, zes overdekte wagens, en twaalf runderen; een wagen voor twee oversten, en een os voor elk een; en brachten ze voor den tabernakel.');
INSERT INTO `bible_verses_stve` VALUES ('3855', '4', '7', '4', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3856', '4', '7', '5', 'Neem ze van hen, opdat zij zijn mogen om te bedienen den dienst van de tent der samenkomst; en gij zult dezelve den Levieten geven, een ieder naar zijn dienst.');
INSERT INTO `bible_verses_stve` VALUES ('3857', '4', '7', '6', 'Alzo nam Mozes die wagens, en die runderen, en gaf dezelve den Levieten.');
INSERT INTO `bible_verses_stve` VALUES ('3858', '4', '7', '7', 'Twee wagens en vier runderen gaf hij den zonen van Gerson, naar hun dienst;');
INSERT INTO `bible_verses_stve` VALUES ('3859', '4', '7', '8', 'En vier wagens en acht runderen gaf hij den zonen van Merari, naar hun dienst; onder de hand van Ithamar, den zoon van Aaron, den priester.');
INSERT INTO `bible_verses_stve` VALUES ('3860', '4', '7', '9', 'Maar de zonen van Kohath gaf hij niet; want de dienst der heilige dingen was op hen, die zij op de schouderen droegen.');
INSERT INTO `bible_verses_stve` VALUES ('3861', '4', '7', '10', 'En de oversten offerden ter inwijding des altaars, op den dag als hetzelve gezalfd werd; de oversten dan offerden hun offeranden voor het altaar.');
INSERT INTO `bible_verses_stve` VALUES ('3862', '4', '7', '11', 'En de HEERE zeide tot Mozes: Elke overste zal, een iegelijk op zijn dag, zijn offerande offeren, ter inwijding des altaars.');
INSERT INTO `bible_verses_stve` VALUES ('3863', '4', '7', '12', 'Die nu op den eersten dag zijn offerande offerde, was Nahesson, de zoon van Amminadab, voor den stam van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('3864', '4', '7', '13', 'En zijn offerande was: een zilveren schotel, welks gewicht was honderd dertig sikkelen; een zilveren sprengbekken van zeventig sikkelen, naar den sikkel des heiligdoms; zij waren beide vol meelbloem met olie gemengd, ten spijsoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3865', '4', '7', '14', 'Een reukschaal van tien gouden sikkelen, vol reukwerks;');
INSERT INTO `bible_verses_stve` VALUES ('3866', '4', '7', '15', 'Een var, een jong rund, een ram, een lam, dat eenjarig was, ten brandoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3867', '4', '7', '16', 'Een geitenbok, ten zondoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3868', '4', '7', '17', 'En ten dankoffer: twee runderen, vijf rammen, vijf bokken, vijf eenjarige lammeren. Dit was de offerande van Nahesson, den zoon van Amminadab.');
INSERT INTO `bible_verses_stve` VALUES ('3869', '4', '7', '18', 'Op den tweeden dag offerde Nethaneel, de zoon van Zuar, de overste van Issaschar.');
INSERT INTO `bible_verses_stve` VALUES ('3870', '4', '7', '19', 'Hij offerde zijn offerande: een zilveren schotel, welks gewicht was honderd dertig sikkelen; een zilveren sprengbekken van zeventig sikkelen, naar den sikkel des heiligdoms; zij waren beide vol meelbloem met olie gemengd, ten spijsoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3871', '4', '7', '20', 'En een reukschaal van tien gouden sikkelen, vol reukwerks;');
INSERT INTO `bible_verses_stve` VALUES ('3872', '4', '7', '21', 'Een var, een jong rund, een ram, een lam, dat eenjarig was, ten brandoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3873', '4', '7', '22', 'Een geitenbok, ten zondoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3874', '4', '7', '23', 'En ten dankoffer: twee runderen, vijf rammen, vijf bokken, vijf eenjarige lammeren. Dit was de offerande van Nethaneel, den zoon van Zuar.');
INSERT INTO `bible_verses_stve` VALUES ('3875', '4', '7', '24', 'Op den derden dag offerde de overste der zonen van Zebulon, Eliab, de zoon van Helon.');
INSERT INTO `bible_verses_stve` VALUES ('3876', '4', '7', '25', 'Zijn offerande was: een zilveren schotel, welks gewicht was honderd dertig sikkelen; een zilveren sprengbekken van zeventig sikkelen, naar den sikkel des heiligdoms; zij waren beide vol meelbloem met olie gemengd, ten spijsoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3877', '4', '7', '26', 'Een reukschaal van tien gouden sikkelen, vol reukwerks;');
INSERT INTO `bible_verses_stve` VALUES ('3878', '4', '7', '27', 'Een var, een jong rund, een ram, een lam, dat eenjarig was, ten brandoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3879', '4', '7', '28', 'Een geitenbok, ten zondoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3880', '4', '7', '29', 'En ten dankoffer: twee runderen, vijf rammen, vijf bokken, vijf eenjarige lammeren. Dit was de offerande van Eliab, den zoon van Helon.');
INSERT INTO `bible_verses_stve` VALUES ('3881', '4', '7', '30', 'Op den vierden dag offerde de overste der kinderen van Ruben, Elizur, de zoon van Sedeur.');
INSERT INTO `bible_verses_stve` VALUES ('3882', '4', '7', '31', 'Zijn offerande was: een zilveren schotel, welks gewicht was honderd dertig sikkelen; een zilveren sprengbekken van zeventig sikkelen, naar den sikkel des heiligdoms; zij waren beide vol meelbloem met olie gemengd, ten spijsoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3883', '4', '7', '32', 'Een reukschaal van tien gouden sikkelen, vol reukwerks;');
INSERT INTO `bible_verses_stve` VALUES ('3884', '4', '7', '33', 'Een var, een jong rund, een ram, een lam, dat eenjarig was, ten brandoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3885', '4', '7', '34', 'Een geitenbok, ten zondoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3886', '4', '7', '35', 'En ten dankoffer: twee runderen, vijf rammen, vijf bokken, vijf eenjarige lammeren. Dit was de offerande van Elizur, den zoon van Sedeur.');
INSERT INTO `bible_verses_stve` VALUES ('3887', '4', '7', '36', 'Op den vijfden dag offerde den overste der kinderen van Simeon, Selumiel, de zoon van Zurisaddai.');
INSERT INTO `bible_verses_stve` VALUES ('3888', '4', '7', '37', 'Zijn offerande was: een zilveren schotel, welks gewicht was honderd dertig sikkelen; een zilveren sprengbekken van zeventig sikkelen, naar den sikkel des heiligdoms; zij waren beide vol meelbloem met olie gemengd, ten spijsoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3889', '4', '7', '38', 'Een reukschaal van tien gouden sikkelen, vol reukwerks;');
INSERT INTO `bible_verses_stve` VALUES ('3890', '4', '7', '39', 'Een var, een jong rund, een ram, een lam, dat eenjarig was, ten brandoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3891', '4', '7', '40', 'Een geitenbok, ten zondoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3892', '4', '7', '41', 'En ten dankoffer: twee runderen, vijf rammen, vijf bokken, vijf eenjarige lammeren. Dit was de offerande van Selumiel, den zoon van Zurisaddai.');
INSERT INTO `bible_verses_stve` VALUES ('3893', '4', '7', '42', 'Op den zesden dag offerde de overste der kinderen van Gad, Eljasaf, den zoon van Dehuel.');
INSERT INTO `bible_verses_stve` VALUES ('3894', '4', '7', '43', 'Zijn offerande was: een zilveren schotel, welks gewicht was honderd dertig sikkelen; een zilveren sprengbekken van zeventig sikkelen, naar den sikkel des heiligdoms; zij waren beide vol meelbloem met olie gemengd, ten spijsoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3895', '4', '7', '44', 'Een reukschaal van tien gouden sikkelen, vol reukwerks;');
INSERT INTO `bible_verses_stve` VALUES ('3896', '4', '7', '45', 'Een var, een jong rund, een ram, een lam, dat eenjarig was, ten brandoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3897', '4', '7', '46', 'Een geitenbok, ten zondoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3898', '4', '7', '47', 'En ten dankoffer: twee runderen, vijf rammen, vijf bokken, vijf eenjarige lammeren. Dit was de offerande van Eljasaf, den zoon van Dehuel.');
INSERT INTO `bible_verses_stve` VALUES ('3899', '4', '7', '48', 'Op den zevenden dag offerde de overste der kinderen van Efraim, Elisama, den zoon van Ammihud.');
INSERT INTO `bible_verses_stve` VALUES ('3900', '4', '7', '49', 'Zijn offerande was: een zilveren schotel, welks gewicht was honderd dertig sikkelen; een zilveren sprengbekken van zeventig sikkelen, naar den sikkel des heiligdoms; zij waren beide vol meelbloem met olie gemengd, ten spijsoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3901', '4', '7', '50', 'Een reukschaal van tien gouden sikkelen, vol reukwerks;');
INSERT INTO `bible_verses_stve` VALUES ('3902', '4', '7', '51', 'Een var, een jong rund, een ram, een lam, dat eenjarig was, ten brandoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3903', '4', '7', '52', 'Een geitenbok, ten zondoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3904', '4', '7', '53', 'En ten dankoffer: twee runderen, vijf rammen, vijf bokken, vijf eenjarige lammeren. Dit was de offerande van Elisama, den zoon van Ammihud.');
INSERT INTO `bible_verses_stve` VALUES ('3905', '4', '7', '54', 'Op den achtsten dag offerde de overste der kinderen van Manasse, Gamaliel, de zoon van Pedazur.');
INSERT INTO `bible_verses_stve` VALUES ('3906', '4', '7', '55', 'Zijn offerande was: een zilveren schotel, welks gewicht was honderd dertig sikkelen; een zilveren sprengbekken van zeventig sikkelen, naar den sikkel des heiligdoms; zij waren beide vol meelbloem met olie gemengd, ten spijsoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3907', '4', '7', '56', 'Een reukschaal van tien gouden sikkelen, vol reukwerks;');
INSERT INTO `bible_verses_stve` VALUES ('3908', '4', '7', '57', 'Een var, een jong rund, een ram, een lam, dat eenjarig was, ten brandoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3909', '4', '7', '58', 'Een geitenbok, ten zondoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3910', '4', '7', '59', 'En ten dankoffer: twee runderen, vijf rammen, vijf bokken, vijf eenjarige lammeren. Dit was de offerande van Gamaliel, den zoon van Pedazur.');
INSERT INTO `bible_verses_stve` VALUES ('3911', '4', '7', '60', 'Op den negenden dag offerde de overste der kinderen van Benjamin, Abidan, de zoon van Gideoni.');
INSERT INTO `bible_verses_stve` VALUES ('3912', '4', '7', '61', 'Zijn offerande was: een zilveren schotel, welks gewicht was honderd dertig sikkelen; een zilveren sprengbekken van zeventig sikkelen, naar den sikkel des heiligdoms; zij waren beide vol meelbloem met olie gemengd, ten spijsoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3913', '4', '7', '62', 'Een reukschaal van tien gouden sikkelen, vol reukwerks;');
INSERT INTO `bible_verses_stve` VALUES ('3914', '4', '7', '63', 'Een var, een jong rund, een ram, een lam, dat eenjarig was, ten brandoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3915', '4', '7', '64', 'Een geitenbok, ten zondoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3916', '4', '7', '65', 'En ten dankoffer: twee runderen, vijf rammen, vijf bokken, vijf eenjarige lammeren. Dit was de offerande van Abidan, den zoon van Gideoni.');
INSERT INTO `bible_verses_stve` VALUES ('3917', '4', '7', '66', 'Op den tienden dag offerde de overste der kinderen van Dan, Ahiezer, de zoon van Ammisaddai.');
INSERT INTO `bible_verses_stve` VALUES ('3918', '4', '7', '67', 'Zijn offerande was: een zilveren schotel, welks gewicht was honderd dertig sikkelen; een zilveren sprengbekken van zeventig sikkelen, naar den sikkel des heiligdoms; zij waren beide vol meelbloem met olie gemengd, ten spijsoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3919', '4', '7', '68', 'Een reukschaal van tien gouden sikkelen, vol reukwerks;');
INSERT INTO `bible_verses_stve` VALUES ('3920', '4', '7', '69', 'Een var, een jong rund, een ram, een lam, dat eenjarig was, ten brandoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3921', '4', '7', '70', 'Een geitenbok, ten zondoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3922', '4', '7', '71', 'En ten dankoffer: twee runderen, vijf rammen, vijf bokken, vijf eenjarige lammeren. Dit was de offerande van Ahiezer, den zoon van Ammisaddai.');
INSERT INTO `bible_verses_stve` VALUES ('3923', '4', '7', '72', 'Op den elfden dag offerde de overste der kinderen van Aser, Pagiel, de zoon van Ochran.');
INSERT INTO `bible_verses_stve` VALUES ('3924', '4', '7', '73', 'Zijn offerande was: een zilveren schotel, welks gewicht was honderd dertig sikkelen; een zilveren sprengbekken van zeventig sikkelen, naar den sikkel des heiligdoms; zij waren beide vol meelbloem met olie gemengd, ten spijsoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3925', '4', '7', '74', 'Een reukschaal van tien gouden sikkelen, vol reukwerks;');
INSERT INTO `bible_verses_stve` VALUES ('3926', '4', '7', '75', 'Een var, een jong rund, een ram, een lam, dat eenjarig was, ten brandoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3927', '4', '7', '76', 'Een geitenbok, ten zondoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3928', '4', '7', '77', 'En ten dankoffer: twee runderen, vijf rammen, vijf bokken, vijf eenjarige lammeren. Dit was de offerande van Pagiel, den zoon van Ochran.');
INSERT INTO `bible_verses_stve` VALUES ('3929', '4', '7', '78', 'Op den twaalfden dag offerde de overste der kinderen van Nafthali, Ahira, de zoon van Enan.');
INSERT INTO `bible_verses_stve` VALUES ('3930', '4', '7', '79', 'Zijn offerande was: een zilveren schotel, welks gewicht was honderd dertig sikkelen; een zilveren sprengbekken van zeventig sikkelen, naar den sikkel des heiligdoms; zij waren beide vol meelbloem met olie gemengd, ten spijsoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3931', '4', '7', '80', 'Een reukschaal van tien gouden sikkelen, vol reukwerks;');
INSERT INTO `bible_verses_stve` VALUES ('3932', '4', '7', '81', 'Een var, een jong rund, een ram, een lam, dat eenjarig was, ten brandoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3933', '4', '7', '82', 'Een geitenbok, ten zondoffer;');
INSERT INTO `bible_verses_stve` VALUES ('3934', '4', '7', '83', 'En ten dankoffer: twee runderen, vijf rammen, vijf bokken, vijf eenjarige lammeren. Dit was de offerande van Ahira, den zoon van Enan.');
INSERT INTO `bible_verses_stve` VALUES ('3935', '4', '7', '84', 'Dit was de inwijding des altaars van de oversten van Israel, op den dag als hetzelve gezalfd werd: twaalf zilveren schotels, twaalf zilveren sprengbekkens, twaalf gouden reukschalen.');
INSERT INTO `bible_verses_stve` VALUES ('3936', '4', '7', '85', 'Een zilveren schotel was van honderd dertig sikkelen, en een sprengbekken van zeventig; al het zilver van de vaten was twee duizend en vierhonderd sikkelen, naar den sikkel des heiligdoms.');
INSERT INTO `bible_verses_stve` VALUES ('3937', '4', '7', '86', 'Twaalf gouden reukschalen van reukwerks; elke reukschaal was van tien sikkelen, naar den sikkel des heiligdoms; al het goud der reukschalen was honderd en twintig sikkelen.');
INSERT INTO `bible_verses_stve` VALUES ('3938', '4', '7', '87', 'Al de runderen ten brandoffer waren twaalf varren, twaalf rammen, twaalf eenjarige lammeren, met hun spijsoffer; en twaalf geitenbokken ten zondoffer.');
INSERT INTO `bible_verses_stve` VALUES ('3939', '4', '7', '88', 'En al de runderen ten dankoffer waren vier en twintig varren, de rammen zestig, de bokken zestig, de eenjarige lammeren zestig. Dit is de inwijding des altaars, nadat hetzelve gezalfd was.');
INSERT INTO `bible_verses_stve` VALUES ('3940', '4', '7', '89', 'En als Mozes in de tent der samenkomst ging, om met Hem te spreken, zo hoorde hij een stem tot hem sprekende, van boven het verzoendeksel, hetwelk is op de ark der getuigenis, van tussen de twee cherubim. Alzo sprak Hij tot hem.');
INSERT INTO `bible_verses_stve` VALUES ('3941', '4', '8', '1', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3942', '4', '8', '2', 'Spreek tot Aaron, en zeg tot hem: Als gij de lampen aansteken zult, recht tegenover den kandelaar zullen de zeven lampen lichten.');
INSERT INTO `bible_verses_stve` VALUES ('3943', '4', '8', '3', 'En Aaron deed alzo: tegenover vooraan den kandelaar stak hij deszelfs lampen aan;');
INSERT INTO `bible_verses_stve` VALUES ('3944', '4', '8', '4', 'Dit werk nu des kandelaars was van dicht goud, tot zijn schacht, tot zijn bloemen was het dicht; naar de gedaante, die de HEERE Mozes vertoond had, alzo had hij den kandelaar gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('3945', '4', '8', '5', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3946', '4', '8', '6', 'Neem de Levieten uit het midden van de kinderen Israels, en reinig hen.');
INSERT INTO `bible_verses_stve` VALUES ('3947', '4', '8', '7', 'En aldus zult gij hun doen, om hen te reinigen: spreng op hen water der ontzondiging; en zij zullen het scheermes over hun ganse vlees doen gaan, en zij zullen hun klederen wassen, en zich reinigen.');
INSERT INTO `bible_verses_stve` VALUES ('3948', '4', '8', '8', 'Daarna zullen zij nemen een var, een jong rund, met zijn spijsoffer van meelbloem, met olie gemengd; en een anderen var, een jong rund, zult gij nemen ten zondoffer.');
INSERT INTO `bible_verses_stve` VALUES ('3949', '4', '8', '9', 'En gij zult de Levieten voor de tent der samenkomst doen naderen; en gij zult de gehele vergadering der kinderen Israels doen verzamelen.');
INSERT INTO `bible_verses_stve` VALUES ('3950', '4', '8', '10', 'Ja, gij zult de Levieten voor het aangezicht des HEEREN doen naderen; en de kinderen Israels zullen hun handen op de Levieten leggen.');
INSERT INTO `bible_verses_stve` VALUES ('3951', '4', '8', '11', 'En Aaron zal de Levieten bewegen ten beweegoffer voor het aangezicht des HEEREN, vanwege de kinderen Israels; opdat zij zijn, om den dienst des HEEREN te bedienen.');
INSERT INTO `bible_verses_stve` VALUES ('3952', '4', '8', '12', 'En de Levieten zullen hun handen op het hoofd der varren leggen; daarna bereidt gij een ten zondoffer, en een ten brandoffer den HEERE, om over de Levieten verzoening te doen.');
INSERT INTO `bible_verses_stve` VALUES ('3953', '4', '8', '13', 'En gij zult de Levieten stellen voor het aangezicht van Aaron, en voor het aangezicht van zijn zonen, en gij zult hen bewegen ten beweegoffer den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('3954', '4', '8', '14', 'En gij zult de Levieten uit het midden van de kinderen Israels uitscheiden, opdat de Levieten Mijn zijn.');
INSERT INTO `bible_verses_stve` VALUES ('3955', '4', '8', '15', 'En daarna zullen de Levieten inkomen, om de tent der samenkomst te bedienen; en gij zult hen reinigen, en zult hen ten beweegoffer bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('3956', '4', '8', '16', 'Want zij zijn gegeven, zij zijn Mij gegeven uit het midden van de kinderen Israels; voor de opening van alle baarmoeder, voor de eerstgeborenen van een ieder uit de kinderen Israels, heb Ik ze Mij genomen.');
INSERT INTO `bible_verses_stve` VALUES ('3957', '4', '8', '17', 'Want alle eerstgeborene onder de kinderen Israels is Mijn, onder de mensen en onder de beesten; ten dage dat Ik alle eerstgeboorte in Egypteland sloeg, heb Ik dezelve Mij geheiligd.');
INSERT INTO `bible_verses_stve` VALUES ('3958', '4', '8', '18', 'En Ik heb de Levieten genomen voor alle eerstgeborenen onder de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('3959', '4', '8', '19', 'En Ik heb de Levieten aan Aaron en aan zijn zonen tot een gift gegeven, uit het midden van de kinderen Israels, om den dienst van de kinderen Israels in de tent der samenkomst te bedienen, en om voor de kinderen Israels verzoening te doen, dat er geen plage zij onder de kinderen Israels, als de kinderen Israels tot het heiligdom naderen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('3960', '4', '8', '20', 'En Mozes deed, en Aaron, en de ganse vergadering der kinderen Israels, aan de Levieten, naar alles, wat de HEERE Mozes geboden had van de Levieten, zo deden de kinderen Israels aan hen.');
INSERT INTO `bible_verses_stve` VALUES ('3961', '4', '8', '21', 'En de Levieten ontzondigden zich, en wiesen hun klederen, en Aaron bewoog hen ten beweegoffer voor het aangezicht des HEEREN; en Aaron deed verzoening over hen, om hen te reinigen.');
INSERT INTO `bible_verses_stve` VALUES ('3962', '4', '8', '22', 'En daarna kwamen de Levieten, om hun dienst te bedienen in de tent der samenkomst, voor het aangezicht van Aaron, en voor het aangezicht zijner zonen; gelijk als de HEERE Mozes van de Levieten geboden had, alzo deden zij aan hen.');
INSERT INTO `bible_verses_stve` VALUES ('3963', '4', '8', '23', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3964', '4', '8', '24', 'Dit is het, wat de Levieten aangaat: van vijf en twintig jaren oud en daarboven, zullen zij inkomen, om den strijd te strijden, in den dienst van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('3965', '4', '8', '25', 'Maar van dat hij vijftig jaren oud is, zal hij van den strijd van dezen dienst afgaan, en hij zal niet meer dienen.');
INSERT INTO `bible_verses_stve` VALUES ('3966', '4', '8', '26', 'Doch hij zal met zijn broederen dienen in de tent der samenkomst, om de wacht waar te nemen; maar den dienst zal hij niet bedienen. Alzo zult gij aan de Levieten doen in hun wachten.');
INSERT INTO `bible_verses_stve` VALUES ('3967', '4', '9', '1', 'En de HEERE sprak tot Mozes in de woestijn van Sinai, in het tweede jaar, nadat zij uit Egypteland uitgetogen waren, in de eerste maand, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3968', '4', '9', '2', 'Dat de kinderen Israels het pascha houden zouden, op zijn gezetten tijd.');
INSERT INTO `bible_verses_stve` VALUES ('3969', '4', '9', '3', 'Op den veertienden dag in deze maand, tussen twee avonden zult gij dat houden, op zijn gezetten tijd; naar al zijn inzettingen, en naar al zijn rechten zult gij dat houden.');
INSERT INTO `bible_verses_stve` VALUES ('3970', '4', '9', '4', 'Mozes dan sprak tot de kinderen Israels, dat zij het pascha zouden houden.');
INSERT INTO `bible_verses_stve` VALUES ('3971', '4', '9', '5', 'En zij hielden het pascha op den veertienden dag der eerste maand, tussen de twee avonden, in de woestijn van Sinai; naar alles wat de HEERE Mozes geboden had, alzo deden de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('3972', '4', '9', '6', 'Toen waren er lieden geweest, die over het dode lichaam eens mensen onrein waren, en op denzelven dag het pascha niet hadden kunnen houden; daarom naderden zij voor het aangezicht van Mozes, en voor het aangezicht van Aaron op dienzelven dag.');
INSERT INTO `bible_verses_stve` VALUES ('3973', '4', '9', '7', 'En diezelve lieden zeiden tot hem: Wij zijn onrein over het dode lichaam eens mensen; waarom zouden wij verkort worden, dat wij de offerande des HEEREN op zijn gezetten tijd niet zouden offeren, in het midden van de kinderen Israels?');
INSERT INTO `bible_verses_stve` VALUES ('3974', '4', '9', '8', 'En Mozes zeide tot hen: Blijft staande, dat ik hoor, wat de HEERE u gebieden zal.');
INSERT INTO `bible_verses_stve` VALUES ('3975', '4', '9', '9', 'Toen sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3976', '4', '9', '10', 'Spreek tot de kinderen Israels, zeggende: Wanneer iemand onder u, of onder uw geslachten, over een dood lichaam onrein, of op een verren weg zal zijn, hij zal dan nog den HEERE het pascha houden.');
INSERT INTO `bible_verses_stve` VALUES ('3977', '4', '9', '11', 'In de tweede maand, op den veertienden dag, tussen de twee avonden, zullen zij dat houden; met ongezuurde broden en bittere saus zullen zij dat eten.');
INSERT INTO `bible_verses_stve` VALUES ('3978', '4', '9', '12', 'Zij zullen daarvan niet overlaten tot den morgen, en zullen daaraan geen been breken; naar alle inzetting van het pascha zullen zij dat houden.');
INSERT INTO `bible_verses_stve` VALUES ('3979', '4', '9', '13', 'Als een man, die rein is, en op den weg niet is, en nalaten zal het pascha te houden, zo zal diezelve ziel uit haar volken uitgeroeid worden; want hij heeft de offerande des HEEREN op zijn gezetten tijd niet geofferd, diezelve man zal zijn zonde dragen.');
INSERT INTO `bible_verses_stve` VALUES ('3980', '4', '9', '14', 'En wanneer een vreemdeling bij u als vreemdeling verkeert, en hij het pascha den HEERE ook houden zal, naar de inzetting van het pascha, en naar zijn wijze, alzo zal hij het houden; het zal enerlei inzetting voor ulieden zijn, beiden den vreemdeling en den inboorling des lands.');
INSERT INTO `bible_verses_stve` VALUES ('3981', '4', '9', '15', 'En op den dag van het oprichten des tabernakels bedekte de wolk den tabernakel, op de tent der getuigenis; en in den avond was over den tabernakel als een gedaante des vuurs, tot aan den morgen.');
INSERT INTO `bible_verses_stve` VALUES ('3982', '4', '9', '16', 'Alzo geschiedde het geduriglijk; de wolk bedekte denzelven, en des nachts was er een gedaante des vuurs.');
INSERT INTO `bible_verses_stve` VALUES ('3983', '4', '9', '17', 'Maar nadat de wolk opgeheven werd van boven de tent, zo verreisden ook daarna de kinderen Israels; en in de plaats, waar de wolk bleef, daar legerden zich de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('3984', '4', '9', '18', 'Naar den mond des HEEREN, verreisden de kinderen Israels, en naar des HEEREN mond legerden zij zich; al de dagen, in dewelke de wolk over den tabernakel bleef, legerden zij zich.');
INSERT INTO `bible_verses_stve` VALUES ('3985', '4', '9', '19', 'En als de wolk vele dagen over den tabernakel verbleef, zo namen de kinderen Israels de wacht des HEEREN waar, en verreisden niet.');
INSERT INTO `bible_verses_stve` VALUES ('3986', '4', '9', '20', 'Als het nu was, dat de wolk weinige dagen op den tabernakel was, naar den mond des HEEREN legerden zij zich, en naar den mond des HEEREN verreisden zij.');
INSERT INTO `bible_verses_stve` VALUES ('3987', '4', '9', '21', 'Maar was het, dat de wolk van den avond tot den morgen daar was, en de wolk in den morgen opgeheven werd, zo verreisden zij; of des daags, of des nachts, als de wolk opgeheven werd, zo verreisden zij.');
INSERT INTO `bible_verses_stve` VALUES ('3988', '4', '9', '22', 'Of als de wolk twee dagen, of een maand, of vele dagen vertoog op den tabernakel, blijvende daarop, zo legerden zich de kinderen Israels, en verreisden niet; en als zij verheven werd, verreisden zij.');
INSERT INTO `bible_verses_stve` VALUES ('3989', '4', '9', '23', 'Naar den mond des HEEREN legerden zij zich, en naar den mond des HEEREN verreisden zij; zij namen de wacht des HEEREN waar, naar den mond des HEEREN, door de hand van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('3990', '4', '10', '1', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('3991', '4', '10', '2', 'Maak u twee zilveren trompetten; van dicht werk zult gij ze maken; en zij zullen u zijn tot de samenroeping der vergadering, en tot den optocht der legers.');
INSERT INTO `bible_verses_stve` VALUES ('3992', '4', '10', '3', 'Als zij met dezelve blazen zullen, dan zal de gehele vergadering tot u vergaderd worden, aan de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('3993', '4', '10', '4', 'Maar als zij met de ene zullen blazen, dan zullen tot u vergaderd worden de oversten, de hoofden der duizenden van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('3994', '4', '10', '5', 'Als gij met een gebroken geklank blazen zult, dan zullen de legers, die tegen het oosten gelegerd zijn, optrekken.');
INSERT INTO `bible_verses_stve` VALUES ('3995', '4', '10', '6', 'Maar als gij ten tweeden male met een gebroken klank blazen zult, zullen de legers, die tegen het zuiden legeren, optrekken; met een gebroken klank zullen zij blazen tot hun optochten.');
INSERT INTO `bible_verses_stve` VALUES ('3996', '4', '10', '7', 'Maar in het verzamelen van de gemeente, zult gij blazen, doch geen gebroken geklank maken.');
INSERT INTO `bible_verses_stve` VALUES ('3997', '4', '10', '8', 'En de zonen van Aaron, de priesters, zullen met die trompetten blazen; en zij zullen ulieden zijn tot een eeuwige inzetting bij uw geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('3998', '4', '10', '9', 'En wanneer gijlieden in uw land ten strijde zult trekken tegen den vijand, die u benauwt, zult gij ook met die trompetten een gebroken klank maken; zo zal uwer gedacht worden voor het aangezicht des HEEREN, uws Gods, en gij zult van uw vijanden verlost worden.');
INSERT INTO `bible_verses_stve` VALUES ('3999', '4', '10', '10', 'Desgelijks ten dage uwer vrolijkheid, en in uw gezette hoogtijden, en in de beginselen uwer maanden, zult gij ook met de trompetten blazen over uw brandofferen, en over uw dankofferen; en zij zullen u ter gedachtenis zijn voor het aangezicht uws Gods; Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('4000', '4', '10', '11', 'En het geschiedde in het tweede jaar, in de tweede maand, op den twintigsten van de maand, dat de wolk verheven werd van boven den tabernakel der getuigenis.');
INSERT INTO `bible_verses_stve` VALUES ('4001', '4', '10', '12', 'En de kinderen Israels togen op, naar hun tochten, uit de woestijn Sinai; en de wolk bleef in de woestijn Paran.');
INSERT INTO `bible_verses_stve` VALUES ('4002', '4', '10', '13', 'Alzo togen zij vooreerst op, naar den mond des HEEREN, door de hand van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('4003', '4', '10', '14', 'Want vooreerst toog op de banier van het leger der kinderen van Juda, naar hun heiren; en over zijn heir was Nahesson, de zoon van Amminadab.');
INSERT INTO `bible_verses_stve` VALUES ('4004', '4', '10', '15', 'En over het heir van den stam der kinderen van Issaschar was Nethaneel, den zoon van Zuar.');
INSERT INTO `bible_verses_stve` VALUES ('4005', '4', '10', '16', 'En over het heir van den stam der kinderen van Zebulon was Eliab, de zoon van Helon.');
INSERT INTO `bible_verses_stve` VALUES ('4006', '4', '10', '17', 'Toen werd de tabernakel afgenomen, en de zonen van Gerson, en de zonen van Merari togen op, dragende den tabernakel.');
INSERT INTO `bible_verses_stve` VALUES ('4007', '4', '10', '18', 'Daarna toog de banier van het leger van Ruben, naar hun heiren; en over zijn heir was Elizur, de zoon van Sedeur.');
INSERT INTO `bible_verses_stve` VALUES ('4008', '4', '10', '19', 'En over het heir van den stam der kinderen van Simeon was Selumiel, de zoon van Zurisaddai.');
INSERT INTO `bible_verses_stve` VALUES ('4009', '4', '10', '20', 'En over het heir van den stam der kinderen van Gad was Eljasaf, de zoon van Dehuel.');
INSERT INTO `bible_verses_stve` VALUES ('4010', '4', '10', '21', 'Toen togen op de Kohathieten, dragende het heiligdom; en de anderen richtten den tabernakel op, tegen dat dezen kwamen.');
INSERT INTO `bible_verses_stve` VALUES ('4011', '4', '10', '22', 'Daarna toog op de banier van het leger der kinderen van Efraim, naar hun heiren; en over het heir was Elisama, de zoon van Ammihud.');
INSERT INTO `bible_verses_stve` VALUES ('4012', '4', '10', '23', 'En over het heir van den stam der kinderen van Manasse was Gamaliel, de zoon van Pedazur.');
INSERT INTO `bible_verses_stve` VALUES ('4013', '4', '10', '24', 'En over het heir van den stam der kinderen van Benjamin was Abidan, de zoon van Gideoni.');
INSERT INTO `bible_verses_stve` VALUES ('4014', '4', '10', '25', 'Toen toog op de banier van het leger der kinderen van Dan, samensluitende al de legers, naar hun heiren; en over zijn heir was Ahiezer de zoon van Ammisaddai.');
INSERT INTO `bible_verses_stve` VALUES ('4015', '4', '10', '26', 'En over het heir van den stam der kinderen van Aser was Pagiel, de zoon van Ochran.');
INSERT INTO `bible_verses_stve` VALUES ('4016', '4', '10', '27', 'En over het heir van den stam der kinderen van Nafthali was Ahira, de zoon van Enan.');
INSERT INTO `bible_verses_stve` VALUES ('4017', '4', '10', '28', 'Dit waren de tochten der kinderen Israels, naar hun heiren, als zij reisden.');
INSERT INTO `bible_verses_stve` VALUES ('4018', '4', '10', '29', 'Mozes nu zeide tot Hobab, den zoon van Rehuel, den Midianiet, den schoonvader van Mozes: Wij reizen naar die plaats, van welke de HEERE gezegd heeft: Ik zal u die geven; ga met ons, en wij zullen u weldoen, want de HEERE heeft over Israel het goede gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('4019', '4', '10', '30', 'Doch hij zeide tot hem: Ik zal niet gaan; maar ik zal naar mijn land en naar mijn maagschap gaan.');
INSERT INTO `bible_verses_stve` VALUES ('4020', '4', '10', '31', 'En hij zeide: Verlaat ons toch niet; want dewijl gij weet, dat wij ons legeren in de woestijn, zo zult gij ons tot ogen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4021', '4', '10', '32', 'En het zal geschieden, als gij met ons zult gaan, en het goede geschieden zal, waarmede de HEERE bij ons weldoen zal, dat wij u ook weldoen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('4022', '4', '10', '33', 'Zo togen zij drie dagreizen van den berg des HEEREN; en de ark des verbonds des HEEREN reisde voor hun aangezicht drie dagreizen, om voor hen een rustplaats uit te speuren.');
INSERT INTO `bible_verses_stve` VALUES ('4023', '4', '10', '34', 'En de wolk des HEEREN was des daags over hen, als zij uit het leger verreisden.');
INSERT INTO `bible_verses_stve` VALUES ('4024', '4', '10', '35', 'Het geschiedde nu in het optrekken van de ark, dat Mozes zeide: Sta op, HEERE! en laat Uw vijanden verstrooid worden, en Uw haters van Uw aangezicht vlieden!');
INSERT INTO `bible_verses_stve` VALUES ('4025', '4', '10', '36', 'En als zij rustte, zeide hij: Kom weder, HEERE! tot de tien duizenden der duizenden van Israel!');
INSERT INTO `bible_verses_stve` VALUES ('4026', '4', '11', '1', 'En het geschiedde, als het volk zich was beklagende, dat het kwaad was in de oren des HEEREN; want de HEERE hoorde het, zodat Zijn toorn ontstak, en het vuur des HEEREN onder hen ontbrandde, en verteerde, in het uiterste des legers.');
INSERT INTO `bible_verses_stve` VALUES ('4027', '4', '11', '2', 'Toen riep het volk tot Mozes; en Mozes bad tot den HEERE; en het vuur werd gedempt.');
INSERT INTO `bible_verses_stve` VALUES ('4028', '4', '11', '3', 'Daarom noemde hij den naam dier plaats Thab-era, omdat het vuur des HEEREN onder hen gebrand had.');
INSERT INTO `bible_verses_stve` VALUES ('4029', '4', '11', '4', 'En het gemene volk, dat in het midden van hen was, werd met lust bevangen; daarom zo weenden ook de kinderen Israels wederom, en zeiden: Wie zal ons vlees te eten geven?');
INSERT INTO `bible_verses_stve` VALUES ('4030', '4', '11', '5', 'Wij gedenken aan de vissen, die wij in Egypte om niet aten; aan de komkommers, en aan de pompoenen, en aan het look, en aan de ajuinen, en aan het knoflook.');
INSERT INTO `bible_verses_stve` VALUES ('4031', '4', '11', '6', 'Maar nu is onze ziel dor, er is niet met al, behalve dit Man voor onze ogen!');
INSERT INTO `bible_verses_stve` VALUES ('4032', '4', '11', '7', 'Het Man nu was als korianderzaad, en zijn verf was als de verf van den bedolah.');
INSERT INTO `bible_verses_stve` VALUES ('4033', '4', '11', '8', 'Het volk liep hier en daar, en verzamelde het, en maalde het met molens, of stiet het in mortieren, en zood het in potten, en maakte daarvan koeken; en zijn smaak was als de smaak van de beste vochtigheid der olie.');
INSERT INTO `bible_verses_stve` VALUES ('4034', '4', '11', '9', 'En wanneer de dauw des nachts op het leger nederviel, viel het Man op hetzelve neder.');
INSERT INTO `bible_verses_stve` VALUES ('4035', '4', '11', '10', 'Toen hoorde Mozes het volk wenen door hun huisgezinnen, een ieder aan de deur zijner hut; en de toorn des HEEREN ontstak zeer; ook was het kwaad in de ogen van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('4036', '4', '11', '11', 'En Mozes zeide tot de HEERE: Waarom hebt Gij aan Uw knecht kwalijk gedaan, en waarom heb ik geen genade in Uw ogen gevonden, dat Gij den last van dit ganse volk op mij legt?');
INSERT INTO `bible_verses_stve` VALUES ('4037', '4', '11', '12', 'Heb ik dan al dit volk ontvangen? heb ik het gebaard? dat Gij tot mij zoudt zeggen: Draag het in uw schoot, gelijk als een voedstervader den zuigeling draagt, tot dat land, hetwelk Gij hun vaderen gezworen hebt?');
INSERT INTO `bible_verses_stve` VALUES ('4038', '4', '11', '13', 'Van waar zou ik het vlees hebben, om al dit volk te geven? Want zij wenen tegen mij, zeggende: Geef ons vlees, dat wij eten!');
INSERT INTO `bible_verses_stve` VALUES ('4039', '4', '11', '14', 'Ik alleen kan al dit volk niet dragen; want het is mij te zwaar!');
INSERT INTO `bible_verses_stve` VALUES ('4040', '4', '11', '15', 'En indien Gij alzo aan mij doet, dood mij toch slechts, indien ik genade in Uw ogen gevonden heb; en laat mij mijn ongeluk niet aanzien!');
INSERT INTO `bible_verses_stve` VALUES ('4041', '4', '11', '16', 'En de HEERE zeide tot Mozes: Verzamel Mij zeventig mannen uit de oudsten van Israel, dewelke gij weet, dat zij de oudsten des volks en deszelfs ambtlieden zijn; en gij zult hen brengen voor de tent der samenkomst, en zij zullen zich daar bij u stellen.');
INSERT INTO `bible_verses_stve` VALUES ('4042', '4', '11', '17', 'Zo zal Ik afkomen en met u aldaar spreken; en van den Geest, die op u is, zal Ik afzonderen, en op hen leggen; en zij zullen met u den last van dit volk dragen, opdat gij dien alleen niet draagt.');
INSERT INTO `bible_verses_stve` VALUES ('4043', '4', '11', '18', 'En tot het volk zult gij zeggen: Heiligt u tegen morgen, en gij zult vlees eten; want gij hebt voor de oren des HEEREN geweend, zeggende: Wie zal ons vlees te eten geven? want het ging ons wel in Egypte! Daarom zal de HEERE u vlees geven, en gij zult eten.');
INSERT INTO `bible_verses_stve` VALUES ('4044', '4', '11', '19', 'Gij zult niet een dag, noch twee dagen eten, noch vijf dagen, noch tien dagen, noch twintig dagen;');
INSERT INTO `bible_verses_stve` VALUES ('4045', '4', '11', '20', 'Tot een gehele maand toe, totdat het uit uw neus uitga, en u tot walging zij; overmits gij den HEERE, Die in het midden van u is, verworpen hebt, en hebt voor Zijn aangezicht geweend, zeggende: Waarom nu zijn wij uit Egypte getogen?');
INSERT INTO `bible_verses_stve` VALUES ('4046', '4', '11', '21', 'En Mozes zeide: Zeshonderd duizend te voet is dit volk, in welks midden ik ben; en Gij hebt gezegd: Ik zal hun vlees geven, en zij zullen een gehele maand eten!');
INSERT INTO `bible_verses_stve` VALUES ('4047', '4', '11', '22', 'Zullen dan voor hen schapen en runderen geslacht worden, dat voor hen genoeg zij? zullen al de vissen der zee voor hen verzameld worden, dat voor hen genoeg zij?');
INSERT INTO `bible_verses_stve` VALUES ('4048', '4', '11', '23', 'Doch de HEERE zeide tot Mozes: Zou dan des HEEREN hand verkort zijn? Gij zult nu zien, of Mijn woord u wedervaren zal, of niet.');
INSERT INTO `bible_verses_stve` VALUES ('4049', '4', '11', '24', 'En Mozes ging uit, en sprak de woorden des HEEREN tot het volk; en hij verzamelde zeventig mannen uit de oudsten des volks, en stelde hen rondom de tent.');
INSERT INTO `bible_verses_stve` VALUES ('4050', '4', '11', '25', 'Toen kwam de HEERE af in de wolk, en sprak tot hem, en afzonderende van den Geest, die op hem was, legde Hem op de zeventig mannen, die oudsten; en het geschiedde, als de Geest op hen rustte, dat zij profeteerden, maar daarna niet meer.');
INSERT INTO `bible_verses_stve` VALUES ('4051', '4', '11', '26', 'Maar twee mannen waren in het leger overgebleven; des enen naam was Eldad, en des anderen naam Medad; en die Geest rustte op hen (want zij waren onder de aangeschrevenen, hoewel zij tot de tent niet uitgegaan waren), en zij profeteerden in het leger.');
INSERT INTO `bible_verses_stve` VALUES ('4052', '4', '11', '27', 'Toen liep een jongen heen, en boodschapte aan Mozes, en zeide: Eldad en Medad profeteren in het leger.');
INSERT INTO `bible_verses_stve` VALUES ('4053', '4', '11', '28', 'En Jozua, de zoon van Nun, de dienaar van Mozes, een van zijn uitgelezen jongelingen, antwoordde en zeide: Mijn heer Mozes, verbied hun!');
INSERT INTO `bible_verses_stve` VALUES ('4054', '4', '11', '29', 'Doch Mozes zeide tot hem: Zijt gij voor mij ijverende? Och of al dat volk des HEEREN profeten waren, dat de HEERE Zijn Geest over hen gave!');
INSERT INTO `bible_verses_stve` VALUES ('4055', '4', '11', '30', 'Daarna verzamelde zich Mozes tot het leger, hij en de oudsten van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('4056', '4', '11', '31', 'Toen voer een wind uit van den HEERE, en raapte kwakkelen van de zee, en strooide ze bij het leger, omtrent een dagreize, en omtrent een dagreize derwaarts, rondom het leger; en zij waren omtrent twee ellen boven de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('4057', '4', '11', '32', 'Toen maakte zich het volk op, dien gehelen dag, en dien gansen nacht, en den gansen anderen dag, en verzamelden de kwakkelen; die het minst had, had tien homers verzameld; en zij spreidden ze voor zich van elkander rondom het leger.');
INSERT INTO `bible_verses_stve` VALUES ('4058', '4', '11', '33', 'Dat vlees was nog tussen hun tanden, eer het gekauwd was, zo ontstak de toorn des HEEREN tegen het volk, en de HEERE sloeg het volk met een zeer grote plaag.');
INSERT INTO `bible_verses_stve` VALUES ('4059', '4', '11', '34', 'Daarom heet men den naam derzelver plaats Kibroth Thaava; want daar begroeven zij het volk, dat belust was geweest.');
INSERT INTO `bible_verses_stve` VALUES ('4060', '4', '11', '35', 'Van Kibroth Thaava verreisde het volk naar Hazeroth; en zij bleven in Hazeroth.');
INSERT INTO `bible_verses_stve` VALUES ('4061', '4', '12', '1', 'Mirjam nu sprak, en Aaron, tegen Mozes, ter oorzake der vrouw, der Cuschietische, die hij genomen had; want hij had een Cuschietische ter vrouw genomen.');
INSERT INTO `bible_verses_stve` VALUES ('4062', '4', '12', '2', 'En zij zeiden: Heeft dan de HEERE maar alleen door Mozes gesproken? Heeft Hij ook niet door ons gesproken? En de HEERE hoorde het!');
INSERT INTO `bible_verses_stve` VALUES ('4063', '4', '12', '3', 'Doch de man Mozes was zeer zachtmoedig, meer dan alle mensen, die op den aardbodem waren.');
INSERT INTO `bible_verses_stve` VALUES ('4064', '4', '12', '4', 'Toen sprak de HEERE haastelijk tot Mozes, en tot Aaron, en tot Mirjam: Gij drie, komt uit tot de tent der samenkomst! En zij drie kwamen uit.');
INSERT INTO `bible_verses_stve` VALUES ('4065', '4', '12', '5', 'Toen kwam de HEERE af in de wolkkolom, en stond aan de deur der tent; daarna riep Hij Aaron en Mirjam; en zij beiden kwamen uit.');
INSERT INTO `bible_verses_stve` VALUES ('4066', '4', '12', '6', 'En Hij zeide: Hoort nu Mijn woorden! Zo er een profeet onder u is, Ik, de HEERE, zal door een gezicht Mij aan hem bekend maken, door een droom zal Ik met hem spreken.');
INSERT INTO `bible_verses_stve` VALUES ('4067', '4', '12', '7', 'Alzo is Mijn knecht Mozes niet, die in Mijn ganse huis getrouw is.');
INSERT INTO `bible_verses_stve` VALUES ('4068', '4', '12', '8', 'Van mond tot mond spreek Ik met hem, en door aanzien, en niet door duistere woorden; en de gelijkenis des HEEREN aanschouwt hij; waarom dan hebt gijlieden niet gevreesd tegen Mijn knecht, tegen Mozes, te spreken?');
INSERT INTO `bible_verses_stve` VALUES ('4069', '4', '12', '9', 'Zo ontstak des HEEREN toorn tegen hen, en Hij ging weg.');
INSERT INTO `bible_verses_stve` VALUES ('4070', '4', '12', '10', 'En de wolk week van boven de tent; en ziet, Mirjam was melaats, wit als de sneeuw. En Aaron zag Mirjam aan, en ziet, zij was melaats.');
INSERT INTO `bible_verses_stve` VALUES ('4071', '4', '12', '11', 'Daarom zeide Aaron tot Mozes: Och, mijn heer! leg toch niet op ons de zonde, waarmede wij zottelijk gedaan, en waarmede wij gezondigd hebben!');
INSERT INTO `bible_verses_stve` VALUES ('4072', '4', '12', '12', 'Laat zij toch niet zijn als een dode, van wiens vlees, als hij uit zijns moeders lijf uitgaat, de helft wel verteerd is!');
INSERT INTO `bible_verses_stve` VALUES ('4073', '4', '12', '13', 'Mozes dan riep tot den HEERE, zeggende: O God! heel haar toch!');
INSERT INTO `bible_verses_stve` VALUES ('4074', '4', '12', '14', 'En de HEERE zeide tot Mozes: Zo haar vader smadelijk in haar aangezicht gespogen had, zou zij niet zeven dagen beschaamd zijn? Laat haar zeven dagen buiten het leger gesloten, en daarna aangenomen worden!');
INSERT INTO `bible_verses_stve` VALUES ('4075', '4', '12', '15', 'Zo werd Mirjam buiten het leger zeven dagen gesloten; en het volk verreisde niet, totdat Mirjam aangenomen werd.');
INSERT INTO `bible_verses_stve` VALUES ('4076', '4', '12', '16', 'Maar daarna verreisde het volk van Hazeroth, en zij legerden zich in de woestijn van Paran.');
INSERT INTO `bible_verses_stve` VALUES ('4077', '4', '13', '1', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4078', '4', '13', '2', 'Zend u mannen uit: die het land Kanaan verspieden, hetwelk Ik den kinderen Israels geven zal; van elken stam zijner vaderen zult gijlieden een man zenden, zijnde ieder een overste onder hen.');
INSERT INTO `bible_verses_stve` VALUES ('4079', '4', '13', '3', 'Mozes dan zond hen uit de woestijn van Paran, naar den mond des HEEREN; al die mannen waren hoofden der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('4080', '4', '13', '4', 'En dit zijn hun namen: van den stam van Ruben, Sammua, de zoon van Zaccur.');
INSERT INTO `bible_verses_stve` VALUES ('4081', '4', '13', '5', 'Van de stam van Simeon, Safat, de zoon van Hori.');
INSERT INTO `bible_verses_stve` VALUES ('4082', '4', '13', '6', 'Van de stam van Juda, Kaleb, de zoon van Jefunne.');
INSERT INTO `bible_verses_stve` VALUES ('4083', '4', '13', '7', 'Van de stam van Issaschar, Jigeal, de zoon van Jozef.');
INSERT INTO `bible_verses_stve` VALUES ('4084', '4', '13', '8', 'Van de stam van Efraim, Hosea, de zoon van Nun.');
INSERT INTO `bible_verses_stve` VALUES ('4085', '4', '13', '9', 'Van de stam van Benjamin, Palti, de zoon van Rafu.');
INSERT INTO `bible_verses_stve` VALUES ('4086', '4', '13', '10', 'Van de stam van Zebulon, Gaddiel, de zoon van Sodi.');
INSERT INTO `bible_verses_stve` VALUES ('4087', '4', '13', '11', 'Van de stam van Jozef, voor den stam van Manasse, Gaddi, de zoon van Susi.');
INSERT INTO `bible_verses_stve` VALUES ('4088', '4', '13', '12', 'Van de stam van Dan, Ammiel, de zoon van Gemalli.');
INSERT INTO `bible_verses_stve` VALUES ('4089', '4', '13', '13', 'Van de stam van Aser, Sethur, de zoon van Michael.');
INSERT INTO `bible_verses_stve` VALUES ('4090', '4', '13', '14', 'Van de stam van Nafthali, Nachbi, de zoon van Wofsi.');
INSERT INTO `bible_verses_stve` VALUES ('4091', '4', '13', '15', 'Van de stam van Gad, Guel, de zoon van Machi.');
INSERT INTO `bible_verses_stve` VALUES ('4092', '4', '13', '16', 'Dit zijn de namen der mannen, die Mozes zond, om dat land te verspieden; en Mozes noemde Hosea, den zoon van Nun, Jozua.');
INSERT INTO `bible_verses_stve` VALUES ('4093', '4', '13', '17', 'Mozes dan zond hen, om het land Kanaan te verspieden; en hij zeide tot hen: Trekt dit henen op tegen het zuiden, en klimt op het gebergte;');
INSERT INTO `bible_verses_stve` VALUES ('4094', '4', '13', '18', 'En beziet het land, hoedanig het zij, en het volk, dat daarin woont, of het sterk zij of zwak, of het weinig zij of veel;');
INSERT INTO `bible_verses_stve` VALUES ('4095', '4', '13', '19', 'En hoedanig het land zij, waarin hetzelve woont, of het goed zij of kwaad; en hoedanig de steden zijn, in dewelke hetzelve woont, of in legers, of in sterkten;');
INSERT INTO `bible_verses_stve` VALUES ('4096', '4', '13', '20', 'Ook hoedanig het land zij, of het vet zij of mager, of er bomen in zijn of niet; en versterkt u, en neemt van de vrucht des lands. Die dagen nu waren de dagen der eerste vruchten van de wijndruiven.');
INSERT INTO `bible_verses_stve` VALUES ('4097', '4', '13', '21', 'Alzo trokken zij op, en verspiedden het land, van de woestijn Zin af tot Rechob toe, waar men gaat naar Hamath.');
INSERT INTO `bible_verses_stve` VALUES ('4098', '4', '13', '22', 'En zij trokken op in het zuiden, en kwamen tot Hebron toe en daar waren Ahiman, Sesai en Talmai, kinderen van Enak; Hebron nu was zeven jaren gebouwd voor Zoan in Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('4099', '4', '13', '23', 'Daarna kwamen zij tot het dal Eskol, en sneden van daar een rank af met een tros wijndruiven, dien zij droegen met tweeen, op een draagstok; ook van de granaatappelen en van de vijgen.');
INSERT INTO `bible_verses_stve` VALUES ('4100', '4', '13', '24', 'Diezelve plaats noemde men het dal Eskol, ter oorzake van den tros, dien de kinderen Israels van daar afgesneden hadden.');
INSERT INTO `bible_verses_stve` VALUES ('4101', '4', '13', '25', 'Daarna keerden zij weder van het verspieden des lands, ten einde van veertig dagen.');
INSERT INTO `bible_verses_stve` VALUES ('4102', '4', '13', '26', 'En zij gingen heen, en kwamen tot Mozes en tot Aaron, en tot de gehele vergadering der kinderen Israels, in de woestijn Paran, naar Kades; en brachten bescheid weder aan hen, en aan de gehele vergadering, en lieten hen de vrucht des lands zien.');
INSERT INTO `bible_verses_stve` VALUES ('4103', '4', '13', '27', 'En zij vertelden hem, en zeiden: Wij zijn gekomen tot dat land, waarheen gij ons gezonden hebt; en voorwaar, het is van melk en honig vloeiende, en dit is zijn vrucht.');
INSERT INTO `bible_verses_stve` VALUES ('4104', '4', '13', '28', 'Behalve dat het een sterk volk is, hetwelk in dat land woont, en de steden zijn vast, en zeer groot; en ook hebben wij daar kinderen van Enak gezien.');
INSERT INTO `bible_verses_stve` VALUES ('4105', '4', '13', '29', 'De Amalekieten wonen in het land van het zuiden; maar de Hethieten, en de Jebusieten, en de Amorieten wonen op het gebergte; en de Kanaanieten wonen aan de zee, en aan den oever van de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('4106', '4', '13', '30', 'Toen stilde Kaleb het volk voor Mozes, en zeide: Laat ons vrijmoedig optrekken, en dat erfelijk bezitten; want wij zullen dat voorzeker overweldigen!');
INSERT INTO `bible_verses_stve` VALUES ('4107', '4', '13', '31', 'Maar de mannen, die met hem opgetrokken waren, zeiden: Wij zullen tot dat volk niet kunnen optrekken, want het is sterker dan wij.');
INSERT INTO `bible_verses_stve` VALUES ('4108', '4', '13', '32', 'Alzo brachten zij een kwaad gerucht voort van het land, dat zij verspied hadden, aan de kinderen Israels, zeggende: Dat land, door hetwelk wij doorgegaan zijn, om het te verspieden, is een land, dat zijn inwoners verteert; en al het volk, hetwelk wij in het midden van hetzelve gezien hebben, zijn mannen van grote lengte.');
INSERT INTO `bible_verses_stve` VALUES ('4109', '4', '13', '33', 'Wij hebben ook daar de reuzen gezien, en de kinderen van Enak, van de reuzen; en wij waren als sprinkhanen in onze ogen, alzo waren wij ook in hun ogen.');
INSERT INTO `bible_verses_stve` VALUES ('4110', '4', '14', '1', 'Toen verhief zich de gehele vergadering, en zij hieven hun stem op, en het volk weende in dienzelven nacht.');
INSERT INTO `bible_verses_stve` VALUES ('4111', '4', '14', '2', 'En al de kinderen Israels murmureerden tegen Mozes en tegen Aaron; en de gehele vergadering zeide tot hen: Och, of wij in Egypteland gestorven waren! of, och, of wij in deze woestijn gestorven waren!');
INSERT INTO `bible_verses_stve` VALUES ('4112', '4', '14', '3', 'En waarom brengt ons de HEERE naar dat land, dat wij door het zwaard vallen, en onze vrouwen, en onze kinderkens ten roof worden? Zou het ons niet goed zijn naar Egypte weder te keren?');
INSERT INTO `bible_verses_stve` VALUES ('4113', '4', '14', '4', 'En zij zeiden de een tot den ander: Laat ons een hoofd opwerpen, en wederkeren naar Egypte!');
INSERT INTO `bible_verses_stve` VALUES ('4114', '4', '14', '5', 'Toen vielen Mozes en Aaron op hun aangezichten, voor het aangezicht van de ganse gemeente der vergadering van de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('4115', '4', '14', '6', 'En Jozua, de zoon van Nun, en Kaleb, de zoon van Jefunne, zijnde van degenen, die dat land verspied hadden, scheurden hun klederen.');
INSERT INTO `bible_verses_stve` VALUES ('4116', '4', '14', '7', 'En zij spraken tot de ganse vergadering der kinderen Israels, zeggende: Het land, door hetwelk wij getrokken zijn, om hetzelve te verspieden, is een uitermate goed land.');
INSERT INTO `bible_verses_stve` VALUES ('4117', '4', '14', '8', 'Indien de HEERE een welgevallen aan ons heeft, zo zal Hij ons in dat land brengen, en zal ons dat geven; een land, hetwelk van melk en honig is vloeiende.');
INSERT INTO `bible_verses_stve` VALUES ('4118', '4', '14', '9', 'Alleen zijt tegen den HEERE niet wederspannig! en vreest gij niet het volk dezes lands; want zij zijn ons brood! hun schaduw is van hen geweken, en de HEERE is met ons; vreest hen niet!');
INSERT INTO `bible_verses_stve` VALUES ('4119', '4', '14', '10', 'Toen zeide de ganse vergadering, dat men hen met stenen stenigen zoude. Maar de heerlijkheid des HEEREN verscheen in de tent der samenkomst, voor al de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('4120', '4', '14', '11', 'En de HEERE zeide tot Mozes: Hoe lang zal mij dit volk tergen? En hoe lang zullen zij aan Mij niet geloven, door alle tekenen, die Ik in het midden van hen gedaan heb?');
INSERT INTO `bible_verses_stve` VALUES ('4121', '4', '14', '12', 'Ik zal het met pestilentie slaan, en Ik zal het verstoten; en Ik zal u tot een groter en sterker volk maken, dan dit is.');
INSERT INTO `bible_verses_stve` VALUES ('4122', '4', '14', '13', 'En Mozes zeide tot den HEERE: Zo zullen het de Egyptenaars horen; want Gij hebt door Uw kracht dit volk uit het midden van hen doen optrekken;');
INSERT INTO `bible_verses_stve` VALUES ('4123', '4', '14', '14', 'En zij zullen zeggen tot de inwoners van dit land, die gehoord hebben, dat Gij, HEERE! in het midden van dit volk zijt; dat Gij HEERE! oog aan oog gezien wordt, dat Uw wolk over hen staat, en Gij in een wolkkolom voor hun aangezicht gaat des daags, en in een vuurkolom des nachts.');
INSERT INTO `bible_verses_stve` VALUES ('4124', '4', '14', '15', 'En zoudt Gij dit volk als een enigen man doden, zo zouden de heidenen, die Uw gerucht gehoord hebben, spreken, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4125', '4', '14', '16', 'Omdat de HEERE dit volk niet kon brengen in dat land, hetwelk Hij hun gezworen had, zo heeft Hij hen geslacht in de woestijn!');
INSERT INTO `bible_verses_stve` VALUES ('4126', '4', '14', '17', 'Nu dan, laat toch de kracht des HEEREN groot worden, gelijk als Gij gesproken hebt, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4127', '4', '14', '18', 'De HEERE is lankmoedig en groot van weldadigheid, vergevende de ongerechtigheid en overtreding, die den schuldige geenszins onschuldig houdt, bezoekende de ongerechtigheid der vaderen aan de kinderen, in het derde en in het vierde lid.');
INSERT INTO `bible_verses_stve` VALUES ('4128', '4', '14', '19', 'Vergeef toch de ongerechtigheid dezes volks, naar de grootte Uwer goedertierenheid, en gelijk Gij ze aan dit volk, van Egypteland af tot hiertoe, vergeven hebt!');
INSERT INTO `bible_verses_stve` VALUES ('4129', '4', '14', '20', 'En de HEERE zeide: Ik heb hun vergeven naar uw woord.');
INSERT INTO `bible_verses_stve` VALUES ('4130', '4', '14', '21', 'Doch zekerlijk, zo waarachtig als Ik leef, zo zal de ganse aarde met de heerlijkheid des HEEREN vervuld worden!');
INSERT INTO `bible_verses_stve` VALUES ('4131', '4', '14', '22', 'Want al de mannen, die gezien hebben Mijn heerlijkheid, en Mijn tekenen, die Ik in Egypte en in de woestijn gedaan heb, en Mij nu tienmaal verzocht hebben, en Mijner stem niet zijn gehoorzaam geweest;');
INSERT INTO `bible_verses_stve` VALUES ('4132', '4', '14', '23', 'Zo zij het land, hetwelk Ik aan hun vaderen gezworen heb, zien zullen. Ja, geen van die Mij getergd hebben, zullen dat zien!');
INSERT INTO `bible_verses_stve` VALUES ('4133', '4', '14', '24', 'Doch Mijn knecht Kaleb, omdat een andere geest met hem geweest is, en hij volhard heeft Mij na te volgen, zo zal Ik hem brengen tot het land, in hetwelk hij gekomen was, en zijn zaad zal het erfelijk bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('4134', '4', '14', '25', 'De Amalekieten nu en de Kanaanieten wonen in het dal; wendt u morgen, en maakt uw reize naar de woestijn, op den weg naar de Schelfzee.');
INSERT INTO `bible_verses_stve` VALUES ('4135', '4', '14', '26', 'Daarna sprak de HEERE tot Mozes en tot Aaron, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4136', '4', '14', '27', 'Hoe lang zal Ik bij deze boze vergadering zijn, die tegen Mij zijn murmurerende? Ik heb gehoord de murmureringen van de kinderen Israels, waarmede zij tegen Mij zijn murmurerende.');
INSERT INTO `bible_verses_stve` VALUES ('4137', '4', '14', '28', 'Zeg tot hen: Zo waarachtig als Ik leef, spreekt de HEERE, indien Ik ulieden zo niet doe, gelijk als gij in Mijn oren gesproken hebt!');
INSERT INTO `bible_verses_stve` VALUES ('4138', '4', '14', '29', 'Uw dode lichamen zullen in deze woestijn vallen; en al uw getelden, naar uw gehele getal, van twintig jaren oud en daarboven, gij, die tegen Mij gemurmureerd hebt.');
INSERT INTO `bible_verses_stve` VALUES ('4139', '4', '14', '30', 'Zo gij in dat land komt, over hetwelk Ik Mijn hand opgeheven heb, dat Ik u daarin zou doen wonen, behalve Kaleb, de zoon van Jefunne, en Jozua, de zoon van Nun.');
INSERT INTO `bible_verses_stve` VALUES ('4140', '4', '14', '31', 'En uw kinderkens, waarvan gij zeidet: Zij zullen ten roof worden! die zal Ik daarin brengen, en die zullen bekennen dat land, hetwelk gij smadelijk verworpen hebt.');
INSERT INTO `bible_verses_stve` VALUES ('4141', '4', '14', '32', 'Maar u aangaande, uw dode lichamen zullen in deze woestijn vallen!');
INSERT INTO `bible_verses_stve` VALUES ('4142', '4', '14', '33', 'En uw kinderen zullen gaan weiden in deze woestijn, veertig jaren, en zullen uw hoererijen dragen, totdat uw dode lichamen verteerd zijn in deze woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('4143', '4', '14', '34', 'Naar het getal der dagen, in welke gij dat land verspied hebt, veertig dagen, elken dag voor elk jaar, zult gij uw ongerechtigheden dragen, veertig jaren, en gij zult gewaar worden Mijn afbreking.');
INSERT INTO `bible_verses_stve` VALUES ('4144', '4', '14', '35', 'Ik, de HEERE, heb gesproken: zo Ik dit aan deze ganse boze vergadering dergenen, die zich tegen Mij verzameld hebben, niet doe, zij zullen in deze woestijn te niet worden, en zullen daar sterven!');
INSERT INTO `bible_verses_stve` VALUES ('4145', '4', '14', '36', 'En die mannen, die Mozes gezonden had, om het land te verspieden, en wedergekomen zijnde, de ganse vergadering tegen hem hadden doen murmureren, een kwaad gerucht over dat land voortbrengende;');
INSERT INTO `bible_verses_stve` VALUES ('4146', '4', '14', '37', 'Diezelfde mannen, die een kwaad gerucht van dat land voortgebracht hadden, stierven door een plaag, voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('4147', '4', '14', '38', 'Maar Jozua, de zoon van Nun, en Kaleb, de zoon van Jefunne, bleven levende van de mannen, die heengegaan waren, om het land te verspieden.');
INSERT INTO `bible_verses_stve` VALUES ('4148', '4', '14', '39', 'En Mozes sprak deze woorden tot al de kinderen Israels. Toen treurde het volk zeer.');
INSERT INTO `bible_verses_stve` VALUES ('4149', '4', '14', '40', 'En zij stonden des morgens vroeg op, en klommen op de hoogte des bergs, zeggende: Ziet, hier zijn wij, en wij zullen optrekken tot de plaats, die de HEERE gezegd heeft; want wij hebben gezondigd!');
INSERT INTO `bible_verses_stve` VALUES ('4150', '4', '14', '41', 'Maar Mozes zeide: Waarom overtreedt gij alzo het bevel des HEEREN? Want dat zal geen voorspoed hebben.');
INSERT INTO `bible_verses_stve` VALUES ('4151', '4', '14', '42', 'Trekt niet op, want de HEERE zal in het midden van u niet zijn; opdat gij niet geslagen wordt, voor het aangezicht uwer vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('4152', '4', '14', '43', 'Want de Amalekieten, en de Kanaanieten zijn daar voor uw aangezicht, en gij zult door het zwaard vallen; want, omdat gij u afgekeerd hebt van den HEERE, zo zal de HEERE met u niet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4153', '4', '14', '44', 'Nochtans poogden zij vermetel, om op de hoogte des bergs te klimmen; maar de ark des verbonds des HEEREN en Mozes scheidden niet uit het midden des legers.');
INSERT INTO `bible_verses_stve` VALUES ('4154', '4', '14', '45', 'Toen kwamen af de Amalekieten en de Kanaanieten, die in dat gebergte woonden, en sloegen hen, en versmeten hen, tot Horma toe.');
INSERT INTO `bible_verses_stve` VALUES ('4155', '4', '15', '1', 'Daarna sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4156', '4', '15', '2', 'Spreek tot de kinderen Israels, en zeg tot hen: Wanneer gij gekomen zult zijn in het land uwer woningen, dat Ik u geven zal;');
INSERT INTO `bible_verses_stve` VALUES ('4157', '4', '15', '3', 'En gij een vuuroffer den HEERE zult doen, een brandoffer, of slachtoffer, om af te zonderen een gelofte, of in een vrijwillig offer, of in uw gezette hoogtijden, om den HEERE een liefelijken reuk te maken, van runderen of van klein vee;');
INSERT INTO `bible_verses_stve` VALUES ('4158', '4', '15', '4', 'Zo zal hij, die zijn offerande den HEERE offert, een spijsoffer offeren van een tiende meelbloem, gemengd met een vierendeel van een hin olie.');
INSERT INTO `bible_verses_stve` VALUES ('4159', '4', '15', '5', 'En wijn ten drankoffer, een vierendeel van een hin, zult gij bereiden tot een brandoffer of tot een slachtoffer, voor een lam.');
INSERT INTO `bible_verses_stve` VALUES ('4160', '4', '15', '6', 'Of voor een ram zult gij een spijsoffer bereiden, van twee tienden meelbloem, gemengd met olie, een derde deel van een hin.');
INSERT INTO `bible_verses_stve` VALUES ('4161', '4', '15', '7', 'En wijn ten drankoffer, een derde deel van een hin, zult gij offeren tot een liefelijken reuk den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('4162', '4', '15', '8', 'En wanneer gij een jong rund zult bereiden tot een brandoffer of een slachtoffer, om een gelofte af te zonderen, of ten dankoffer den HEERE;');
INSERT INTO `bible_verses_stve` VALUES ('4163', '4', '15', '9', 'Zo zal hij tot een jong rund offeren een spijsoffer van drie tienden meelbloem, gemengd met olie, de helft van een hin.');
INSERT INTO `bible_verses_stve` VALUES ('4164', '4', '15', '10', 'En wijn zult gij offeren ten drankoffer, de helft van een hin, tot een vuuroffer van liefelijken reuk den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('4165', '4', '15', '11', 'Alzo zal gedaan worden met den enen os, of met den enen ram, of met het klein vee, van de lammeren, of van de geiten.');
INSERT INTO `bible_verses_stve` VALUES ('4166', '4', '15', '12', 'Naar het getal, dat gij bereiden zult, zult gij alzo doen met elkeen, naar hun getal.');
INSERT INTO `bible_verses_stve` VALUES ('4167', '4', '15', '13', 'Alle inboorling zal deze dingen alzo doen, offerende een vuuroffer tot een liefelijken reuk den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('4168', '4', '15', '14', 'Wanneer ook een vreemdeling bij u als vreemdeling verkeert, of die in het midden van u is, in uw geslachten, en hij een vuuroffer zal bereiden tot een liefelijken reuk den HEERE; gelijk als gij zult doen, alzo zal hij doen.');
INSERT INTO `bible_verses_stve` VALUES ('4169', '4', '15', '15', 'Gij, gemeente, het zij ulieden en den vreemdeling, die als vreemdeling bij u verkeert, enerlei inzetting: ter eeuwige inzetting bij uw geslachten, gelijk gijlieden, alzo zal de vreemdeling voor des HEEREN aangezicht zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4170', '4', '15', '16', 'Enerlei wet en enerlei recht zal ulieden zijn, en den vreemdeling, die bij ulieden als vreemdeling verkeert.');
INSERT INTO `bible_verses_stve` VALUES ('4171', '4', '15', '17', 'Voorts sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4172', '4', '15', '18', 'Spreek tot de kinderen Israels, en zeg tot hen: Als gij zult gekomen zijn in het land, waarheen Ik u inbrengen zal,');
INSERT INTO `bible_verses_stve` VALUES ('4173', '4', '15', '19', 'Zo zal het geschieden, als gij van het brood des lands zult eten, dan zult gij den HEERE een hefoffer offeren.');
INSERT INTO `bible_verses_stve` VALUES ('4174', '4', '15', '20', 'De eerstelingen uws deegs, een koek zult gij tot een hefoffer offeren; gelijk het hefoffer des dorsvloers zult gij dat offeren.');
INSERT INTO `bible_verses_stve` VALUES ('4175', '4', '15', '21', 'Van de eerstelingen uws deegs zult gij den HEERE een hefoffer geven, bij uw geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('4176', '4', '15', '22', 'Voorts wanneer gijlieden afgedwaald zult zijn, en niet gedaan hebben al deze geboden, die de HEERE tot Mozes gesproken heeft;');
INSERT INTO `bible_verses_stve` VALUES ('4177', '4', '15', '23', 'Alles, wat u de HEERE door de hand van Mozes geboden heeft; van dien dag af, dat het de HEERE geboden heeft, en voortaan bij uw geslachten;');
INSERT INTO `bible_verses_stve` VALUES ('4178', '4', '15', '24', 'Zo zal het geschieden, indien iets bij dwaling gedaan, en voor de ogen der vergadering verborgen is, dat de ganse vergadering een var, een jong rund, zal bereiden ten brandoffer, tot een liefelijken reuk den HEERE, met zijn spijsoffer en zijn drankoffer, naar de wijze; en een geitenbok ten zondoffer.');
INSERT INTO `bible_verses_stve` VALUES ('4179', '4', '15', '25', 'En de priester zal de verzoening doen voor de ganse vergadering van de kinderen Israels, en het zal hun vergeven worden; want het was een afdwaling, en zij hebben hun offerande gebracht, een vuuroffer den HEERE, en hun zondoffer, voor het aangezicht des HEEREN, over hun afdwaling.');
INSERT INTO `bible_verses_stve` VALUES ('4180', '4', '15', '26', 'Het zal dan aan de ganse vergadering der kinderen Israels vergeven worden, ook den vreemdeling, die in het midden van henlieden als vreemdeling verkeert; want het is het ganse volk door dwaling overkomen.');
INSERT INTO `bible_verses_stve` VALUES ('4181', '4', '15', '27', 'En indien een ziel door afdwaling gezondigd zal hebben, die zal een eenjarige geit ten zondoffer offeren.');
INSERT INTO `bible_verses_stve` VALUES ('4182', '4', '15', '28', 'En de priester zal de verzoening doen over de dwalende ziel, als zij gezondigd heeft door afdwaling, voor het aangezicht des HEEREN, doende de verzoening over haar; en het zal haar vergeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('4183', '4', '15', '29', 'Den inboorling der kinderen Israels, en den vreemdeling, die in hunlieder midden als vreemdeling verkeert, enerlei wet zal ulieden zijn, dengene, die het door afdwaling doet.');
INSERT INTO `bible_verses_stve` VALUES ('4184', '4', '15', '30', 'Maar de ziel, die iets gedaan zal hebben met opgeheven hand, hetzij van inboorlingen of van vreemdelingen, die smaadt den HEERE; en diezelve ziel zal uitgeroeid worden uit het midden van haar volk;');
INSERT INTO `bible_verses_stve` VALUES ('4185', '4', '15', '31', 'Want zij heeft het woord des HEEREN veracht en Zijn gebod vernietigd; diezelve ziel zal ganselijk uitgeroeid worden; haar ongerechtigheid is op haar.');
INSERT INTO `bible_verses_stve` VALUES ('4186', '4', '15', '32', 'Als nu de kinderen Israels in de woestijn waren, zo vonden zij een man, hout lezende op den sabbatdag.');
INSERT INTO `bible_verses_stve` VALUES ('4187', '4', '15', '33', 'En die hem vonden, hout lezende, brachten hem tot Mozes, en tot Aaron, en tot de ganse vergadering.');
INSERT INTO `bible_verses_stve` VALUES ('4188', '4', '15', '34', 'En zij stelden hem in bewaring; want het was niet verklaard, wat hem gedaan zou worden.');
INSERT INTO `bible_verses_stve` VALUES ('4189', '4', '15', '35', 'Zo zeide de HEERE tot Mozes: Die man zal zekerlijk gedood worden; de ganse vergadering zal hem met stenen stenigen buiten het leger.');
INSERT INTO `bible_verses_stve` VALUES ('4190', '4', '15', '36', 'Toen bracht hem de ganse vergadering uit tot buiten het leger, en zij stenigden hem met stenen, dat hij stierf, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('4191', '4', '15', '37', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4192', '4', '15', '38', 'Spreek tot de kinderen Israels, en zeg tot hen: Dat zij zich snoertjes maken aan de hoeken hunner klederen, bij hun geslachten; en op de snoertjes des hoeks zullen zij een hemelsblauwen draad zetten.');
INSERT INTO `bible_verses_stve` VALUES ('4193', '4', '15', '39', 'En hij zal ulieden aan de snoertjes zijn, opdat gij het aanziet, en aan al de geboden des HEEREN gedenkt, en die doet; en gij zult naar uw hart, en naar uw ogen niet sporen, die gij zijt nahoererende;');
INSERT INTO `bible_verses_stve` VALUES ('4194', '4', '15', '40', 'Opdat gij gedenkt en doet al Mijn geboden, en uw God heilig zijt.');
INSERT INTO `bible_verses_stve` VALUES ('4195', '4', '15', '41', 'Ik ben de HEERE, uw God, Die u uit Egypteland uitgevoerd heb, om u tot een God te zijn; Ik ben de HEERE, uw God!');
INSERT INTO `bible_verses_stve` VALUES ('4196', '4', '16', '1', 'Korach nu, de zoon van Jizhar, zoon van Kohath, zoon van Levi, nam tot zich zo Dathan als Abiram, zonen van Eliab, en On, den zoon van Peleth, zonen van Ruben.');
INSERT INTO `bible_verses_stve` VALUES ('4197', '4', '16', '2', 'En zij stonden op voor het aangezicht van Mozes, mitsgaders tweehonderd en vijftig mannen uit de kinderen Israels, oversten der vergadering, de geroepenen der samenkomst, mannen van naam.');
INSERT INTO `bible_verses_stve` VALUES ('4198', '4', '16', '3', 'En zij vergaderden zich tegen Mozes, en tegen Aaron, en zeiden tot hen: Het is te veel voor u, want deze ganse vergadering, zij allen, zijn heilig, en de HEERE is in het midden van hen; waarom dan verheft gijlieden u over de gemeente des HEEREN?');
INSERT INTO `bible_verses_stve` VALUES ('4199', '4', '16', '4', 'Als Mozes dit hoorde, zo viel hij op zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('4200', '4', '16', '5', 'En hij sprak tot Korach, en tot zijn ganse vergadering, zeggende: Morgen vroeg dan zal de HEERE bekend maken, wie de Zijne, en de heilige is, dien Hij tot Zich zal doen naderen; en wien Hij verkoren zal hebben, dien zal Hij tot Zich doen naderen.');
INSERT INTO `bible_verses_stve` VALUES ('4201', '4', '16', '6', 'Doet dit: neemt u wierookvaten, Korach en zijn ganse vergadering;');
INSERT INTO `bible_verses_stve` VALUES ('4202', '4', '16', '7', 'En doet morgen vuur daarin, legt reukwerk daarop voor het aangezicht des HEEREN; en het zal geschieden, dat de man, dien de HEERE verkiezen zal, die zal heilig zijn. Het is te veel voor u, gij, kinderen van Levi!');
INSERT INTO `bible_verses_stve` VALUES ('4203', '4', '16', '8', 'Voorts zeide Mozes tot Korach: Hoort toch, gij, kinderen van Levi!');
INSERT INTO `bible_verses_stve` VALUES ('4204', '4', '16', '9', 'Is het u te weinig, dat de God van Israel u van de vergadering van Israel heeft afgescheiden, om ulieden tot Zich te doen naderen; om den dienst van des HEEREN tabernakel te bedienen, en te staan voor het aangezicht der vergadering, om hen te dienen?');
INSERT INTO `bible_verses_stve` VALUES ('4205', '4', '16', '10', 'Daar Hij u, en al uw broederen, de kinderen van Levi, met u, heeft doen naderen; zoekt gij nu ook het priesterambt?');
INSERT INTO `bible_verses_stve` VALUES ('4206', '4', '16', '11', 'Daarom gij, en uw ganse vergadering, gij zijt vergaderd tegen den HEERE, want Aaron, wat is hij, dat gij tegen hem murmureert?');
INSERT INTO `bible_verses_stve` VALUES ('4207', '4', '16', '12', 'En Mozes schikte heen, om Dathan en Abiram, de zonen van Eliab, te roepen; maar zij zeiden: Wij zullen niet opkomen!');
INSERT INTO `bible_verses_stve` VALUES ('4208', '4', '16', '13', 'Is het te weinig, dat gij ons uit een land, van melk en honig vloeiende, hebt opgevoerd, om ons te doden in de woestijn, dat gij ook uzelven ten enenmaal over ons tot een overheer maakt?');
INSERT INTO `bible_verses_stve` VALUES ('4209', '4', '16', '14', 'Ook hebt gij ons niet gebracht in een land, dat van melk en honig vloeit, noch ons akkers en wijngaarden ten erfdeel gegeven. Zult gij de ogen dezer mannen uitgraven? Wij zullen niet opkomen!');
INSERT INTO `bible_verses_stve` VALUES ('4210', '4', '16', '15', 'Toen ontstak Mozes zeer, en hij zeide tot den HEERE: Zie hun offer niet aan! Ik heb niet een ezel van hen genomen, en niet een van hen kwaad gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('4211', '4', '16', '16', 'Voorts zeide Mozes tot Korach: Gij, en uw ganse vergadering, weest voor het aangezicht des HEEREN; gij, en zij, ook Aaron, op morgen.');
INSERT INTO `bible_verses_stve` VALUES ('4212', '4', '16', '17', 'En neemt een ieder zijn wierookvat, en legt reukwerk daarin, en brengt voor het aangezicht des HEEREN, een ieder zijn wierookvat, tweehonderd en vijftig wierookvaten; ook gij, en Aaron, een ieder zijn wierookvat.');
INSERT INTO `bible_verses_stve` VALUES ('4213', '4', '16', '18', 'Zo namen zij een ieder zijn wierookvat, en deden vuur daarin, en legden reukwerk daarin; en zij stonden voor de deur van de tent der samenkomst, ook Mozes en Aaron.');
INSERT INTO `bible_verses_stve` VALUES ('4214', '4', '16', '19', 'En Korach deed de ganse vergadering tegen hen verzamelen, aan de deur van de tent der samenkomst. Toen verscheen de heerlijkheid des HEEREN aan deze ganse vergadering.');
INSERT INTO `bible_verses_stve` VALUES ('4215', '4', '16', '20', 'En de HEERE sprak tot Mozes en tot Aaron, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4216', '4', '16', '21', 'Scheidt u af uit het midden van deze vergadering, en Ik zal hen als in een ogenblik verteren!');
INSERT INTO `bible_verses_stve` VALUES ('4217', '4', '16', '22', 'Maar zij vielen op hun aangezichten, en zeiden: O God! God der geesten van alle vlees! een enig man zal gezondigd hebben, en zult Gij U over deze ganse vergadering grotelijks vertoornen?');
INSERT INTO `bible_verses_stve` VALUES ('4218', '4', '16', '23', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4219', '4', '16', '24', 'Spreek tot deze vergadering, zeggende: Gaat op van rondom de woning van Korach, Dathan en Abiram.');
INSERT INTO `bible_verses_stve` VALUES ('4220', '4', '16', '25', 'Toen stond Mozes op, en ging tot Dathan en Abiram; en achter hem gingen de oudsten van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('4221', '4', '16', '26', 'En hij sprak tot de vergadering, zeggende: Wijkt toch af van de tenten dezer goddeloze mannen, en roert niets aan van hetgeen hunner is, opdat gij niet misschien verdaan wordt in al hun zonden.');
INSERT INTO `bible_verses_stve` VALUES ('4222', '4', '16', '27', 'Zo gingen zij op van de woning van Korach, Dathan en Abiram, van rondom; maar Dathan en Abiram gingen uit, staande in de deur hunner tenten, met hun vrouwen, en hun zonen, en hun kinderkens.');
INSERT INTO `bible_verses_stve` VALUES ('4223', '4', '16', '28', 'Toen zeide Mozes: Hieraan zult gij bekennen, dat de HEERE mij gezonden heeft, om al deze daden te doen, dat zij niet uit mijn eigen hart zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4224', '4', '16', '29', 'Indien deze zullen sterven, gelijk alle mensen sterven, en over hen een bezoeking zal gedaan worden, naar aller mensen bezoeking, zo heeft mij de HEERE niet gezonden.');
INSERT INTO `bible_verses_stve` VALUES ('4225', '4', '16', '30', 'Maar indien de HEERE wat nieuws zal scheppen, en het aardrijk zijn mond zal opendoen, en verslinden hen met alles wat hunner is, en zij levend ter helle zullen nedervaren; alsdan zult gij bekennen, dat deze mannen de HEERE getergd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('4226', '4', '16', '31', 'En het geschiedde, als hij geeindigd had al deze woorden te spreken, zo werd het aardrijk, dat onder hen was, gekloofd;');
INSERT INTO `bible_verses_stve` VALUES ('4227', '4', '16', '32', 'En de aarde opende haar mond, en verslond hen met hun huizen, en allen mensen, die Korach toebehoorden, en al de have.');
INSERT INTO `bible_verses_stve` VALUES ('4228', '4', '16', '33', 'En zij voeren neder, zij en alles wat hunner was, levend ter helle; en de aarde overdekte hen, en zij kwamen om uit het midden der gemeente.');
INSERT INTO `bible_verses_stve` VALUES ('4229', '4', '16', '34', 'En het ganse Israel, dat rondom hen was, vlood voor hun geschrei; want zij zeiden: Dat ons de aarde misschien niet verslinde!');
INSERT INTO `bible_verses_stve` VALUES ('4230', '4', '16', '35', 'Daartoe ging een vuur uit van den HEERE, en verteerde die tweehonderd en vijftig mannen, die reukwerk offerden.');
INSERT INTO `bible_verses_stve` VALUES ('4231', '4', '16', '36', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4232', '4', '16', '37', 'Zeg tot Eleazar, den zoon van Aaron, den priester, dat hij de wierookvaten uit den brand opneme; en strooi het vuur verre weg; want zij zijn heilig;');
INSERT INTO `bible_verses_stve` VALUES ('4233', '4', '16', '38', 'Te weten de wierookvaten van dezen, die tegen hun zielen gezondigd hebben; dat men uitgerekte platen daarvan make, tot een overdeksel voor het altaar; want zij hebben ze gebracht voor het aangezicht des HEEREN, daarom zijn zij heilig; en zij zullen den kinderen Israels tot een teken zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4234', '4', '16', '39', 'En Eleazar, de priester, nam de koperen wierookvaten, die de verbranden gebracht hadden, en zij rekten ze uit tot een overtreksel voor het altaar;');
INSERT INTO `bible_verses_stve` VALUES ('4235', '4', '16', '40', 'Ter nagedachtenis voor de kinderen Israels, opdat niemand vreemds, die niet uit het zaad van Aaron is, nadere om reukwerk aan te steken voor het aangezicht des HEEREN; opdat hij niet worde als Korach, en zijn vergadering, gelijk als hem de HEERE door den dienst van Mozes gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('4236', '4', '16', '41', 'Maar des anderen daags murmureerde de ganse vergadering der kinderen Israels tegen Mozes en tegen Aaron, zeggende: Gijlieden hebt des HEEREN volk gedood!');
INSERT INTO `bible_verses_stve` VALUES ('4237', '4', '16', '42', 'En het geschiedde, als de vergadering zich verzamelde tegen Mozes en Aaron, en zich wendde naar de tent der samenkomst, ziet, zo bedekte haar die wolk; en de heerlijkheid des HEEREN verscheen.');
INSERT INTO `bible_verses_stve` VALUES ('4238', '4', '16', '43', 'Mozes nu en Aaron kwamen tot voor de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('4239', '4', '16', '44', 'Toen sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4240', '4', '16', '45', 'Maak u op uit het midden van deze vergadering, en Ik zal hen verteren, als in een ogenblik! Toen vielen zij op hun aangezichten.');
INSERT INTO `bible_verses_stve` VALUES ('4241', '4', '16', '46', 'En Mozes zeide tot Aaron: Neem het wierookvat, en doe vuur daarin van het altaar, en leg reukwerk daarop, haastelijk gaande tot de vergadering, doe over hen verzoening; want een grote toorn is van voor het aangezicht des HEEREN uitgegaan, de plaag heeft aangevangen.');
INSERT INTO `bible_verses_stve` VALUES ('4242', '4', '16', '47', 'En Aaron nam het, gelijk als Mozes gesproken had, en liep in het midden der gemeente, en ziet, de plaag had aangevangen onder het volk; en hij legde reukwerk daarin, en deed verzoening over het volk.');
INSERT INTO `bible_verses_stve` VALUES ('4243', '4', '16', '48', 'En hij stond tussen de doden en tussen de levenden; alzo werd de plaag opgehouden.');
INSERT INTO `bible_verses_stve` VALUES ('4244', '4', '16', '49', 'Die nu aan die plaag gestorven zijn, waren veertien duizend en zevenhonderd, behalve die gestorven waren om de zaak van Korach.');
INSERT INTO `bible_verses_stve` VALUES ('4245', '4', '16', '50', 'En Aaron keerde weder tot Mozes aan de deur van de tent der samenkomst; en de plaag was opgehouden.');
INSERT INTO `bible_verses_stve` VALUES ('4246', '4', '17', '1', 'Toen sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4247', '4', '17', '2', 'Spreek tot de kinderen Israels, en neem van hen voor elk vaderlijk huis een staf, van al hun oversten, naar het huis hunner vaderen, twaalf staven; eens iegelijken naam zult gij schrijven op zijn staf.');
INSERT INTO `bible_verses_stve` VALUES ('4248', '4', '17', '3', 'Doch Aarons naam zult gij schrijven op den staf van Levi; want een staf zal er zijn voor het hoofd van het huis hunner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('4249', '4', '17', '4', 'En gij zult ze wegleggen in de tent der samenkomst, voor de getuigenis, waarheen Ik met ulieden samenkomen zal.');
INSERT INTO `bible_verses_stve` VALUES ('4250', '4', '17', '5', 'En het zal geschieden, dat de staf des mans, welke Ik zal verkoren hebben, zal bloeien; en Ik zal stillen de murmureringen van de kinderen Israels tegen Mij, welke zij tegen ulieden murmureerden.');
INSERT INTO `bible_verses_stve` VALUES ('4251', '4', '17', '6', 'Mozes dan sprak tot de kinderen Israels, en al hun oversten gaven aan hem een staf, voor elken overste een staf, naar het huis hunner vaderen, twaalf staven; Aarons staf was ook onder hun staven.');
INSERT INTO `bible_verses_stve` VALUES ('4252', '4', '17', '7', 'En Mozes legde deze staven weg, voor het aangezicht des HEEREN, in de tent der getuigenis.');
INSERT INTO `bible_verses_stve` VALUES ('4253', '4', '17', '8', 'Het geschiedde nu des anderen daags, dat Mozes in de tent der getuigenis inging; en ziet, Aarons staf, voor het huis van Levi, bloeide; want hij bracht bloeisel voort, en bloesemde bloesem, en droeg amandelen.');
INSERT INTO `bible_verses_stve` VALUES ('4254', '4', '17', '9', 'Toen bracht Mozes al deze staven uit, van voor het aangezicht des HEEREN, tot al de kinderen Israels; en zij zagen het, en namen elk zijn staf.');
INSERT INTO `bible_verses_stve` VALUES ('4255', '4', '17', '10', 'Toen zeide de HEERE tot Mozes: Breng de staf van Aaron weder voor de getuigenis, in bewaring, tot een teken voor de wederspannige kinderen; alzo zult gij een einde maken van hun murmureringen tegen Mij, dat zij niet sterven.');
INSERT INTO `bible_verses_stve` VALUES ('4256', '4', '17', '11', 'En Mozes deed het; gelijk als de HEERE hem geboden had, alzo deed hij.');
INSERT INTO `bible_verses_stve` VALUES ('4257', '4', '17', '12', 'Toen spraken de kinderen Israels tot Mozes, zeggende: Zie, wij geven den geest, wij vergaan, wij allen vergaan!');
INSERT INTO `bible_verses_stve` VALUES ('4258', '4', '17', '13', 'Al wie enigzins nadert tot den tabernakel des HEEREN, zal sterven; zullen wij dan den geest gevende verdaan worden?');
INSERT INTO `bible_verses_stve` VALUES ('4259', '4', '18', '1', 'Zo zeide de HEERE tot Aaron: Gij, en uw zonen, en het huis uws vaders met u, zult dragen de ongerechtigheid des heiligdoms; en gij, en uw zonen met u, zult dragen de ongerechtigheid van uw priesterambt.');
INSERT INTO `bible_verses_stve` VALUES ('4260', '4', '18', '2', 'En ook zult gij uw broederen, den stam van Levi, den stam uws vaders, met u doen naderen, dat zij u bijgevoegd worden, en u dienen; maar gij, en uw zonen met u, zult zijn voor de tent der getuigenis.');
INSERT INTO `bible_verses_stve` VALUES ('4261', '4', '18', '3', 'En zij zullen uw wacht waarnemen, en de wacht der ganse tent; doch tot het gereedschap des heiligdoms en het altaar zullen zij niet naderen, opdat zij niet sterven, zo zij als gijlieden.');
INSERT INTO `bible_verses_stve` VALUES ('4262', '4', '18', '4', 'Maar zij zullen u bijgevoegd worden, en de wacht van de tent der samenkomst waarnemen, en allen dienst der tent; en een vreemde zal tot u niet naderen.');
INSERT INTO `bible_verses_stve` VALUES ('4263', '4', '18', '5', 'Gijlieden nu zult waarnemen de wacht des heiligdoms, en de wacht des altaars; opdat er geen verbolgenheid meer zij over de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('4264', '4', '18', '6', 'Want Ik, zie, Ik heb uw broederen, de Levieten, uit het midden der kinderen Israels genomen; zij zijn ulieden een gave, gegeven den HEERE, om den dienst van de tent der samenkomst te bedienen.');
INSERT INTO `bible_verses_stve` VALUES ('4265', '4', '18', '7', 'Maar gij, en uw zonen met u, zult ulieder priesterambt waarnemen in alle zaken des altaars, en in hetgeen van binnen den voorhang is, dat zult gijlieden bedienen; uw priesterambt geve Ik u tot een dienst van een geschenk; en de vreemde, die nadert, zal gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('4266', '4', '18', '8', 'Voorts sprak de HEERE tot Aaron: En Ik, zie, Ik heb u gegeven de wacht Mijner hefofferen, met alle heilige dingen van de kinderen Israels heb Ik ze u gegeven, om der zalving wil, en aan uw zonen, tot een eeuwige inzetting.');
INSERT INTO `bible_verses_stve` VALUES ('4267', '4', '18', '9', 'Dit zult gij hebben van de heiligheid der heiligheden, uit het vuur: al hun offeranden, met al hun spijsoffer, en met al hun zondoffer, en met al hun schuldoffer, dat zij Mij zullen wedergeven; het zal u en uw zonen een heiligheid der heiligheden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4268', '4', '18', '10', 'Aan het allerheiligste zult gij dat eten; al wat mannelijk is zal dat eten; het zal u een heiligheid zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4269', '4', '18', '11', 'Ook zal dit het uwe zijn: het hefoffer hunner gave, met alle beweegofferen der kinderen Israels; Ik heb ze aan u gegeven, en aan uw zonen, en aan uw dochteren met u, tot een eeuwige inzetting; al wie in uw huis rein is, zal dat eten.');
INSERT INTO `bible_verses_stve` VALUES ('4270', '4', '18', '12', 'Al het beste van de olie, en al het beste van de most, en van koren, hun eerstelingen, die zij den HEERE zullen geven, u heb Ik ze gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('4271', '4', '18', '13', 'De eerste vruchten van alles, wat in hun land is, die zij den HEERE zullen brengen, zullen uwe zijn; al wie in uw huis rein is, zal dat eten.');
INSERT INTO `bible_verses_stve` VALUES ('4272', '4', '18', '14', 'Al het verbannene in Israel zal het uwe zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4273', '4', '18', '15', 'Al wat de baarmoeder opent, van alle vlees, dat zij den HEERE zullen brengen, onder de mensen, en onder de beesten, zal het uwe zijn; doch de eerstgeborenen der mensen zult gij ganselijk lossen; ook zult gij lossen der eerstgeborenen der onreine beesten.');
INSERT INTO `bible_verses_stve` VALUES ('4274', '4', '18', '16', 'Die nu onder dezelve gelost zullen worden, zult gij van een maand oud lossen, naar uw schatting, voor het geld van vijf sikkelen, naar den sikkel des heiligdoms, die is twintig gera.');
INSERT INTO `bible_verses_stve` VALUES ('4275', '4', '18', '17', 'Maar het eerstgeborene van een koe, of het eerstgeborene van een schaap, of het eerstgeborene van een geit zult gij niet lossen, zij zijn heilig; hun bloed zult gij sprengen op het altaar, en hun ver zult gij aansteken, tot een vuuroffer van liefelijken reuk den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('4276', '4', '18', '18', 'En hun vlees zal het uwe zijn; gelijk de beweegborst, en gelijk de rechterschouder, zal het uwe zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4277', '4', '18', '19', 'Alle hefofferen der heilige dingen, die de kinderen Israels den HEERE zullen offeren, heb Ik aan u gegeven, en aan uw zonen, en aan uw dochteren met u, tot een eeuwige inzetting; het zal een eeuwig zoutverbond zijn, voor het aangezicht des HEEREN, voor u en voor uw zaad met u.');
INSERT INTO `bible_verses_stve` VALUES ('4278', '4', '18', '20', 'Ook zeide de HEERE tot Aaron: Gij zult in hun land niet erven, en gij zult geen deel in het midden van henlieden hebben; Ik ben uw deel en uw erfenis, in het midden van de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('4279', '4', '18', '21', 'En zie, aan de kinderen van Levi heb Ik alle tienden in Israel ter erfenis gegeven, voor hun dienst, dien zij bedienen, den dienst van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('4280', '4', '18', '22', 'En de kinderen Israels zullen niet meer naderen tot de tent der samenkomst, om zonde te dragen en te sterven.');
INSERT INTO `bible_verses_stve` VALUES ('4281', '4', '18', '23', 'Maar de Levieten, die zullen bedienen den dienst van de tent der samenkomst, en die zullen hun ongerechtigheid dragen; het zal een eeuwige inzetting zijn voor uw geslachten; en in het midden van de kinderen Israels zullen zij geen erfenis erven.');
INSERT INTO `bible_verses_stve` VALUES ('4282', '4', '18', '24', 'Want de tienden der kinderen Israels, die zij den HEERE tot een hefoffer zullen offeren, heb Ik aan de Levieten tot een erfenis gegeven; daarom heb Ik tot hen gezegd: Zij zullen in het midden van de kinderen Israels geen erfenis erven.');
INSERT INTO `bible_verses_stve` VALUES ('4283', '4', '18', '25', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4284', '4', '18', '26', 'Gij zult ook tot de Levieten spreken, en tot hen zeggen: Wanneer gij van de kinderen Israels de tienden zult ontvangen hebben, die Ik u voor uw erfenis van henlieden gegeven heb, zo zult gij daarvan een hefoffer des HEEREN offeren, de tienden van die tienden;');
INSERT INTO `bible_verses_stve` VALUES ('4285', '4', '18', '27', 'En het zal u gerekend worden tot uw hefoffer, als koren van den dorsvloer, en als de volheid van de perskuip.');
INSERT INTO `bible_verses_stve` VALUES ('4286', '4', '18', '28', 'Alzo zult gij ook een hefoffer des HEEREN offeren van al uw tienden, die gij van de kinderen Israels zult hebben ontvangen; en gij zult daarvan des HEEREN hefoffer geven aan den priester Aaron.');
INSERT INTO `bible_verses_stve` VALUES ('4287', '4', '18', '29', 'Van al uw gaven zult gij alle hefoffer des HEEREN offeren; van al het beste van die, van zijn heiliging daarvan.');
INSERT INTO `bible_verses_stve` VALUES ('4288', '4', '18', '30', 'Gij zult dan tot hen zeggen: Als gij deszelfs beste daarvan offert, zo zal het den Levieten toegerekend worden als een inkomen des dorsvloers, en als een inkomen des perskuips.');
INSERT INTO `bible_verses_stve` VALUES ('4289', '4', '18', '31', 'En gij zult dat eten in alle plaatsen, gij en uw huis; want het is ulieden een loon voor uw dienst in de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('4290', '4', '18', '32', 'Zo zult gij daarover geen zonde dragen, als gij deszelfs beste daarvan offert; en gij zult de heilige dingen van de kinderen Israels niet ontheiligen, opdat gij niet sterft.');
INSERT INTO `bible_verses_stve` VALUES ('4291', '4', '19', '1', 'Wijders sprak de HEERE tot Mozes en tot Aaron, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4292', '4', '19', '2', 'Dit is de inzetting van de wet, die de HEERE geboden heeft, zeggende: Spreek tot de kinderen Israels, dat zij tot u brengen een rode volkomen vaars, in welke geen gebrek is, op welke geen juk gekomen is.');
INSERT INTO `bible_verses_stve` VALUES ('4293', '4', '19', '3', 'En gij zult die geven aan Eleazar, den priester; en hij zal haar uitbrengen tot buiten het leger, en men zal haar voor zijn aangezicht slachten.');
INSERT INTO `bible_verses_stve` VALUES ('4294', '4', '19', '4', 'En Eleazar, den priester, zal van haar bloed met zijn vinger nemen, en hij zal van haar bloed recht tegenover de tent der samenkomst zevenmaal sprengen.');
INSERT INTO `bible_verses_stve` VALUES ('4295', '4', '19', '5', 'Voorts zal men deze vaars voor zijn ogen verbranden; haar vel, en haar vlees, en haar bloed, met haar mest, zal men verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('4296', '4', '19', '6', 'En de priester zal nemen cederhout, en hysop, en scharlaken, en werpen ze in het midden van den brand dezer vaars.');
INSERT INTO `bible_verses_stve` VALUES ('4297', '4', '19', '7', 'Dan zal de priester zijn klederen wassen, en zijn vlees met water baden, en daarna in het leger gaan; en de priester zal onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('4298', '4', '19', '8', 'Ook die haar verbrand heeft, zal zijn klederen met water wassen, en zijn vlees met water baden, en onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('4299', '4', '19', '9', 'En een rein man zal de as dezer vaars verzamelen, en buiten het leger in een reine plaats wegleggen; en het zal zijn ter bewaring voor de vergadering van de kinderen Israels, tot het water der afzondering; het is ontzondiging.');
INSERT INTO `bible_verses_stve` VALUES ('4300', '4', '19', '10', 'En die de as dezer vaars verzameld heeft, zal zijn klederen wassen, en onrein zijn tot aan den avond. Dit zal den kinderen Israels, en den vreemdeling, die in het midden van henlieden als vreemdeling verkeert, tot een eeuwige inzetting zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4301', '4', '19', '11', 'Wie een dode, enig dood lichaam van een mens, aanroert, die zal zeven dagen onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4302', '4', '19', '12', 'Op den derden dag zal hij zich daarmede ontzondigen, zo zal hij op den zevenden dag rein zijn; maar indien hij zich op den derden dag niet ontzondigt, zo zal hij op den zevenden dag niet rein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4303', '4', '19', '13', 'Al wie een dode, het dode lichaam eens mensen, die gestorven zal zijn, aanroert, en zich niet ontzondigd zal hebben, die verontreinigt den tabernakel des HEEREN; daarom zal die ziel uitgeroeid worden uit Israel; omdat het water der afzondering op hem niet gesprengd is, zal hij onrein zijn; zijn onreinigheid is nog in hem.');
INSERT INTO `bible_verses_stve` VALUES ('4304', '4', '19', '14', 'Dit is de wet, wanneer een mens zal gestorven zijn in een tent: al wie in die tent ingaat, en al wie in die tent is, zal zeven dagen onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4305', '4', '19', '15', 'Ook alle open gereedschap, waarop geen deksel gebonden is, dat is onrein.');
INSERT INTO `bible_verses_stve` VALUES ('4306', '4', '19', '16', 'En al wie in het open veld een, die met het zwaard verslagen is, of een dode, of het gebeente eens mensen, of een graf zal aangeroerd hebben, zal zeven dagen onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4307', '4', '19', '17', 'Voor een onreine nu zullen zij nemen van het stof des brands der ontzondiging, en daarop levend water doen in een vat.');
INSERT INTO `bible_verses_stve` VALUES ('4308', '4', '19', '18', 'En een rein man zal hysop nemen, en in dat water dopen, en sprengen het aan die tent, en op al het gereedschap, en aan de zielen, die daar geweest zijn; insgelijks aan dengene, die een gebeente, of een verslagene, of een dode, of een graf aangeroerd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('4309', '4', '19', '19', 'En de reine zal den onreine op den derden dag, en op den zevenden dag besprengen; en op den zevenden dag zal hij hem ontzondigen; en hij zal zijn klederen wassen, en zich met water baden, en op den avond rein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4310', '4', '19', '20', 'Wie daarentegen onrein zal zijn, en zich niet zal ontzondigen, die ziel zal uit het midden der gemeente uitgeroeid worden; want hij heeft het heiligdom des HEEREN verontreinigd, het water der afzondering is op hem niet gesprengd, hij is onrein.');
INSERT INTO `bible_verses_stve` VALUES ('4311', '4', '19', '21', 'Dit zal hunlieden zijn tot een eeuwige inzetting. En die het water der afzondering sprengt, zal zijn klederen wassen; ook wie het water der afzondering aanroert, die zal onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('4312', '4', '19', '22', 'Ja, al wat die onreine aangeroerd zal hebben, zal onrein zijn; en de ziel, die dat aangeroerd zal hebben, zal onrein zijn tot aan den avond.');
INSERT INTO `bible_verses_stve` VALUES ('4313', '4', '20', '1', 'Als de kinderen Israels, de ganse vergadering, in de woestijn Zin gekomen waren, in de eerste maand, zo bleef het volk te Kades. En Mirjam stierf aldaar, en zij werd aldaar begraven.');
INSERT INTO `bible_verses_stve` VALUES ('4314', '4', '20', '2', 'En er was geen water voor de vergadering; toen vergaderden zij zich tegen Mozes en tegen Aaron.');
INSERT INTO `bible_verses_stve` VALUES ('4315', '4', '20', '3', 'En het volk twistte met Mozes, en zij spraken, zeggende: Och, of wij den geest gegeven hadden, toen onze broeders voor het aangezicht des HEEREN den geest gaven!');
INSERT INTO `bible_verses_stve` VALUES ('4316', '4', '20', '4', 'Waarom toch hebt gijlieden de gemeente des HEEREN in deze woestijn gebracht, dat wij daar sterven zouden, wij en onze beesten?');
INSERT INTO `bible_verses_stve` VALUES ('4317', '4', '20', '5', 'En waarom hebt gijlieden ons doen optrekken uit Egypte, om ons te brengen in deze kwade plaats? Het is geen plaats van zaad, noch van vijgen, noch van wijnstokken, noch van granaatappelen; ook is er geen water om te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('4318', '4', '20', '6', 'Toen gingen Mozes en Aaron van het aangezicht der gemeente tot de deur van de tent der samenkomst, en zij vielen op hun aangezichten; en de heerlijkheid des HEEREN verscheen hun.');
INSERT INTO `bible_verses_stve` VALUES ('4319', '4', '20', '7', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4320', '4', '20', '8', 'Neem dien staf, en verzamel de vergadering, gij en Aaron, uw broeder, en spreekt gijlieden tot den steenrots voor hun ogen, zo zal zij hun water geven; alzo zult gij hun water voortbrengen uit den steenrots, en gij zult de vergadering en haar beesten drenken.');
INSERT INTO `bible_verses_stve` VALUES ('4321', '4', '20', '9', 'Toen nam Mozes den staf van voor het aangezicht des HEEREN, gelijk als Hij hem geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('4322', '4', '20', '10', 'En Mozes en Aaron vergaderden de gemeente voor de steenrots, en hij zeide tot hen: Hoort toch, gij wederspannigen, zullen wij water voor ulieden uit deze steenrots hervoorbrengen?');
INSERT INTO `bible_verses_stve` VALUES ('4323', '4', '20', '11', 'Toen hief Mozes zijn hand op, en hij sloeg de steenrots tweemaal met zijn staf; en er kwam veel waters uit, zodat de vergadering dronk, en haar beesten.');
INSERT INTO `bible_verses_stve` VALUES ('4324', '4', '20', '12', 'Derhalve zeide de HEERE tot Mozes en tot Aaron: Omdat gijlieden Mij niet geloofd hebt, dat gij Mij heiligdet voor de ogen der kinderen van Israel, daarom zult gijlieden deze gemeente niet inbrengen in het land, hetwelk Ik hun gegeven heb.');
INSERT INTO `bible_verses_stve` VALUES ('4325', '4', '20', '13', 'Dit zijn de wateren van Meriba, daar de kinderen Israels met den HEERE om getwist hebben; en Hij werd aan hen geheiligd.');
INSERT INTO `bible_verses_stve` VALUES ('4326', '4', '20', '14', 'Daarna zond Mozes boden uit Kades tot den koning van Edom, welke zeiden: Alzo zegt uw broeder Israel: Gij weet al de moeite, die ons ontmoet is;');
INSERT INTO `bible_verses_stve` VALUES ('4327', '4', '20', '15', 'Dat onze vaders naar Egypte afgetogen zijn, en wij in Egypte vele dagen gewoond hebben; en dat de Egyptenaars aan ons en onze vaderen kwaad gedaan hebben.');
INSERT INTO `bible_verses_stve` VALUES ('4328', '4', '20', '16', 'Toen riepen wij tot den HEERE, en Hij hoorde onze stem, en Hij zond een Engel, en Hij leidde ons uit Egypte; en ziet, wij zijn te Kades, en stad aan het uiterste uwer landpale.');
INSERT INTO `bible_verses_stve` VALUES ('4329', '4', '20', '17', 'Laat ons toch door uw land trekken; wij zullen niet trekken door den akker, noch door de wijngaarden, noch zullen het water der putten drinken; wij zullen den koninklijken weg gaan, wij zullen niet afwijken ter rechterhand noch ter linkerhand, totdat wij door uw landpalen zullen getrokken zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4330', '4', '20', '18', 'Doch Edom zeide tot hem: Gij zult door mij niet trekken, opdat ik niet misschien met het zwaard uitga u tegemoet!');
INSERT INTO `bible_verses_stve` VALUES ('4331', '4', '20', '19', 'Toen zeiden de kinderen Israels tot hem: Wij zullen door den gebaanden weg optrekken, en indien wij van uw water drinken, ik en mijn vee, zo zal ik deszelfs prijs daarvoor geven; ik zal alleenlijk, zonder iets anders, te voet doortrekken.');
INSERT INTO `bible_verses_stve` VALUES ('4332', '4', '20', '20', 'Doch hij zeide: Gij zult niet doortrekken! En Edom is hem tegemoet uitgetrokken, met een zwaar volk, en met een sterke hand.');
INSERT INTO `bible_verses_stve` VALUES ('4333', '4', '20', '21', 'Alzo weigerde Edom Israel toe te laten door zijn landpale te trekken; daarom week Israel van hem af.');
INSERT INTO `bible_verses_stve` VALUES ('4334', '4', '20', '22', 'Toen reisden zij van Kades; en de kinderen Israels kwamen, de ganse vergadering, aan den berg Hor.');
INSERT INTO `bible_verses_stve` VALUES ('4335', '4', '20', '23', 'De HEERE nu sprak tot Mozes, en tot Aaron, aan den berg Hor, aan de pale van het land van Edom, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4336', '4', '20', '24', 'Aaron zal tot zijn volken verzameld worden; want hij zal niet komen in het land, hetwelk Ik aan de kinderen Israels gegeven heb, omdat gijlieden Mijn mond wederspannig geweest zijt bij de wateren van Meriba.');
INSERT INTO `bible_verses_stve` VALUES ('4337', '4', '20', '25', 'Neem Aaron, en Eleazar, zijn zoon, en doe hen opklimmen tot den berg Hor.');
INSERT INTO `bible_verses_stve` VALUES ('4338', '4', '20', '26', 'En trek Aaron zijn klederen uit, en trek ze Eleazar, zijn zoon, aan; want Aaron zal verzameld worden, en daar sterven.');
INSERT INTO `bible_verses_stve` VALUES ('4339', '4', '20', '27', 'Mozes nu deed, gelijk als de HEERE geboden had; want zij klommen op tot den berg Hor, voor de ogen der ganse vergadering.');
INSERT INTO `bible_verses_stve` VALUES ('4340', '4', '20', '28', 'En Mozes trok Aaron zijn klederen uit, en hij trok ze zijn zoon Eleazar aan; en Aaron stierf aldaar, op de hoogte diens bergs. Toen kwam Mozes en Eleazar van dien berg af.');
INSERT INTO `bible_verses_stve` VALUES ('4341', '4', '20', '29', 'Toen de ganse vergadering zag, dat Aaron overleden was, zo beweenden zij Aaron dertig dagen, het ganse huis van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('4342', '4', '21', '1', 'Als de Kanaaniet, de koning van Harad, wonende tegen het zuiden, hoorde, dat Israel door den weg der verspieders kwam, zo streed hij tegen Israel, en hij voerde enige gevangenen uit denzelven gevankelijk weg.');
INSERT INTO `bible_verses_stve` VALUES ('4343', '4', '21', '2', 'Toen beloofde Israel den HEERE een gelofte, en zeide: Indien Gij dit volk geheel in mijn hand geeft, zo zal ik hun steden verbannen.');
INSERT INTO `bible_verses_stve` VALUES ('4344', '4', '21', '3', 'De HEERE dan verhoorde de stem van Israel, en gaf de Kanaanieten over; en hij verbande hen en hun steden; en hij noemde den naam dier plaats Horma.');
INSERT INTO `bible_verses_stve` VALUES ('4345', '4', '21', '4', 'Toen reisden zij van den berg Hor, op den weg der Schelfzee, dat zij om het land der Edomieten heentogen; doch de ziel des volks werd verdrietig op dezen weg.');
INSERT INTO `bible_verses_stve` VALUES ('4346', '4', '21', '5', 'En het volk sprak tegen God en tegen Mozes: Waarom hebt gijlieden ons doen optrekken uit Egypte, opdat wij sterven zouden in de woestijn? Want hier is geen brood, ook geen water, en onze ziel walgt over dit zeer lichte brood.');
INSERT INTO `bible_verses_stve` VALUES ('4347', '4', '21', '6', 'Toen zond de HEERE vurige slangen onder het volk, die beten het volk; en er stierf veel volks van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('4348', '4', '21', '7', 'Daarom kwam het volk tot Mozes, en zij zeiden: Wij hebben gezondigd, omdat wij tegen den HEERE en tegen u gesproken hebben; bid den HEERE, dat Hij deze slangen van ons wegneme. Toen bad Mozes voor het volk.');
INSERT INTO `bible_verses_stve` VALUES ('4349', '4', '21', '8', 'En de HEERE zeide tot Mozes: Maak u een vurige slang, en stel ze op een stang; en het zal geschieden, dat al wie gebeten is, als hij haar aanziet, zo zal hij leven.');
INSERT INTO `bible_verses_stve` VALUES ('4350', '4', '21', '9', 'En Mozes maakte een koperen slang, en stelde ze op een stang; en het geschiedde, als een slang iemand beet, zo zag hij de koperen slang aan, en hij bleef levend.');
INSERT INTO `bible_verses_stve` VALUES ('4351', '4', '21', '10', 'Toen verreisden de kinderen Israels, en zij legerden zich te Oboth.');
INSERT INTO `bible_verses_stve` VALUES ('4352', '4', '21', '11', 'Daarna reisden zij van Oboth, en legerden zich aan de heuvelen van Abarim in de woestijn, die tegenover Moab is, tegen den opgang der zon.');
INSERT INTO `bible_verses_stve` VALUES ('4353', '4', '21', '12', 'Van daar reisden zij, en legerden zich bij de beek Zered.');
INSERT INTO `bible_verses_stve` VALUES ('4354', '4', '21', '13', 'Van daar reisden zij, en legerden zich aan deze zijde van de Arnon, welke in de woestijn is, uitgaande uit de landpalen der Amorieten; want de Arnon is de landpale van Moab, tussen Moab en tussen de Amorieten.');
INSERT INTO `bible_verses_stve` VALUES ('4355', '4', '21', '14', '(Daarom wordt gezegd in het boek van de oorlogen des HEEREN: Tegen Waheb, in een wervelwind, en tegen de beken Arnon,');
INSERT INTO `bible_verses_stve` VALUES ('4356', '4', '21', '15', 'En den afloop der beken, die zich naar de gelegenheid van Ar wendt, en leent aan de landpale van Moab.)');
INSERT INTO `bible_verses_stve` VALUES ('4357', '4', '21', '16', 'En van daar reisden zij naar Beer. Dit is de put, van welken de HEERE tot Mozes zeide: Verzamel het volk, zo zal Ik hun water geven.');
INSERT INTO `bible_verses_stve` VALUES ('4358', '4', '21', '17', '(Toen zong Israel dit lied: Spring op, gij put, zingt daarvan bij beurte!');
INSERT INTO `bible_verses_stve` VALUES ('4359', '4', '21', '18', 'Gij put, dien de vorsten gegraven hebben, dien de edelen des volks gedolven hebben, door den wetgever, met hun staven.) En van de woestijn reisden zij naar Mattana;');
INSERT INTO `bible_verses_stve` VALUES ('4360', '4', '21', '19', 'En van Mattana tot Nahaliel; en van Nahaliel tot Bamoth;');
INSERT INTO `bible_verses_stve` VALUES ('4361', '4', '21', '20', 'En van Bamoth tot het dal, dat in het veld van Moab is, aan de hoogte van Pisga, en dat tegen de wildernis ziet.');
INSERT INTO `bible_verses_stve` VALUES ('4362', '4', '21', '21', 'Toen zond Israel boden tot Sihon, den koning der Amorieten, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4363', '4', '21', '22', 'Laat mij door uw land trekken. Wij zullen niet afwijken in de akkers, noch in de wijngaarden; wij zullen het water der putten niet drinken; wij zullen op den koninklijken weg gaan, totdat wij uw landpale doorgetogen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4364', '4', '21', '23', 'Doch Sihon liet Israel niet toe, door zijn landpale te trekken; maar Sihon vergaderde al zijn volk, en hij ging uit, Israel tegemoet, naar de woestijn, en hij kwam te Jahza, en streed tegen Israel;');
INSERT INTO `bible_verses_stve` VALUES ('4365', '4', '21', '24', 'Maar Israel sloeg hem met de scherpte des zwaards, en nam zijn land in erfelijke bezitting, van de Arnon af tot de Jabbok toe, tot aan de kinderen Ammons; want de landpale der kinderen Ammons was vast.');
INSERT INTO `bible_verses_stve` VALUES ('4366', '4', '21', '25', 'Alzo nam Israel al deze steden in; en Israel woonde in al de steden der Amorieten, te Hesbon, en in al haar onderhorige plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('4367', '4', '21', '26', 'Want Hesbon was de stad van Sihon, den koning der Amorieten; en hij had gestreden tegen den vorigen koning der Moabieten, en hij had al zijn land uit zijn hand genomen, tot aan de Arnon.');
INSERT INTO `bible_verses_stve` VALUES ('4368', '4', '21', '27', 'Daarom zeggen zij, die spreekwoorden gebruiken: Komt tot Hesbon; men bouwe en bevestige de stad van Sihon!');
INSERT INTO `bible_verses_stve` VALUES ('4369', '4', '21', '28', 'Want er is een vuur uitgegaan uit Hesbon; een vlam uit de stad van Sihon; zij heeft verteerd Ar der Moabieten, en de heren der hoogten van de Arnon.');
INSERT INTO `bible_verses_stve` VALUES ('4370', '4', '21', '29', 'Wee u, Moab! Gij, volk Kamoz zijt verloren! Hij heeft zijn zonen, die ontliepen, en zijn dochters in de gevangenis geleverd aan Sihon, den koning der Amorieten.');
INSERT INTO `bible_verses_stve` VALUES ('4371', '4', '21', '30', 'En wij hebben hen nedergeveld! Hesbon is verloren tot Dibon toe; en wij hebben hen verwoest tot Nofat toe, welke tot Medeba toe reikt.');
INSERT INTO `bible_verses_stve` VALUES ('4372', '4', '21', '31', 'Alzo woonde Israel in het land van den Amoriet.');
INSERT INTO `bible_verses_stve` VALUES ('4373', '4', '21', '32', 'Daarna zond Mozes om Jaezer te verspieden; en zij namen haar onderhorige plaatsen in; en hij dreef de Amorieten, die er waren, uit de bezitting.');
INSERT INTO `bible_verses_stve` VALUES ('4374', '4', '21', '33', 'Toen wendden zij zich en trokken op den weg van Basan; en Og, de koning van Basan, ging uit hen tegemoet, hij en al zijn volk, tot den strijd, en Edrei.');
INSERT INTO `bible_verses_stve` VALUES ('4375', '4', '21', '34', 'De HEERE nu zeide tot Mozes: Vrees hem niet; want Ik heb hem in uw hand gegeven, en al zijn volk, ook zijn land; en gij zult hem doen, gelijk als gij Sihon, den koning der Amorieten, die te Hesbon woonde, gedaan hebt.');
INSERT INTO `bible_verses_stve` VALUES ('4376', '4', '21', '35', 'En zij sloegen hem, en zijn zonen, en al zijn volk, alzo dat hem niemand overbleef; en zij namen zijn land in erfelijke bezitting.');
INSERT INTO `bible_verses_stve` VALUES ('4377', '4', '22', '1', 'Daarna reisden de kinderen van Israel, en legerden zich in de vlakken velden van Moab, aan deze zijde van de Jordaan van Jericho.');
INSERT INTO `bible_verses_stve` VALUES ('4378', '4', '22', '2', 'Toen Balak, de zoon van Zippor, zag al wat Israel aan de Amorieten gedaan had;');
INSERT INTO `bible_verses_stve` VALUES ('4379', '4', '22', '3', 'Zo vreesde Moab zeer voor het aangezicht dezes volks, want het was veel; en Moab was beangstigd voor het aangezicht van de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('4380', '4', '22', '4', 'Derhalve zeide Moab tot de oudsten der Midianieten: Nu zal deze gemeente oplikken al wat rondom ons is, gelijk de os de groente des velds oplikt. Te dier tijd nu was Balak, de zoon van Zippor, koning der Moabieten.');
INSERT INTO `bible_verses_stve` VALUES ('4381', '4', '22', '5', 'Die zond boden aan Bileam, den zoon van Beor, te Pethor, hetwelk aan de rivier is, in het land der kinderen zijns volks, om hem te roepen, zeggende: Zie, er is een volk uit Egypte getogen; zie, het heeft het gezicht des lands bedekt, en het blijft liggen recht tegenover mij.');
INSERT INTO `bible_verses_stve` VALUES ('4382', '4', '22', '6', 'En nu, kom toch, vervloek mij dit volk, want het is machtiger dan ik; misschien zal ik het kunnen slaan, of het uit het land verdrijven; want ik weet, dat, wien gij zegent, die zal gezegend zijn, en wien gij vervloekt, die zal vervloekt zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4383', '4', '22', '7', 'Toen gingen de oudsten der Moabieten, en de oudsten der Midianieten, en hadden het loon der waarzeggingen in hun hand; alzo kwamen zij tot Bileam, en spraken tot hem de woorden van Balak.');
INSERT INTO `bible_verses_stve` VALUES ('4384', '4', '22', '8', 'Hij dan zeide tot hen: Vernacht hier dezen nacht, zo zal ik ulieden een antwoord wederbrengen, gelijk als de HEERE tot mij zal gesproken hebben. Toen bleven de vorsten der Moabieten bij Bileam.');
INSERT INTO `bible_verses_stve` VALUES ('4385', '4', '22', '9', 'En God kwam tot Bileam en zeide: Wie zijn die mannen, die bij u zijn?');
INSERT INTO `bible_verses_stve` VALUES ('4386', '4', '22', '10', 'Toen zeide Bileam tot God: Balak, de zoon van Zippor, de koning der Moabieten, heeft hen tot mij gezonden, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4387', '4', '22', '11', 'Zie, er is een volk uit Egypte getogen, en het heeft het gezicht des lands bedekt; kom nu, vervloek het mij; misschien zal ik tegen hetzelve kunnen strijden, of het uitdrijven.');
INSERT INTO `bible_verses_stve` VALUES ('4388', '4', '22', '12', 'Toen zeide God tot Bileam: Gij zult met hen niet trekken; gij zult dat volk niet vloeken, want het is gezegend.');
INSERT INTO `bible_verses_stve` VALUES ('4389', '4', '22', '13', 'Toen stond Bileam des morgens op, en zeide tot de vorsten van Balak: Gaat naar uw land; want de HEERE weigert mij toe te laten met ulieden te gaan.');
INSERT INTO `bible_verses_stve` VALUES ('4390', '4', '22', '14', 'Zo stonden dan de vorsten der Moabieten op, en kwamen tot Balak, en zij zeiden: Bileam heeft geweigerd met ons te gaan.');
INSERT INTO `bible_verses_stve` VALUES ('4391', '4', '22', '15', 'Doch Balak voer nog voort vorsten te zenden, meer en eerlijker, dan die waren;');
INSERT INTO `bible_verses_stve` VALUES ('4392', '4', '22', '16', 'Die tot Bileam kwamen, en hem zeiden: Alzo zegt Balak, de zoon van Zippor: Laat u toch niet beletten tot mij te komen!');
INSERT INTO `bible_verses_stve` VALUES ('4393', '4', '22', '17', 'Want ik zal u zeer hoog vereren, en al wat gij tot mij zeggen zult, dat zal ik doen; zo kom toch, vervloek mij dit volk!');
INSERT INTO `bible_verses_stve` VALUES ('4394', '4', '22', '18', 'Toen antwoordde Bileam, en zeide tot de dienaren van Balak: Wanneer Balak mij zijn huis vol zilver en goud gave, zo vermocht ik niet het bevel des HEEREN mijns Gods te overtreden, om te doen klein of groot.');
INSERT INTO `bible_verses_stve` VALUES ('4395', '4', '22', '19', 'En nu, blijft gijlieden toch ook hier dezen nacht, opdat ik wete, wat de HEERE tot mij verder spreken zal.');
INSERT INTO `bible_verses_stve` VALUES ('4396', '4', '22', '20', 'God nu kwam tot Bileam des nachts, en zeide tot hem: Dewijl die mannen gekomen zijn, om u te roepen, sta op, ga met hen; en nochtans zult gij dat doen, hetwelk Ik tot u spreken zal.');
INSERT INTO `bible_verses_stve` VALUES ('4397', '4', '22', '21', 'Toen stond Bileam des morgens op, en zadelde zijn ezelin, en hij trok heen met de vorsten van Moab.');
INSERT INTO `bible_verses_stve` VALUES ('4398', '4', '22', '22', 'Doch de toorn des HEEREN werd ontstoken, omdat hij heentoog; en de Engel des HEEREN stelde Zich in den weg, hem tot een tegenpartij; hij nu reed op zijn ezelin, en twee zijner jongeren waren bij hem.');
INSERT INTO `bible_verses_stve` VALUES ('4399', '4', '22', '23', 'De ezelin nu zag den Engel des HEEREN staande in den weg, met Zijn uitgetrokken zwaard in Zijn hand; daarom week de ezelin uit den weg, en ging in het veld. Toen sloeg Bileam de ezelin, om dezelve naar den weg te doen wenden.');
INSERT INTO `bible_verses_stve` VALUES ('4400', '4', '22', '24', 'Maar de Engel des HEEREN stond in een pad der wijngaarden, zijnde een muur aan deze, en een muur aan gene zijde.');
INSERT INTO `bible_verses_stve` VALUES ('4401', '4', '22', '25', 'Toen de ezelin den Engel des HEEREN zag, zo klemde hij zichzelve aan den wand, en klemde Bileams voet aan den wand; daarom voer hij voort haar te slaan.');
INSERT INTO `bible_verses_stve` VALUES ('4402', '4', '22', '26', 'Toen ging de Engel des HEEREN noch verder, en Hij stond in een enge plaats, waar geen weg was om te wijken ter rechterhand noch ter linkerhand.');
INSERT INTO `bible_verses_stve` VALUES ('4403', '4', '22', '27', 'Als de ezelin den Engel des HEEREN zag, zo legde zij zich neder onder Bileam; en de toorn van Bileam ontstak, en hij sloeg de ezelin met een stok.');
INSERT INTO `bible_verses_stve` VALUES ('4404', '4', '22', '28', 'De HEERE nu opende den mond der ezelin, die tot Bileam zeide: Wat heb ik u gedaan, dat gij mij nu driemaal geslagen hebt?');
INSERT INTO `bible_verses_stve` VALUES ('4405', '4', '22', '29', 'Toen zeide Bileam tot de ezelin: Omdat gij mij bespot hebt; och, of ik een zwaard in mijn hand had! want ik zoude u nu doden.');
INSERT INTO `bible_verses_stve` VALUES ('4406', '4', '22', '30', 'De ezelin nu zeide tot Bileam: Ben ik niet uw ezelin, op welke gij gereden hebt van toen af, dat gij mijn heer geweest zijt, tot op dezen dag? Ben ik ooit gewend geweest u alzo te doen? Hij dan zeide: Neen!');
INSERT INTO `bible_verses_stve` VALUES ('4407', '4', '22', '31', 'Toen ontdekte de HEERE de ogen van Bileam, zodat hij den Engel des HEEREN zag, staande in den weg, en Zijn uitgetrokken zwaard in Zijn hand; daarom neigde hij het hoofd en boog zich op zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('4408', '4', '22', '32', 'Toen zeide de Engel des HEEREN tot hem: Waarom hebt gij uw ezelin nu driemaal geslagen? Zie, Ik ben uitgegaan u tot een tegenpartij, dewijl deze weg van Mij afwijkt.');
INSERT INTO `bible_verses_stve` VALUES ('4409', '4', '22', '33', 'Maar de ezelin heeft Mij gezien, en zij is nu driemaal voor Mijn aangezicht geweken; indien zij voor Mijn aangezicht niet geweken ware, zekerlijk Ik zoude u nu ook gedood, en haar bij het leven behouden hebben.');
INSERT INTO `bible_verses_stve` VALUES ('4410', '4', '22', '34', 'Toen zeide Bileam tot den Engel des HEEREN: Ik heb gezondigd, want ik heb niet geweten, dat Gij mij tegemoet op dezen weg stondt en nu, is het kwaad in Uw ogen, ik zal wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('4411', '4', '22', '35', 'De Engel des HEEREN nu zeide tot Bileam: Ga heen met deze mannen; maar alleenlijk dat woord, wat Ik tot u spreken zal, dat zult gij spreken. Alzo toog Bileam met de vorsten van Balak.');
INSERT INTO `bible_verses_stve` VALUES ('4412', '4', '22', '36', 'Als Balak hoorde, dat Bileam kwam, zo ging hij uit, hem tegemoet, tot de stad der Moabieten, welke aan de landpale van de Arnon ligt, die aan het uiterste der landpale is.');
INSERT INTO `bible_verses_stve` VALUES ('4413', '4', '22', '37', 'En Balak zeide tot Bileam: Heb ik niet ernstiglijk tot u gezonden, om u te roepen? Waarom zijt gij niet tot mij gekomen? Kan ik u niet te recht vereren?');
INSERT INTO `bible_verses_stve` VALUES ('4414', '4', '22', '38', 'Toen zeide Bileam tot Balak: Zie, ik ben tot u gekomen; zal ik nu enigzins iets kunnen spreken? Het woord, hetwelk God in mijn mond leggen zal, dat zal ik spreken.');
INSERT INTO `bible_verses_stve` VALUES ('4415', '4', '22', '39', 'En Bileam ging met Balak; en zij kwamen te Kirjath-Huzzoth.');
INSERT INTO `bible_verses_stve` VALUES ('4416', '4', '22', '40', 'Toen slachtte Balak runderen en schapen; en hij zond aan Bileam, en aan de vorsten, die bij hem waren.');
INSERT INTO `bible_verses_stve` VALUES ('4417', '4', '22', '41', 'En het geschiedde des morgens, dat Balak Bileam nam, en voerde hem op de hoogten van Baal, dat hij van daar zag het uiterste des volks.');
INSERT INTO `bible_verses_stve` VALUES ('4418', '4', '23', '1', 'Toen zeide Bileam tot Balak: Bouw mij hier zeven altaren, en bereid mij hier zeven varren en zeven rammen.');
INSERT INTO `bible_verses_stve` VALUES ('4419', '4', '23', '2', 'Balak nu deed, gelijk als Bileam gesproken had; en Balak en Bileam offerden een var en een ram, op elk altaar.');
INSERT INTO `bible_verses_stve` VALUES ('4420', '4', '23', '3', 'Toen zeide Bileam tot Balak: Blijf staan bij uw brandoffer, en ik zal heengaan; misschien zal de HEERE mij tegemoet komen; en hetgeen Hij wijzen zal, dat zal ik u bekend maken. Toen ging hij op de hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('4421', '4', '23', '4', 'Als God Bileam ontmoet was, zo zeide hij tot Hem: Zeven altaren heb ik toegericht, en heb een var en een ram op elk altaar geofferd.');
INSERT INTO `bible_verses_stve` VALUES ('4422', '4', '23', '5', 'Toen legde de HEERE het woord in den mond van Bileam, en zeide: Keer weder tot Balak, en spreek aldus.');
INSERT INTO `bible_verses_stve` VALUES ('4423', '4', '23', '6', 'Als hij nu tot hem wederkeerde, ziet, zo stond hij bij zijn brandoffer, hij en al de vorsten der Moabieten.');
INSERT INTO `bible_verses_stve` VALUES ('4424', '4', '23', '7', 'Toen hief hij zijn spreuk op, en zeide: Uit Syrie heeft mij Balak, de koning der Moabieten, laten halen, van het gebergte tegen het oosten, zeggende: Kom, vervloek mij Jakob, en kom, scheld Israel!');
INSERT INTO `bible_verses_stve` VALUES ('4425', '4', '23', '8', 'Wat zal ik vloeken, dien God niet vloekt; en wat zal ik schelden, waar de HEERE niet scheldt?');
INSERT INTO `bible_verses_stve` VALUES ('4426', '4', '23', '9', 'Want van de hoogte der steenrotsen zie ik hem, en van de heuvelen aanschouw ik hem; ziet, dat volk zal alleen wonen, en het zal onder de heidenen niet gerekend worden.');
INSERT INTO `bible_verses_stve` VALUES ('4427', '4', '23', '10', 'Wie zal het stof van Jakob tellen, en het getal, ja, het vierde deel van Israel? Mijn ziel sterve den dood der oprechten, en mijn uiterste zij gelijk het zijne!');
INSERT INTO `bible_verses_stve` VALUES ('4428', '4', '23', '11', 'Toen zeide Balak tot Bileam: Wat hebt gij mij gedaan? Ik heb u genomen, om mijn vijanden te vloeken; maar zie, gij hebt hen doorgaans gezegend!');
INSERT INTO `bible_verses_stve` VALUES ('4429', '4', '23', '12', 'Hij nu antwoordde en zeide: Zal ik dat niet waarnemen te spreken, wat de HEERE in mijn mond gelegd heeft?');
INSERT INTO `bible_verses_stve` VALUES ('4430', '4', '23', '13', 'Toen zeide Balak tot hem: Kom toch met mij aan een andere plaats, van waar gij hem zult zien; gij zult niet dan zijn einde zien, maar hem niet ganselijk zien; en vervloek hem mij van daar!');
INSERT INTO `bible_verses_stve` VALUES ('4431', '4', '23', '14', 'Alzo nam hij hem mede tot het veld Zofim, op de hoogte van Pisga; en hij bouwde zeven altaren, en hij offerde een var en een ram op elk altaar.');
INSERT INTO `bible_verses_stve` VALUES ('4432', '4', '23', '15', 'Toen zeide hij tot Balak: Blijf hier staan bij uw brandoffer, en ik zal Hem aldaar ontmoeten.');
INSERT INTO `bible_verses_stve` VALUES ('4433', '4', '23', '16', 'Als de HEERE Bileam ontmoet was, zo legde Hij het woord in zijn mond, en Hij zeide: Keer weder tot Balak, en spreek alzo.');
INSERT INTO `bible_verses_stve` VALUES ('4434', '4', '23', '17', 'Toen hij tot hem kwam, ziet, zo stond hij bij zijn brandoffer, en de vorsten der Moabieten bij hem. Balak nu zeide tot hem: Wat heeft de HEERE gesproken?');
INSERT INTO `bible_verses_stve` VALUES ('4435', '4', '23', '18', 'Toen hief hij zijn spreuk op, en zeide: Sta op, Balak, en hoor! Neig uw oren tot mij, gij, zoon van Zippor!');
INSERT INTO `bible_verses_stve` VALUES ('4436', '4', '23', '19', 'God is geen man, dat Hij liegen zou, noch eens mensen kind, dat het Hem berouwen zou; zou Hij het zeggen, en niet doen, of spreken, en niet bestendig maken?');
INSERT INTO `bible_verses_stve` VALUES ('4437', '4', '23', '20', 'Zie, ik heb ontvangen te zegenen; dewijl Hij zegent, zo zal ik het niet keren.');
INSERT INTO `bible_verses_stve` VALUES ('4438', '4', '23', '21', 'Hij schouwt niet aan de ongerechtigheid in Jakob; ook ziet Hij niet aan de boosheid in Israel. De HEERE, zijn God, is met hem, en het geklank des Konings is bij hem.');
INSERT INTO `bible_verses_stve` VALUES ('4439', '4', '23', '22', 'God heeft hen uit Egypte uitgevoerd; zijn krachten zijn als van een eenhoorn.');
INSERT INTO `bible_verses_stve` VALUES ('4440', '4', '23', '23', 'Want er is geen toverij tegen Jakob noch waarzeggerij tegen Israel. Te dezer tijd zal van Jakob gezegd worden, en van Israel, wat God gewrocht heeft.');
INSERT INTO `bible_verses_stve` VALUES ('4441', '4', '23', '24', 'Zie, het volk zal opstaan als een oude leeuw, en het zal zich verheffen als een leeuw; het zal zich niet neerleggen, totdat het den roof gegeten, en het bloed der verslagenen gedronken zal hebben!');
INSERT INTO `bible_verses_stve` VALUES ('4442', '4', '23', '25', 'Toen zeide Balak tot Bileam: Gij zult het ganselijk noch vloeken, noch geenszins zegenen.');
INSERT INTO `bible_verses_stve` VALUES ('4443', '4', '23', '26', 'Doch Bileam antwoordde en zeide tot Balak: Heb ik niet tot u gesproken, zeggende: Al wat de HEERE spreken zal, dat zal ik doen?');
INSERT INTO `bible_verses_stve` VALUES ('4444', '4', '23', '27', 'Verder zeide Balak tot Bileam: Kom toch, ik zal u aan een ander plaats medenemen; misschien zal het recht zijn in de ogen van dien God, dat gij het mij van daar vervloekt.');
INSERT INTO `bible_verses_stve` VALUES ('4445', '4', '23', '28', 'Toen nam Balak Bileam mede tot de hoogte van Peor, die tegen de woestijn ziet.');
INSERT INTO `bible_verses_stve` VALUES ('4446', '4', '23', '29', 'En Bileam zeide tot Balak: Bouw mij hier zeven altaren, en bereid mij hier zeven varren en zeven rammen.');
INSERT INTO `bible_verses_stve` VALUES ('4447', '4', '23', '30', 'Balak nu deed, gelijk als Bileam gezegd had; en hij offerde een var en een ram op elk altaar.');
INSERT INTO `bible_verses_stve` VALUES ('4448', '4', '24', '1', 'Toen Bileam zag, dat het goed was in de ogen des HEEREN, dat hij Israel zegende, zo ging hij ditmaal niet heen, gelijk meermalen, tot de toverijen; maar hij stelde zijn aangezicht naar de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('4449', '4', '24', '2', 'Als Bileam zijn ogen ophief, en Israel zag, wonende naar zijn stammen, zo was de Geest van God op hem.');
INSERT INTO `bible_verses_stve` VALUES ('4450', '4', '24', '3', 'En hij hief zijn spreuk op, en zeide: Bileam, de zoon van Beor, spreekt, en de man, wien de ogen geopend zijn, spreekt!');
INSERT INTO `bible_verses_stve` VALUES ('4451', '4', '24', '4', 'De hoorder der redenen Gods spreekt, die het gezicht des Almachtigen ziet; die verrukt wordt, en wien de ogen ontdekt worden!');
INSERT INTO `bible_verses_stve` VALUES ('4452', '4', '24', '5', 'Hoe goed zijn uw tenten, Jakob! uw woningen, Israel!');
INSERT INTO `bible_verses_stve` VALUES ('4453', '4', '24', '6', 'Gelijk de beken breiden zij zich uit, als de hoven aan de rivieren; de HEERE heeft ze geplant, als de sandelbomen, als de cederbomen aan het water.');
INSERT INTO `bible_verses_stve` VALUES ('4454', '4', '24', '7', 'Er zal water uit zijn emmeren vloeien, en zijn zaad zal in vele wateren zijn; en zijn koning zal boven Agag verheven worden, en zijn koninkrijk zal verhoogd worden.');
INSERT INTO `bible_verses_stve` VALUES ('4455', '4', '24', '8', 'God heeft hem uit Egypte uitgevoerd; zijn krachten zijn als van een eenhoorn; hij zal de heidenen, zijn vijanden, verteren, en hun gebeente breken, en met zijn pijlen doorschieten.');
INSERT INTO `bible_verses_stve` VALUES ('4456', '4', '24', '9', 'Hij heeft zich gekromd, hij heeft zich nedergelegd, gelijk een leeuw, en als een oude leeuw; wie zal hem doen opstaan? Zo wie u zegent, die zij gezegend, en vervloekt zij, wie u vervloekt!');
INSERT INTO `bible_verses_stve` VALUES ('4457', '4', '24', '10', 'Toen ontstak de toorn van Balak tegen Bileam, en hij sloeg zijn handen samen; en Balak zeide tot Bileam: Ik heb u geroepen, om mijn vijanden te vloeken; maar zie, gij hebt hen nu driemaal gedurig gezegend!');
INSERT INTO `bible_verses_stve` VALUES ('4458', '4', '24', '11', 'En nu, pak u weg naar uw plaats! Ik had gezegd, dat ik u hoog vereren zou; maar zie, de HEERE heeft u die eer van u geweerd!');
INSERT INTO `bible_verses_stve` VALUES ('4459', '4', '24', '12', 'Toen zeide Bileam tot Balak: Heb ik ook niet tot uw boden, die gij tot mij gezonden hebt, gesproken, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4460', '4', '24', '13', 'Wanneer mij Balak zijn huis vol zilver en goud gave, zo kan ik het bevel des HEEREN niet overtreden, doende goed of kwaad uit mijn eigen hart; wat de HEERE spreken zal, dat zal ik spreken.');
INSERT INTO `bible_verses_stve` VALUES ('4461', '4', '24', '14', 'En nu, zie, ik ga tot mijn volk; kom, ik zal u raad geven, en zeggen wat dit volk uw volk doen zal in de laatste dagen.');
INSERT INTO `bible_verses_stve` VALUES ('4462', '4', '24', '15', 'Toen hief hij zijn spreuk op, en zeide: Bileam, de zoon van Beor, spreekt, en die man, wien de ogen geopend zijn, spreekt!');
INSERT INTO `bible_verses_stve` VALUES ('4463', '4', '24', '16', 'De hoorder der redenen Gods spreekt, en die de wetenschap des Allerhoogsten weet; die het gezicht des Almachtigen ziet, die verrukt wordt, en wien de ogen ontdekt worden.');
INSERT INTO `bible_verses_stve` VALUES ('4464', '4', '24', '17', 'Ik zal hem zien, maar nu niet; ik aanschouw Hem, maar niet nabij. Er zal een ster voortkomen uit Jakob, en er zal een scepter uit Israel opkomen; die zal de palen der Moabieten verslaan, en zal al de kinderen van Seth verstoren.');
INSERT INTO `bible_verses_stve` VALUES ('4465', '4', '24', '18', 'En Edom zal een erfelijke bezitting zijn; en Seir zal zijn vijanden een erfelijke bezitting zijn; doch Israel zal kracht doen.');
INSERT INTO `bible_verses_stve` VALUES ('4466', '4', '24', '19', 'En er zal een uit Jakob heersen, en hij zal de overigen uit de steden ombrengen.');
INSERT INTO `bible_verses_stve` VALUES ('4467', '4', '24', '20', 'Toen hij de Amalekieten zag, zo hief hij zijn spreuk op, en zeide: Amalek is de eersteling der heidenen; maar zijn uiterste is ten verderve!');
INSERT INTO `bible_verses_stve` VALUES ('4468', '4', '24', '21', 'Toen hij de Kenieten zag, zo hief hij zijn spreuk op, en zeide: Uw woning is vast, en gij hebt uw nest in een steenrots gelegd.');
INSERT INTO `bible_verses_stve` VALUES ('4469', '4', '24', '22', 'Evenwel zal Kain verteerd worden, totdat u Assur gevankelijk wegvoeren zal!');
INSERT INTO `bible_verses_stve` VALUES ('4470', '4', '24', '23', 'Voorts hief hij zijn spreuk op, en zeide: Och, wie zal leven, als God dit doen zal!');
INSERT INTO `bible_verses_stve` VALUES ('4471', '4', '24', '24', 'En de schepen van den oever der Chitteers, die zullen Assur plagen, zij zullen ook Heber plagen; en hij zal ook ten verderve zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4472', '4', '24', '25', 'Toen stond Bileam op, en ging heen, en keerde weder tot zijn plaats. Balak ging ook zijn weg.');
INSERT INTO `bible_verses_stve` VALUES ('4473', '4', '25', '1', 'En Israel verbleef te Sittim, en het volk begon te hoereren met de dochteren der Moabieten.');
INSERT INTO `bible_verses_stve` VALUES ('4474', '4', '25', '2', 'En zij nodigden het volk tot de slachtofferen harer goden; en het volk at, en boog zich voor haar goden.');
INSERT INTO `bible_verses_stve` VALUES ('4475', '4', '25', '3', 'Als nu Israel zich koppelde aan Baal-Peor, ontstak de toorn des HEEREN tegen Israel.');
INSERT INTO `bible_verses_stve` VALUES ('4476', '4', '25', '4', 'En de HEERE zeide tot Mozes: Neem alle hoofden des volks, en hang ze den HEERE tegen de zon, zo zal de hittigheid van des HEEREN toorn gekeerd worden van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('4477', '4', '25', '5', 'Toen zeide Mozes tot de rechters van Israel: Een iedere dode zijn mannen, die zich aan Baal-Peor gekoppeld hebben!');
INSERT INTO `bible_verses_stve` VALUES ('4478', '4', '25', '6', 'En ziet, een man uit de kinderen Israels kwam, en bracht een Midianietin tot zijn broederen voor de ogen van Mozes, en voor de ogen van de ganse vergadering der kinderen Israels, toen zij weenden voor de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('4479', '4', '25', '7', 'Toen Pinehas, de zoon van Eleazar, den zoon van Aaron, den priester, dat zag, zo stond hij op uit het midden der vergadering, en nam een spies in zijn hand;');
INSERT INTO `bible_verses_stve` VALUES ('4480', '4', '25', '8', 'En hij ging den Israelietischen man na in de hoerenwinkel, en doorstak hen beiden, den Israelietischen man en de vrouw, door hun buik. Toen werd de plaag van over de kinderen Israels opgehouden.');
INSERT INTO `bible_verses_stve` VALUES ('4481', '4', '25', '9', 'Degenen nu, die aan de plaag stierven, waren vier en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('4482', '4', '25', '10', 'Toen sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4483', '4', '25', '11', 'Pinehas, de zoon van Eleazar, den zoon van Aaron, den priester, heeft Mijn grimmigheid van over de kinderen Israels afgewend, dewijl hij Mijn ijver geijverd heeft in het midden derzelve, zodat Ik de kinderen Israels in Mijn ijver niet vernield heb.');
INSERT INTO `bible_verses_stve` VALUES ('4484', '4', '25', '12', 'Daarom spreek: Zie, Ik geef hem Mijn verbond des vredes.');
INSERT INTO `bible_verses_stve` VALUES ('4485', '4', '25', '13', 'En hij zal hebben, en zijn zaad na hem, het verbond des eeuwigen priesterdoms, daarom dat hij voor zijn God geijverd, en verzoening gedaan heeft voor de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('4486', '4', '25', '14', 'De naam nu des verslagenen Israelietischen mans, die verslagen was met de Midianietin, was Zimri, de zoon van Salu, een overste van een vaderlijk huis der Simeonieten.');
INSERT INTO `bible_verses_stve` VALUES ('4487', '4', '25', '15', 'En de naam der verslagene Midianietische vrouw was Kozbi, een dochter van Zur, die een hoofd was der volken van een vaderlijk huis onder de Midianieten.');
INSERT INTO `bible_verses_stve` VALUES ('4488', '4', '25', '16', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4489', '4', '25', '17', 'Handel vijandelijk met de Midianieten, en versla hen;');
INSERT INTO `bible_verses_stve` VALUES ('4490', '4', '25', '18', 'Want zij hebben vijandelijk tegen ulieden gehandeld door hun listen, die zij listig tegen u bedacht hebben in de zaak van Peor, en in de zaak van Kozbi, de dochter van den overste der Midianieten, hun zuster, die verslagen is, ten dage der plaag, om de zaak van Peor.');
INSERT INTO `bible_verses_stve` VALUES ('4491', '4', '26', '1', 'Het geschiedde nu na die plaag, dat de HEERE sprak tot Mozes, en tot Eleazar, den zoon van Aaron, den priester, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4492', '4', '26', '2', 'Neem de som van de gehele vergadering der kinderen Israels op, van twintig jaren oud en daarboven, naar het huis hunner vaderen, al wie ten heire in Israel uittrekt.');
INSERT INTO `bible_verses_stve` VALUES ('4493', '4', '26', '3', 'Mozes dan en Eleazar, de priester, spraken hen aan, in de vlakke velden van Moab, aan de Jordaan van Jericho, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4494', '4', '26', '4', 'Dat men opneme van twintig jaren oud en daarboven; gelijk als de HEERE Mozes geboden had, en den kinderen Israels, die uit Egypteland uitgetogen waren.');
INSERT INTO `bible_verses_stve` VALUES ('4495', '4', '26', '5', 'Ruben was de eerstgeborene van Israel. De zonen van Ruben waren: Hanoch, van welken was het geslacht der Hanochieten; van Pallu het geslacht der Palluieten;');
INSERT INTO `bible_verses_stve` VALUES ('4496', '4', '26', '6', 'Van Hezron het geslacht der Hezronieten; van Karmi het geslacht der Karmieten.');
INSERT INTO `bible_verses_stve` VALUES ('4497', '4', '26', '7', 'Dit zijn de geslachten der Rubenieten; en hun getelden waren drie en veertig duizend zevenhonderd en dertig.');
INSERT INTO `bible_verses_stve` VALUES ('4498', '4', '26', '8', 'En de zonen van Pallu waren Eliab.');
INSERT INTO `bible_verses_stve` VALUES ('4499', '4', '26', '9', 'En de zonen van Eliab waren Nemuel, en Dathan, en Abiram; deze Dathan en Abiram waren de geroepenen der vergadering, die gekijf maakten tegen Mozes en tegen Aaron, in de vergadering van Korach, als zij gekijf tegen den HEERE maakten.');
INSERT INTO `bible_verses_stve` VALUES ('4500', '4', '26', '10', 'En de aarde haar mond opendeed, en verslond hen met Korach, als die vergadering stierf, toen het vuur tweehonderd en vijftig mannen verteerde, en werden tot een teken.');
INSERT INTO `bible_verses_stve` VALUES ('4501', '4', '26', '11', 'Maar de kinderen van Korach stierven niet.');
INSERT INTO `bible_verses_stve` VALUES ('4502', '4', '26', '12', 'De zonen van Simeon, naar hun geslachten: van Nemuel, het geslacht der Nemuelieten; van Jamin het geslacht der Jaminieten; van Jachin het geslacht der Jachinieten;');
INSERT INTO `bible_verses_stve` VALUES ('4503', '4', '26', '13', 'Van Zerah het geslacht der Zerahieten; van Saul het geslacht der Saulieten.');
INSERT INTO `bible_verses_stve` VALUES ('4504', '4', '26', '14', 'Dat zijn de geslachten der Simeonieten: twee en twintig duizend en tweehonderd.');
INSERT INTO `bible_verses_stve` VALUES ('4505', '4', '26', '15', 'De zonen van Gad, naar hun geslachten: van Zefon het geslacht der Zefonieten; van Haggi het geslacht der Haggieten; van Suni het geslacht der Sunieten.');
INSERT INTO `bible_verses_stve` VALUES ('4506', '4', '26', '16', 'Van Ozni het geslacht der Oznieten; van Heri het geslacht der Herieten;');
INSERT INTO `bible_verses_stve` VALUES ('4507', '4', '26', '17', 'Van Arod het geslacht der Arodieten; van Areli het geslacht der Arelieten.');
INSERT INTO `bible_verses_stve` VALUES ('4508', '4', '26', '18', 'Dat zijn de geslachten der zonen van Gad, naar hun getelden: veertig duizend en vijfhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('4509', '4', '26', '19', 'De zonen van Juda waren Er en Onan; maar Er en Onan stierven in het land Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('4510', '4', '26', '20', 'Alzo waren de zonen van Juda naar hun geslachten: van Sela het geslacht der Selanieten; van Perez het geslacht der Perezieten; van Zerah het geslacht der Zerahieten.');
INSERT INTO `bible_verses_stve` VALUES ('4511', '4', '26', '21', 'En de zonen van Perez waren: van Hezron het geslacht der Hezronieten; van Hamul het geslacht der Hamulieten.');
INSERT INTO `bible_verses_stve` VALUES ('4512', '4', '26', '22', 'Dat zijn de geslachten van Juda, naar hun getelden: zes en zeventig duizend en vijfhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('4513', '4', '26', '23', 'De zonen van Issaschar, naar hun geslachten, waren: van Tola het geslacht der Tolaieten; van Puva het geslacht der Punieten;');
INSERT INTO `bible_verses_stve` VALUES ('4514', '4', '26', '24', 'Van Jasub het geslacht der Jasubieten; van Simron het geslacht der Simronieten.');
INSERT INTO `bible_verses_stve` VALUES ('4515', '4', '26', '25', 'Dat zijn de geslachten van Issaschar, naar hun getelden: vier en zestig duizend en driehonderd.');
INSERT INTO `bible_verses_stve` VALUES ('4516', '4', '26', '26', 'De zonen van Zebulon, naar hun geslachten, waren: van Sered het geslacht der Seredieten; van Elon het geslacht der Elonieten; van Jahleel het geslacht der Jahleelieten.');
INSERT INTO `bible_verses_stve` VALUES ('4517', '4', '26', '27', 'Dat zijn de geslachten der Zebulonieten, naar hun getelden: zestig duizend en vijfhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('4518', '4', '26', '28', 'De zonen van Jozef, naar hun geslachten, waren Manasse en Efraim.');
INSERT INTO `bible_verses_stve` VALUES ('4519', '4', '26', '29', 'De zonen van Manasse waren: van Machir het geslacht der Machirieten; Machir nu gewon Gilead; van Gilead was het geslacht der Gileadieten.');
INSERT INTO `bible_verses_stve` VALUES ('4520', '4', '26', '30', 'Dit zijn de zonen van Gilead: van Jezer het geslacht der Jezerieten; van Helek het geslacht der Helekieten.');
INSERT INTO `bible_verses_stve` VALUES ('4521', '4', '26', '31', 'En van Asriel het geslacht der Alrielieten; en van Sechem het geslacht der Sechemieten;');
INSERT INTO `bible_verses_stve` VALUES ('4522', '4', '26', '32', 'En van Semida het geslacht der Semidaieten; en van Hefer het geslacht der Heferieten.');
INSERT INTO `bible_verses_stve` VALUES ('4523', '4', '26', '33', 'Doch Zelafead, de zoon van Hefer, had geen zonen, maar dochters; en de namen der dochteren van Zelafead waren: Machla en Noa, Hogla, Milka en Tirza.');
INSERT INTO `bible_verses_stve` VALUES ('4524', '4', '26', '34', 'Dat zijn de geslachten van Manasse: en hun getelden waren twee en vijftig duizend en zevenhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('4525', '4', '26', '35', 'Dit zijn de zonen van Efraim, naar hun geslachten: van Sutelah het geslacht der Sutelahieten; van Becher het geslacht der Becherieten; van Tahan het geslacht der Tahanieten.');
INSERT INTO `bible_verses_stve` VALUES ('4526', '4', '26', '36', 'En dit zijn de zonen van Sutelah; van Eran het geslacht der Eranieten.');
INSERT INTO `bible_verses_stve` VALUES ('4527', '4', '26', '37', 'Dat zijn de geslachten der zonen van Efraim, naar hun getelden: twee en dertig duizend en vijfhonderd. Dat zijn de zonen van Jozef, naar hun geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('4528', '4', '26', '38', 'De zonen van Benjamin, naar hun geslachten: van Bela het geslacht der Belaieten; van Asbel het geslacht der Asbelieten; van Ahiram het geslacht der Ahirmieten;');
INSERT INTO `bible_verses_stve` VALUES ('4529', '4', '26', '39', 'Van Sefufam het geslacht der Sufamieten; van Hufam het geslacht der Hufamieten.');
INSERT INTO `bible_verses_stve` VALUES ('4530', '4', '26', '40', 'En de zonen van Bela waren Ard en Naaman; van Ard het geslacht der Ardieten; van Naaman het geslacht der Naamieten.');
INSERT INTO `bible_verses_stve` VALUES ('4531', '4', '26', '41', 'Dat zijn de zonen van Benjamin, naar hun geslachten; en hun getelden waren vijf en veertig duizend en zeshonderd.');
INSERT INTO `bible_verses_stve` VALUES ('4532', '4', '26', '42', 'Dit zijn de zonen van Dan, naar hun geslachten: van Suham het geslacht der Suhamieten; dat zijn de geslachten van Dan, naar hun geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('4533', '4', '26', '43', 'Al de geslachten der Suhamieten, naar hun getelden, waren vier en zestig duizend en vierhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('4534', '4', '26', '44', 'De zonen van Aser, naar hun geslachten, waren: van Imna het geslacht der Imnaieten; van Isvi het geslacht der Isvieten; van Beria het geslacht der Beriieten.');
INSERT INTO `bible_verses_stve` VALUES ('4535', '4', '26', '45', 'Van de zonen van Beria waren: van Heber het geslacht der Heberieten; van Malchiel het geslacht der Malchielieten.');
INSERT INTO `bible_verses_stve` VALUES ('4536', '4', '26', '46', 'En de naam der dochter van Aser was Serah.');
INSERT INTO `bible_verses_stve` VALUES ('4537', '4', '26', '47', 'Dat zijn de geslachten der zonen van Aser, naar hun getelden: drie en vijftig duizend en vierhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('4538', '4', '26', '48', 'De zonen van Nafthali, naar hun geslachten: van Jahzeel het geslacht der Jahzeelieten; van Guni het geslacht der Gunieten;');
INSERT INTO `bible_verses_stve` VALUES ('4539', '4', '26', '49', 'Van Jezer het geslacht der Jezerieten; van Sillem het geslacht der Sillemieten.');
INSERT INTO `bible_verses_stve` VALUES ('4540', '4', '26', '50', 'Dat zijn de geslachten van Nafthali, naar hun geslachten; en hun getelden waren vijf en veertig duizend en vierhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('4541', '4', '26', '51', 'Dat zijn de getelden van de zonen Israels: zeshonderd een duizend zevenhonderd en dertig.');
INSERT INTO `bible_verses_stve` VALUES ('4542', '4', '26', '52', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4543', '4', '26', '53', 'Aan dezen zal het land uitgedeeld worden ter erfenis, naar het getal der namen.');
INSERT INTO `bible_verses_stve` VALUES ('4544', '4', '26', '54', 'Aan degenen, die veel zijn, zult gij hun erfenis meerder maken, en aan hen, die weinig zijn, zult gij hun erfenis minder maken; aan een iegelijk zal, naar zijn getelden, zijn erfenis gegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('4545', '4', '26', '55', 'Het land nochtans zal door het lot gedeeld worden; naar de namen der stammen hunner vaderen zullen zij erven.');
INSERT INTO `bible_verses_stve` VALUES ('4546', '4', '26', '56', 'Naar het lot zal elks erfenis gedeeld worden tussen de velen, en de weinigen.');
INSERT INTO `bible_verses_stve` VALUES ('4547', '4', '26', '57', 'Dit zijn nu de getelden van Levi, naar hun geslachten: van Gerson het geslacht der Gersonieten; van Kohath het geslacht der Kohathieten; van Merari het geslacht der Merarieten.');
INSERT INTO `bible_verses_stve` VALUES ('4548', '4', '26', '58', 'Dit zijn de geslachten van Levi: het geslacht der Libnieten, het geslacht der Hebronieten, het geslacht der Machlieten, het geslacht der Muzieten, het geslacht der Korachieten. En Kohath gewon Amram.');
INSERT INTO `bible_verses_stve` VALUES ('4549', '4', '26', '59', 'En de naam der huisvrouw van Amram was Jochebed, de dochter van Levi, welke de huisvrouw van Levi baarde in Egypte; en deze baarde aan Amram, Aaron, en Mozes, en Mirjam, hun zuster.');
INSERT INTO `bible_verses_stve` VALUES ('4550', '4', '26', '60', 'En aan Aaron werden geboren Nadab en Abihu, Eleazar en Ithamar.');
INSERT INTO `bible_verses_stve` VALUES ('4551', '4', '26', '61', 'Nadab nu en Abihu waren gestorven, toen zij vreemd vuur brachten voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('4552', '4', '26', '62', 'En hun getelden waren drie en twintig duizend, al wat mannelijk is, van een maand oud en daarboven; want dezen werden niet geteld onder de kinderen Israels, omdat hun geen erfenis gegeven werd onder de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('4553', '4', '26', '63', 'Dat zijn de getelden van Mozes en Eleazar, den priester, die de kinderen Israels telden in de vlakke velden van Moab, aan de Jordaan van Jericho.');
INSERT INTO `bible_verses_stve` VALUES ('4554', '4', '26', '64', 'En onder dezen was niemand uit de getelden van Mozes en Aaron, den priester, als zij de kinderen Israels telden in de woestijn van Sinai.');
INSERT INTO `bible_verses_stve` VALUES ('4555', '4', '26', '65', 'Want de HEERE had van die gezegd, dat zij in de woestijn gewisselijk zouden sterven; en er was niemand van hen overgebleven, dan Kaleb, de zoon van Jefunne, en Jozua, de zoon van Nun.');
INSERT INTO `bible_verses_stve` VALUES ('4556', '4', '27', '1', 'Toen naderden de dochteren van Zelafead, den zoon van Hefer, den zoon van Gilead, den zoon van Machir, den zoon van Manasse, onder de geslachten van Manasse, den zoon van Jozef (en dit zijn de namen zijner dochteren: Machla, Noa, en Hogla, en Milka, en Tirza);');
INSERT INTO `bible_verses_stve` VALUES ('4557', '4', '27', '2', 'En zij stonden voor het aangezicht van Mozes, en voor het aangezicht van Eleazar, den priester, en voor het aangezicht van de oversten, en van de ganse vergadering, aan de deur van de tent der samenkomst, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4558', '4', '27', '3', 'Onze vader is gestorven in de woestijn, en hij is niet geweest in het midden der vergadering dergenen, die zich tegen den HEERE vergaderd hebben in de vergadering van Korach; maar hij is in zijn zonde gestorven, en had geen zonen.');
INSERT INTO `bible_verses_stve` VALUES ('4559', '4', '27', '4', 'Waarom zou de naam onzes vaders uit het midden van zijn geslacht weggenomen worden, omdat hij geen zoon heeft? Geef ons een bezitting in het midden der broederen van onzen vader.');
INSERT INTO `bible_verses_stve` VALUES ('4560', '4', '27', '5', 'En Mozes bracht haar rechtzaak voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('4561', '4', '27', '6', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4562', '4', '27', '7', 'De dochteren van Zelafead spreken recht; gij zult haar ganselijk geven de bezitting ener erfenis, in het midden van de broederen haars vaders; en gij zult de erfenis haars vaders op haar doen komen.');
INSERT INTO `bible_verses_stve` VALUES ('4563', '4', '27', '8', 'En tot de kinderen Israels zult gij spreken, zeggende: Wanneer iemand sterft, en geen zoon heeft, zo zult gij zijn erfenis op zijn dochter doen komen.');
INSERT INTO `bible_verses_stve` VALUES ('4564', '4', '27', '9', 'En indien hij geen dochter heeft, zo zult gij zijn erfenis aan zijn broederen geven.');
INSERT INTO `bible_verses_stve` VALUES ('4565', '4', '27', '10', 'Indien hij nu geen broederen heeft, zo zult gij zijn erfenis aan de broederen zijns vaders geven.');
INSERT INTO `bible_verses_stve` VALUES ('4566', '4', '27', '11', 'Indien ook zijn vader geen broeders heeft, zo zult gij zijn erfenis geven aan zijn naastbestaande, die hem de naaste van zijn geslacht is, dat hij het erfelijk bezitte. Dit zal den kinderen Israels tot een inzetting des rechts zijn, gelijk als de HEERE Mozes geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('4567', '4', '27', '12', 'Daarna zeide de HEERE tot Mozes: Klim op dezen berg Abarim, en zie dat land, hetwelk Ik den kinderen Israels gegeven heb.');
INSERT INTO `bible_verses_stve` VALUES ('4568', '4', '27', '13', 'Wanneer gij dat gezien zult hebben, dan zult gij tot uw volken verzameld worden, gij ook, gelijk als uw broeder Aaron verzameld geworden is;');
INSERT INTO `bible_verses_stve` VALUES ('4569', '4', '27', '14', 'Naardien gijlieden Mijn mond wederspannig zijt geweest in de woestijn Zin, in de twisting der vergadering, om Mij aan de wateren voor hun ogen te heiligen. Dat zijn de wateren van Meriba, van Kades, in de woestijn Zin.');
INSERT INTO `bible_verses_stve` VALUES ('4570', '4', '27', '15', 'Toen sprak Mozes tot den HEERE, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4571', '4', '27', '16', 'Dat de HEERE, de God der geesten van alle vlees, een man stelle over deze vergadering.');
INSERT INTO `bible_verses_stve` VALUES ('4572', '4', '27', '17', 'Die voor hun aangezicht uitga, en die voor hun aangezicht inga, en die hen uitleide, en die hen inleide; opdat de vergadering des HEEREN niet zij als schapen, die geen herder hebben.');
INSERT INTO `bible_verses_stve` VALUES ('4573', '4', '27', '18', 'Toen zeide de HEERE tot Mozes: Neem tot u Jozua, den zoon van Nun, een man, in wien de Geest is; en leg uw hand op hem;');
INSERT INTO `bible_verses_stve` VALUES ('4574', '4', '27', '19', 'En stel hem voor het aangezicht van Eleazar, den priester, en voor het aangezicht der ganse vergadering; en geef hem bevel voor hun ogen;');
INSERT INTO `bible_verses_stve` VALUES ('4575', '4', '27', '20', 'En leg op hem van uw heerlijkheid, opdat zij horen, te weten de ganse vergadering der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('4576', '4', '27', '21', 'En hij zal voor het aangezicht van Eleazar, den priester, staan, die voor hem raad vragen zal, naar de wijze van Urim, voor het aangezicht des HEEREN; naar zijn mond zullen zij uitgaan, en naar zijn mond zullen zij ingaan, hij, en al de kinderen Israels met hem, en de ganse vergadering.');
INSERT INTO `bible_verses_stve` VALUES ('4577', '4', '27', '22', 'En Mozes deed, gelijk als de HEERE hem geboden had; want hij nam Jozua, en stelde hem voor het aangezicht van Eleazar, den priester, en voor het aangezicht der ganse vergadering.');
INSERT INTO `bible_verses_stve` VALUES ('4578', '4', '27', '23', 'En hij legde zijn handen op hem, en gaf hem bevel; gelijk als de HEERE door den dienst van Mozes gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('4579', '4', '28', '1', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4580', '4', '28', '2', 'Gebied den kinderen Israels, en zeg tot hen: Mijn offerande, Mijn spijze voor Mijn vuurofferen, Mijn liefelijken reuk, zult gij waarnemen, om Mij te offeren op zijn gezetten tijd.');
INSERT INTO `bible_verses_stve` VALUES ('4581', '4', '28', '3', 'En gij zult tot hen zeggen: Dit is het vuuroffer, hetwelk gij den HEERE offeren zult: twee volkomen eenjarige lammeren des daags, tot een gedurig brandoffer.');
INSERT INTO `bible_verses_stve` VALUES ('4582', '4', '28', '4', 'Het ene lam zult gij bereiden des morgens; en het andere lam zult gij bereiden tussen de twee avonden.');
INSERT INTO `bible_verses_stve` VALUES ('4583', '4', '28', '5', 'En een tiende deel ener efa meelbloem, ten spijsoffer, gemengd met het vierendeel van een hin van gestoten olie.');
INSERT INTO `bible_verses_stve` VALUES ('4584', '4', '28', '6', 'Het is het gedurig brandoffer, hetwelk op den berg Sinai ingesteld was tot een liefelijken reuk, een vuuroffer den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('4585', '4', '28', '7', 'En zijn drankoffer zal zijn het vierendeel van een hin, voor het ene lam; in het heiligdom zult gij het drankoffer des sterken dranks den HEERE offeren.');
INSERT INTO `bible_verses_stve` VALUES ('4586', '4', '28', '8', 'En het andere lam zult gij bereiden tussen de twee avonden; gelijk het spijsoffer des morgens, en gelijk zijn drankoffer zult gij het bereiden, ten vuuroffer des liefelijken reuks den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('4587', '4', '28', '9', 'Maar op den sabbatdag twee volkomen eenjarige lammeren, en twee tienden meelbloem, ten spijsoffer, met olie gemengd, mitsgaders zijn drankoffer.');
INSERT INTO `bible_verses_stve` VALUES ('4588', '4', '28', '10', 'Het is het brandoffer des sabbats op elken sabbat, boven het gedurig brandoffer, en zijn drankoffer.');
INSERT INTO `bible_verses_stve` VALUES ('4589', '4', '28', '11', 'En in de beginselen uwer maanden zult gij een brandoffer den HEERE offeren: twee jonge varren, en een ram, zeven volkomen eenjarige lammeren;');
INSERT INTO `bible_verses_stve` VALUES ('4590', '4', '28', '12', 'En drie tienden meelbloem ten spijsoffer, met olie gemengd, tot den enen var; en twee tienden meelbloem ten spijsoffer, met olie gemengd, tot den enen ram;');
INSERT INTO `bible_verses_stve` VALUES ('4591', '4', '28', '13', 'En tot elk tiende deel meelbloem ten spijsoffer, met olie gemengd, tot het ene lam; het is een brandoffer tot een liefelijken reuk, een vuuroffer, den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('4592', '4', '28', '14', 'En hun drankofferen zullen zijn de helft van een hin tot een var, en een derde deel van een hin tot een ram, en een vierendeel van een hin van wijn tot een lam; dat is het brandoffer der nieuwe maan in elke maand, naar de maanden des jaars.');
INSERT INTO `bible_verses_stve` VALUES ('4593', '4', '28', '15', 'Daartoe zal een geitenbok ten zondoffer den HEERE, boven het gedurige brandoffer, bereid worden, met zijn drankoffer.');
INSERT INTO `bible_verses_stve` VALUES ('4594', '4', '28', '16', 'En in de eerste maand, op den veertienden dag der maand, is het pascha den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('4595', '4', '28', '17', 'En op den vijftienden dag derzelve maand is het feest; zeven dagen zullen ongezuurde broden gegeten worden.');
INSERT INTO `bible_verses_stve` VALUES ('4596', '4', '28', '18', 'Op den eersten dag zal een heilige samenroeping zijn; geen dienstwerk zult gijlieden doen;');
INSERT INTO `bible_verses_stve` VALUES ('4597', '4', '28', '19', 'Maar gij zult een vuuroffer ten brandoffer den HEERE offeren: twee jonge varren, en een ram, daartoe zeven eenjarige lammeren; volkomen zullen zij u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4598', '4', '28', '20', 'En hun spijsoffer zal zijn meelbloem, met olie gemengd; drie tienden tot een var, en twee tienden tot een ram zult gij bereiden.');
INSERT INTO `bible_verses_stve` VALUES ('4599', '4', '28', '21', 'Tot elk zult gij een tiende deel bereiden tot een lam, tot die zeven lammeren toe.');
INSERT INTO `bible_verses_stve` VALUES ('4600', '4', '28', '22', 'Daarna een bok ten zondoffer, om over ulieden verzoening te doen.');
INSERT INTO `bible_verses_stve` VALUES ('4601', '4', '28', '23', 'Behalve het morgenbrandoffer, hetwelk tot een gedurig brandoffer is, zult gij deze dingen bereiden.');
INSERT INTO `bible_verses_stve` VALUES ('4602', '4', '28', '24', 'Achtervolgens deze dingen zult gij des daags, zeven dagen lang, de spijze des vuuroffers bereiden tot een liefelijken reuk den HEERE; boven dat gedurig brandoffer zal het bereid worden, met zijn drankoffer.');
INSERT INTO `bible_verses_stve` VALUES ('4603', '4', '28', '25', 'En op den zevenden dag zult gij een heilige samenroeping hebben; geen dienstwerk zult gij doen.');
INSERT INTO `bible_verses_stve` VALUES ('4604', '4', '28', '26', 'Insgelijks op den dag der eerstelingen, als gij een nieuw spijsoffer den HEERE zult offeren naar uw werken, zult gij een heilige samenroeping hebben; geen dienstwerk zult gij doen.');
INSERT INTO `bible_verses_stve` VALUES ('4605', '4', '28', '27', 'Dan zult gij den HEERE een brandoffer ten liefelijken reuk offeren: twee jonge varren, een ram, zeven eenjarige lammeren;');
INSERT INTO `bible_verses_stve` VALUES ('4606', '4', '28', '28', 'En hun spijsoffer van meelbloem, met olie gemengd: drie tienden tot een var, twee tienden tot een ram;');
INSERT INTO `bible_verses_stve` VALUES ('4607', '4', '28', '29', 'Tot elk een tiende tot een lam, tot die zeven lammeren toe;');
INSERT INTO `bible_verses_stve` VALUES ('4608', '4', '28', '30', 'Een geitenbok, om voor u verzoening te doen.');
INSERT INTO `bible_verses_stve` VALUES ('4609', '4', '28', '31', 'Behalve het gedurig brandoffer, en zijn spijsoffer, zult gij ze bereiden; zij zullen u volkomen zijn met hun drankofferen.');
INSERT INTO `bible_verses_stve` VALUES ('4610', '4', '29', '1', 'Desgelijks in de zevende maand, op den eersten der maand, zult gij een heilige samenroeping hebben; geen dienstwerk zult gij doen; het zal u een dag des geklanks zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4611', '4', '29', '2', 'Dan zult gij een brandoffer, ten liefelijken reuk, den HEERE bereiden: een jongen var, een ram, zeven volkomen eenjarige lammeren;');
INSERT INTO `bible_verses_stve` VALUES ('4612', '4', '29', '3', 'En hun spijsoffer van meelbloem, met olie gemengd; drie tienden tot den var, twee tienden tot den ram.');
INSERT INTO `bible_verses_stve` VALUES ('4613', '4', '29', '4', 'En een tiende tot een lam, tot die zeven lammeren toe;');
INSERT INTO `bible_verses_stve` VALUES ('4614', '4', '29', '5', 'En een geitenbok ten zondoffer, om over ulieden verzoening te doen;');
INSERT INTO `bible_verses_stve` VALUES ('4615', '4', '29', '6', 'Behalve het brandoffer der maand, en zijn spijsoffer, en het gedurig brandoffer, en zijn spijsoffer, met hun drankofferen, naar hun wijze, ten liefelijken reuk, ten vuuroffer den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('4616', '4', '29', '7', 'En op den tienden dezer zevende maand zult gij een heilige samenroeping hebben, en gij zult uw zielen verootmoedigen; geen werk zult gij doen;');
INSERT INTO `bible_verses_stve` VALUES ('4617', '4', '29', '8', 'Maar gij zult brandoffer, ten liefelijken reuk, den HEERE offeren: een jongen var, een ram, zeven eenjarige lammeren; volkomen zullen zij u zijn;');
INSERT INTO `bible_verses_stve` VALUES ('4618', '4', '29', '9', 'En hun spijsoffer van meelbloem, met olie gemend: drie tienden tot den var, twee tienden tot den enen ram;');
INSERT INTO `bible_verses_stve` VALUES ('4619', '4', '29', '10', 'Tot elk een tiende tot een lam, tot die zeven lammeren toe;');
INSERT INTO `bible_verses_stve` VALUES ('4620', '4', '29', '11', 'Een geitenbok ten zondoffer, behalve het zondoffer der verzoeningen, en het gedurig brandoffer; en zijn spijsoffer, met hun drankofferen.');
INSERT INTO `bible_verses_stve` VALUES ('4621', '4', '29', '12', 'Insgelijks op den vijftienden dag dezer zevende maand, zult gij een heilige samenroeping hebben; geen dienstwerk zult gij doen; maar zeven dagen zult gij den HEERE een feest vieren.');
INSERT INTO `bible_verses_stve` VALUES ('4622', '4', '29', '13', 'En gij zult een brandoffer ten vuuroffer offeren, ten liefelijken reuk den HEERE: dertien jonge varren, twee rammen, veertien eenjarige lammeren; zij zullen volkomen zijn;');
INSERT INTO `bible_verses_stve` VALUES ('4623', '4', '29', '14', 'En hun spijsoffer van meelbloem, met olie gemengd: drie tienden tot een var, tot die dertien varren toe; twee tienden tot een ram, onder die twee rammen;');
INSERT INTO `bible_verses_stve` VALUES ('4624', '4', '29', '15', 'En tot elke een tiende tot een lam, tot die veertien lammeren toe;');
INSERT INTO `bible_verses_stve` VALUES ('4625', '4', '29', '16', 'En een geitenbok ten zondoffer; behalve het gedurig brandoffer, zijn spijsoffer, en zijn drankoffer.');
INSERT INTO `bible_verses_stve` VALUES ('4626', '4', '29', '17', 'Daarna op den tweeden dag: twaalf jonge varren, twee rammen, veertien volkomen eenjarige lammeren;');
INSERT INTO `bible_verses_stve` VALUES ('4627', '4', '29', '18', 'En hun spijsoffer, en hun drankofferen tot de varren, tot de rammen, en tot de lammeren, in hun getal, naar de wijze;');
INSERT INTO `bible_verses_stve` VALUES ('4628', '4', '29', '19', 'En een geitenbok ten zondoffer; behalve het gedurig brandoffer, en zijn spijsoffer, met hun drankofferen.');
INSERT INTO `bible_verses_stve` VALUES ('4629', '4', '29', '20', 'En op den dertienden dag: elf varren, twee rammen, veertien volkomen eenjarige lammeren;');
INSERT INTO `bible_verses_stve` VALUES ('4630', '4', '29', '21', 'En hun spijsofferen, en hun drankofferen tot de varren, tot de rammen, en tot de lammeren, in hun getal, naar de wijze;');
INSERT INTO `bible_verses_stve` VALUES ('4631', '4', '29', '22', 'En een bok ten zondoffer; behalve het gedurig brandoffer, en zijn spijsoffer, en zijn drankoffer.');
INSERT INTO `bible_verses_stve` VALUES ('4632', '4', '29', '23', 'Verder op den vierden dag: tien varren, twee rammen, veertien volkomen eenjarige lammeren;');
INSERT INTO `bible_verses_stve` VALUES ('4633', '4', '29', '24', 'Hun spijsoffer, en hun drankofferen tot de varren, tot de rammen, en tot de lammeren, in hun getal, naar de wijze;');
INSERT INTO `bible_verses_stve` VALUES ('4634', '4', '29', '25', 'En een geitenbok ten zondoffer; behalve het gedurig brandoffer, zijn spijsoffer, en zijn drankoffer.');
INSERT INTO `bible_verses_stve` VALUES ('4635', '4', '29', '26', 'En op den vijfden dag: negen varren, twee rammen, en veertien volkomen eenjarige lammeren;');
INSERT INTO `bible_verses_stve` VALUES ('4636', '4', '29', '27', 'En hun spijsoffer, en hun drankofferen tot de varren, tot de rammen, en tot de lammeren, in hun getal, naar de wijze;');
INSERT INTO `bible_verses_stve` VALUES ('4637', '4', '29', '28', 'En een bok ten zondoffer; behalve het gedurig brandoffer, en zijn spijsoffer, en zijn drankoffer.');
INSERT INTO `bible_verses_stve` VALUES ('4638', '4', '29', '29', 'Daarna op den zesden dag: acht varren, twee rammen, veertien volkomen eenjarige lammeren;');
INSERT INTO `bible_verses_stve` VALUES ('4639', '4', '29', '30', 'En hun spijsoffer, en hun drankofferen tot de varren, tot de rammen, en tot de lammeren, in hun getal, naar de wijze;');
INSERT INTO `bible_verses_stve` VALUES ('4640', '4', '29', '31', 'En een bok ten zondoffer; behalve het gedurig brandoffer, zijn spijsoffer, en zijn drankofferen.');
INSERT INTO `bible_verses_stve` VALUES ('4641', '4', '29', '32', 'En op den zevenden dag: zeven varren, twee rammen, veertien volkomen eenjarige lammeren;');
INSERT INTO `bible_verses_stve` VALUES ('4642', '4', '29', '33', 'En hun spijsoffer, en hun drankofferen tot de varren, tot de rammen, en tot de lammeren, in hun getal, naar hun wijze;');
INSERT INTO `bible_verses_stve` VALUES ('4643', '4', '29', '34', 'En een bok ten zondoffer; behalve het gedurig brandoffer, zijn spijsoffer, en zijn drankoffer.');
INSERT INTO `bible_verses_stve` VALUES ('4644', '4', '29', '35', 'Op den achtsten dag zult gij een verbodsdag hebben; geen dienstwerk zult gij doen.');
INSERT INTO `bible_verses_stve` VALUES ('4645', '4', '29', '36', 'En gij zult een brandoffer ten vuuroffer offeren, ten liefelijken reuk den HEERE; een var, een ram, zeven volkomen eenjarige lammeren;');
INSERT INTO `bible_verses_stve` VALUES ('4646', '4', '29', '37', 'Hun spijsoffer, en hun drankofferen tot den var, tot den ram, en tot de lammeren, in hun getal, naar de wijze;');
INSERT INTO `bible_verses_stve` VALUES ('4647', '4', '29', '38', 'En een bok ten zondoffer; behalve het gedurig brandoffer, en zijn spijsoffer, en zijn drankoffer.');
INSERT INTO `bible_verses_stve` VALUES ('4648', '4', '29', '39', 'Deze dingen zult gij den HEERE doen op uw gezette hoogtijden; behalve uw geloften, en uw vrijwillige offeren, met uw brandofferen, en met uw spijsofferen, en met uw drankofferen, en met uw dankofferen.');
INSERT INTO `bible_verses_stve` VALUES ('4649', '4', '29', '40', 'En Mozes sprak tot de kinderen Israels naar al wat de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('4650', '4', '30', '1', 'En Mozes sprak tot de hoofden der stammen van de kinderen Israels, zeggende: Dit is de zaak, die de HEERE geboden heeft:');
INSERT INTO `bible_verses_stve` VALUES ('4651', '4', '30', '2', 'Wanneer een man den HEERE een gelofte zal beloofd, of een eed zal gezworen hebben, zijn ziel met een verbintenis verbindende, zijn woord zal hij niet ontheiligen; naar alles, wat uit zijn mond gegaan is, zal hij doen.');
INSERT INTO `bible_verses_stve` VALUES ('4652', '4', '30', '3', 'Maar als een vrouw den HEERE een gelofte zal beloofd hebben, en zich met een verbintenis in het huis haars vaders in haar jonkheid zal verbonden hebben;');
INSERT INTO `bible_verses_stve` VALUES ('4653', '4', '30', '4', 'En haar vader haar gelofte, en haar verbintenis, waarmede zij haar ziel verbonden heeft, zal horen, en haar vader tegen haar zal stilzwijgen, zo zullen al haar geloften bestaan, en alle verbintenis, waarmede zij haar ziel verbonden heeft, zal bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('4654', '4', '30', '5', 'Maar indien haar vader dat zal breken, den dage als hij het hoort, al haar geloften, en haar verbintenissen, waarmede zij haar ziel verbonden heeft, zullen niet bestaan; maar de HEERE zal het haar vergeven; want haar vader heeft ze haar doen breken.');
INSERT INTO `bible_verses_stve` VALUES ('4655', '4', '30', '6', 'Doch indien zij immers een man heeft, en haar geloften op haar zijn, of de uitspraak harer lippen, waarmede zij haar ziel verbonden heeft;');
INSERT INTO `bible_verses_stve` VALUES ('4656', '4', '30', '7', 'En haar man dat zal horen, en ten dage als hij het hoort, tegen haar zal stilzwijgen, zo zullen haar geloften bestaan, en haar verbintenissen, waarmede zij haar ziel verbonden heeft, zullen bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('4657', '4', '30', '8', 'Maar indien haar man ten dage, als hij het hoorde, dat zal breken, en haar gelofte, die op haar was, zal te niet maken, mitsgaders de uitspraak harer lippen, waarmede zij haar ziel verbonden heeft, zo zal het de HEERE haar vergeven.');
INSERT INTO `bible_verses_stve` VALUES ('4658', '4', '30', '9', 'Aangaande de gelofte ener weduwe, of ener verstotene: alles, waarmede zij haar ziel verbonden heeft, zal over haar bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('4659', '4', '30', '10', 'Maar indien zij ten huize haars mans gelofte gedaan heeft, of met een eed door verbintenis haar ziel verbonden heeft;');
INSERT INTO `bible_verses_stve` VALUES ('4660', '4', '30', '11', 'En haar man dat gehoord, en tegen haar stil zal gezwegen hebben, dat niet brekende; zo zullen al haar geloften bestaan, mitsgaders alle verbintenis, waarmede zij haar ziel verbonden heeft, zal bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('4661', '4', '30', '12', 'Maar indien haar man die dingen ganselijk te niet maakt, ten dage als hij het hoort, niets van al wat uit haar lippen gegaan is, van haar gelofte, en van de verbintenis harer ziel, zal bestaan; haar man heeft ze te niet gemaakt, en de HEERE zal het haar vergeven.');
INSERT INTO `bible_verses_stve` VALUES ('4662', '4', '30', '13', 'Alle gelofte, en allen eed der verbintenis, om de ziel te verootmoedigen, die zal haar man bevestigen, of die zal haar man te niet maken.');
INSERT INTO `bible_verses_stve` VALUES ('4663', '4', '30', '14', 'Maar zo haar man tegen haar van dag tot dag ganselijk stilzwijgt, zo bevestigt hij al haar geloften, of al haar verbintenissen, dewelke op haar zijn; hij heeft ze bevestigd, omdat hij tegen haar stilgezwegen heeft, ten dage als hij het hoorde.');
INSERT INTO `bible_verses_stve` VALUES ('4664', '4', '30', '15', 'Doch zo hij ze ganselijk te niet maken zal, nadat hij het gehoord zal hebben, zo zal hij haar ongerechtigheid dragen.');
INSERT INTO `bible_verses_stve` VALUES ('4665', '4', '30', '16', 'Dat zijn de inzettingen, die de HEERE Mozes geboden heeft, tussen een man en zijn huisvrouw, tussen een vader en zijn dochter, zijnde in haar jonkheid, ten huize haars vaders.');
INSERT INTO `bible_verses_stve` VALUES ('4666', '4', '31', '1', 'En de HEERE sprak tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4667', '4', '31', '2', 'Neem de wraak der kinderen Israels van de Midianieten; daarna zult gij verzameld worden tot uw volken.');
INSERT INTO `bible_verses_stve` VALUES ('4668', '4', '31', '3', 'Mozes dan sprak tot het volk, zeggende: Dat zich mannen uit u ten strijde toerusten, en dat zij tegen de Midianieten zijn, om de wraak des HEEREN te doen aan de Midianieten.');
INSERT INTO `bible_verses_stve` VALUES ('4669', '4', '31', '4', 'Van elken stam onder alle stammen Israels zult gij een duizend ten strijde zenden.');
INSERT INTO `bible_verses_stve` VALUES ('4670', '4', '31', '5', 'Alzo werden geleverd uit de duizenden van Israel, duizend van elken stam, twaalf duizend toegerusten ten strijde.');
INSERT INTO `bible_verses_stve` VALUES ('4671', '4', '31', '6', 'En Mozes zond hen ten strijde, duizend van elken stam, hen en Pinehas, den zoon van Eleazar, den priester, ten strijde, met de heilige vaten, en de trompetten des geklanks in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('4672', '4', '31', '7', 'En zij streden tegen de Midianieten, gelijk als de HEERE Mozes geboden had, en zij doodden al wat mannelijk was.');
INSERT INTO `bible_verses_stve` VALUES ('4673', '4', '31', '8', 'Daartoe doodden zij boven hun verslagenen, de koningen der Midianieten, Evi, en Rekem, en Zur, en Hur, en Reba, vijf koningen der Midianieten; ook doodden zij met het zwaard Bileam, den zoon van Beor.');
INSERT INTO `bible_verses_stve` VALUES ('4674', '4', '31', '9', 'Maar de kinderen Israels namen de vrouwen der Midianieten, en hun kinderkens gevangen; zij roofden ook al hun beesten, en al hun vee, en al hun vermogen.');
INSERT INTO `bible_verses_stve` VALUES ('4675', '4', '31', '10', 'Voorts al hun steden met hun woonplaatsen, en al hun burchten verbrandden zij met vuur.');
INSERT INTO `bible_verses_stve` VALUES ('4676', '4', '31', '11', 'En zij namen al den roof, en al den buit, van mensen en van beesten.');
INSERT INTO `bible_verses_stve` VALUES ('4677', '4', '31', '12', 'Daarna brachten zij de gevangenen, en den buit, en den roof, tot Mozes en tot Eleazar, den priester, en tot de vergadering der kinderen Israels, in het leger, in de vlakke velden van Moab, dewelke zijn aan de Jordaan van Jericho.');
INSERT INTO `bible_verses_stve` VALUES ('4678', '4', '31', '13', 'Maar Mozes en Eleazar, de priester, en alle oversten der vergadering, gingen uit hen tegemoet, tot buiten voor het leger.');
INSERT INTO `bible_verses_stve` VALUES ('4679', '4', '31', '14', 'En Mozes werd grotelijks vertoornd tegen de bevelhebbers des heirs, de hoofdlieden der duizenden, en de hoofdlieden der honderden, die uit den strijd van dien oorlog kwamen.');
INSERT INTO `bible_verses_stve` VALUES ('4680', '4', '31', '15', 'En Mozes zeide tot hen: Hebt gij dan alle vrouwen laten leven?');
INSERT INTO `bible_verses_stve` VALUES ('4681', '4', '31', '16', 'Ziet, deze waren, door den raad van Bileam, den kinderen Israels, om oorzake der overtreding tegen den HEERE te geven, in de zaak van Peor; waardoor die plaag werd onder de vergadering des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('4682', '4', '31', '17', 'Nu dan, doodt al wat mannelijk is onder de kinderkens; en doodt alle vrouw, die door bijligging des mans een man bekend heeft.');
INSERT INTO `bible_verses_stve` VALUES ('4683', '4', '31', '18', 'Doch al de kinderen van vrouwelijk geslacht, die de bijligging des mans niet bekend hebben, laat voor ulieden leven.');
INSERT INTO `bible_verses_stve` VALUES ('4684', '4', '31', '19', 'En gijlieden, legert u buiten het leger zeven dagen; een ieder, die een mens gedood, en een ieder, die een verslagene zult aangeroerd hebben, zult u op den derden dag en op den zevenden dag ontzondigen, gij en uw gevangenen.');
INSERT INTO `bible_verses_stve` VALUES ('4685', '4', '31', '20', 'Ook zult gij alle kleding, en alle gereedschap van vellen, en alle geiten haren werk, en gereedschap van hout, ontzondigen.');
INSERT INTO `bible_verses_stve` VALUES ('4686', '4', '31', '21', 'En Eleazar, de priester, zeide tot de krijgslieden, die tot dien strijd getogen waren: Dit is de inzetting der wet, die de HEERE Mozes geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('4687', '4', '31', '22', 'Alleen het goud en het zilver, en het koper, het ijzer, het tin en het lood;');
INSERT INTO `bible_verses_stve` VALUES ('4688', '4', '31', '23', 'Alle ding, dat het vuur lijdt, zult gij door het vuur laten doorgaan, dat het rein worde; evenwel zal het door het water der afzondering ontzondigd worden; maar al wat het vuur niet lijdt, zult gij door het water laten doorgaan.');
INSERT INTO `bible_verses_stve` VALUES ('4689', '4', '31', '24', 'Gij zult ook uw klederen op den zevenden dag wassen, dat gij rein wordt; en daarna zult gij in het leger komen.');
INSERT INTO `bible_verses_stve` VALUES ('4690', '4', '31', '25', 'Verder sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4691', '4', '31', '26', 'Neem op de som van den buit der gevangenen van mensen en van beesten; gij en Eleazar, de priester, en de hoofden van de vaderen der vergadering.');
INSERT INTO `bible_verses_stve` VALUES ('4692', '4', '31', '27', 'En deel den buit in twee helften tussen degenen, die den strijd aangegrepen hebben, die tot den strijd uitgegaan zijn, en tussen de ganse vergadering.');
INSERT INTO `bible_verses_stve` VALUES ('4693', '4', '31', '28', 'Daarna zult gij een schatting voor den HEERE heffen, van de oorlogsmannen, die tot dezen krijg uitgetogen zijn, van vijfhonderd een ziel, uit de mensen en uit de runderen, en uit de ezelen, en uit de schapen.');
INSERT INTO `bible_verses_stve` VALUES ('4694', '4', '31', '29', 'Van hun helft zult gij het nemen, en den priester Eleazar geven tot een heffing des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('4695', '4', '31', '30', 'Maar van de helft der kinderen Israels zult gij een gevangene van vijftig nemen, uit de mensen, uit de runderen, uit de ezelen, en uit de schapen, uit al de beesten; en gij zult ze aan de Levieten geven, die de wacht van de tabernakel des HEEREN waarnemen.');
INSERT INTO `bible_verses_stve` VALUES ('4696', '4', '31', '31', 'En Mozes, en Eleazar, de priester, deden, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('4697', '4', '31', '32', 'De buit nu, het overschot van den roof, dat het krijgsvolk geroofd had, was zeshonderd vijf en zeventig duizend schapen;');
INSERT INTO `bible_verses_stve` VALUES ('4698', '4', '31', '33', 'En twee en zeventig duizend runderen;');
INSERT INTO `bible_verses_stve` VALUES ('4699', '4', '31', '34', 'En een en zestig duizend ezelen;');
INSERT INTO `bible_verses_stve` VALUES ('4700', '4', '31', '35', 'En der mensen zielen, uit de vrouwen, die geen bijligging des mans bekend hadden, alle zielen waren twee en dertig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('4701', '4', '31', '36', 'En de helft, te weten het deel dergenen, die tot dezen krijg uitgetogen waren, was in getal driehonderd zeven en dertig duizend en vijfhonderd schapen.');
INSERT INTO `bible_verses_stve` VALUES ('4702', '4', '31', '37', 'En de schatting voor den HEERE van schapen was zeshonderd vijf en zeventig.');
INSERT INTO `bible_verses_stve` VALUES ('4703', '4', '31', '38', 'En de runderen waren zes en dertig duizend, en hun schatting voor den HEERE twee en zeventig.');
INSERT INTO `bible_verses_stve` VALUES ('4704', '4', '31', '39', 'En de ezelen waren dertig duizend en vijfhonderd, en hun schatting voor den HEERE was een en zestig.');
INSERT INTO `bible_verses_stve` VALUES ('4705', '4', '31', '40', 'En der mensen zielen waren zestien duizend, en hun schatting voor den HEERE twee en dertig zielen.');
INSERT INTO `bible_verses_stve` VALUES ('4706', '4', '31', '41', 'En Mozes gaf Eleazar, den priester, de schatting van de heffing des HEEREN, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('4707', '4', '31', '42', 'En van de helft der kinderen Israels, welke Mozes afgedeeld had, van de mannen, die gestreden hadden;');
INSERT INTO `bible_verses_stve` VALUES ('4708', '4', '31', '43', '(Het halve deel nu der vergadering was, uit de schapen, driehonderd zeven en dertig duizend en vijfhonderd;');
INSERT INTO `bible_verses_stve` VALUES ('4709', '4', '31', '44', 'En de runderen waren zes en dertig duizend;');
INSERT INTO `bible_verses_stve` VALUES ('4710', '4', '31', '45', 'En de ezelen dertig duizend en vijfhonderd;');
INSERT INTO `bible_verses_stve` VALUES ('4711', '4', '31', '46', 'En der mensen zielen zestien duizend;)');
INSERT INTO `bible_verses_stve` VALUES ('4712', '4', '31', '47', 'Van die helft der kinderen Israels nam Mozes een gevangene uit vijftig, van mensen en van beesten; en hij gaf ze aan de Levieten, die de wacht van den tabernakel des HEEREN waarnamen, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('4713', '4', '31', '48', 'Toen traden tot Mozes de bevelhebbers, die over de duizenden des heirs waren, de hoofdlieden der duizenden, en de hoofdlieden der honderden;');
INSERT INTO `bible_verses_stve` VALUES ('4714', '4', '31', '49', 'En zij zeiden tot Mozes: Uw knechten hebben opgenomen de som der krijgslieden, die onder onze hand geweest zijn; en uit ons ontbreekt niet een man.');
INSERT INTO `bible_verses_stve` VALUES ('4715', '4', '31', '50', 'Daarom hebben wij een offerande des HEEREN gebracht, een ieder wat hij gekregen heeft, een gouden vat, een keten, of een armring, een vingerring, een oorring, of een afhangenden gordel, om voor onze zielen verzoening te doen voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('4716', '4', '31', '51', 'Zo nam Mozes en Eleazar, de priester, van het goud, alle welgewrochte vaten.');
INSERT INTO `bible_verses_stve` VALUES ('4717', '4', '31', '52', 'En al het goud der heffing, dat zij den HEERE offerden, was zestien duizend zevenhonderd en vijftig sikkelen, van de hoofdlieden der duizenden, en van de hoofdlieden der honderden.');
INSERT INTO `bible_verses_stve` VALUES ('4718', '4', '31', '53', 'Aangaande de krijgslieden, een iegelijk had geroofd voor zichzelven.');
INSERT INTO `bible_verses_stve` VALUES ('4719', '4', '31', '54', 'Zo nam Mozes en Eleazar, de priester, dat goud van de hoofdlieden der duizenden en der honderden, en zij brachten het in de tent der samenkomst, ter gedachtenis voor de kinderen Israels, voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('4720', '4', '32', '1', 'De kinderen van Ruben nu hadden veel vee, en de kinderen van Gad hadden machtig veel; en zij bezagen het land Jaezer, en het land van Gilead, en ziet, deze plaats was een plaats voor vee.');
INSERT INTO `bible_verses_stve` VALUES ('4721', '4', '32', '2', 'Zo kwamen de kinderen van Gad en de kinderen van Ruben, en spraken tot Mozes, en tot Eleazar, den priester, en tot de oversten der vergadering, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4722', '4', '32', '3', 'Ataroth, en Dibon, en Jaezer, en Nimra, en Hesbon, en Eleale, en Schebam, en Nebo, en Behon;');
INSERT INTO `bible_verses_stve` VALUES ('4723', '4', '32', '4', 'Dit land, hetwelk de HEERE voor het aangezicht der vergadering van Israel geslagen heeft, is een land voor vee; en uw knechten hebben vee.');
INSERT INTO `bible_verses_stve` VALUES ('4724', '4', '32', '5', 'Voorts zeiden zij: Indien wij genade in uw ogen gevonden hebben, dat ditzelve land aan uw knechten gegeven worde tot een bezitting; en doe ons niet trekken over de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('4725', '4', '32', '6', 'Maar Mozes zeide tot de kinderen van Gad en tot de kinderen van Ruben: Zullen uw broeders ten strijde gaan, en zult gijlieden hier blijven?');
INSERT INTO `bible_verses_stve` VALUES ('4726', '4', '32', '7', 'Waarom toch zult gij het hart der kinderen Israels breken, dat zij niet overtrekken naar het land, dat de HEERE hun gegeven heeft?');
INSERT INTO `bible_verses_stve` VALUES ('4727', '4', '32', '8', 'Zo deden uw vaders, als ik hen van Kades-Barnea zond, om dit land te bezien.');
INSERT INTO `bible_verses_stve` VALUES ('4728', '4', '32', '9', 'Als zij opgekomen waren tot aan het dal Eskol, en dit land bezagen, zo braken zij het hart der kinderen Israels, dat zij niet gingen naar het land, dat de HEERE hun gegeven had.');
INSERT INTO `bible_verses_stve` VALUES ('4729', '4', '32', '10', 'Toen ontstak de toorn des HEEREN te dien dage, en Hij zwoer, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4730', '4', '32', '11', 'Indien deze mannen, die uit Egypte opgetogen zijn, van twintig jaren oud en daarboven, het land zullen zien, dat Ik Abraham, Izak en Jakob gezworen heb! Want zij hebben niet volhard Mij na te volgen;');
INSERT INTO `bible_verses_stve` VALUES ('4731', '4', '32', '12', 'Behalve Kaleb, de zoon van Jefunne, den Keniziet, en Jozua, de zoon van Nun; want zij hebben volhard den HEERE na te volgen.');
INSERT INTO `bible_verses_stve` VALUES ('4732', '4', '32', '13', 'Alzo ontstak des HEEREN toorn tegen Israel, en Hij deed hen omzwerven in de woestijn, veertig jaren, totdat verteerd was het ganse geslacht, hetwelk gedaan had, wat kwaad was in de ogen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('4733', '4', '32', '14', 'En ziet, gijlieden zijt opgestaan in stede van uw vaderen, een menigte van zondige mensen, om de hittigheid van des HEEREN toorn tegen Israel te vermeerderen.');
INSERT INTO `bible_verses_stve` VALUES ('4734', '4', '32', '15', 'Wanneer gij van achter Hem u zult afkeren, zo zal Hij wijders voortvaren het te laten in de woestijn; en gij zult al dit volk verderven.');
INSERT INTO `bible_verses_stve` VALUES ('4735', '4', '32', '16', 'Toen traden zij toe tot hem, en zeiden: Wij zullen hier schaapskooien bouwen voor ons vee, en steden voor onze kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('4736', '4', '32', '17', 'Maar wij zelven zullen ons toerusten, haastende voor het aangezicht der kinderen Israels, totdat wij hen aan hun plaats zullen gebracht hebben; en onze kinderen zullen blijven in de vaste steden, vanwege de inwoners des lands.');
INSERT INTO `bible_verses_stve` VALUES ('4737', '4', '32', '18', 'Wij zullen niet wederkeren tot onze huizen, totdat zich de kinderen Israels tot erfelijke bezitters zullen gesteld hebben, een ieder van zijn erfenis.');
INSERT INTO `bible_verses_stve` VALUES ('4738', '4', '32', '19', 'Want wij zullen met hen niet erven aan gene zijde van de Jordaan, en verder heen, als onze erfenis ons toegekomen zal zijn aan deze zijde van de Jordaan, tegen den opgang.');
INSERT INTO `bible_verses_stve` VALUES ('4739', '4', '32', '20', 'Toen zeide Mozes tot hen: Indien gij deze zaak doen zult, indien gij u voor het aangezicht des HEEREN zult toerusten ten strijde,');
INSERT INTO `bible_verses_stve` VALUES ('4740', '4', '32', '21', 'En een ieder van u, die toegerust is, over de Jordaan zal trekken voor het aangezicht des HEEREN, totdat Hij Zijn vijanden voor Zijn aangezicht uit de bezitting zal verdreven hebben.');
INSERT INTO `bible_verses_stve` VALUES ('4741', '4', '32', '22', 'En het land voor het aangezicht des HEEREN ten ondergebracht zij; zo zult gij daarna wederkeren, en onschuldig zijn voor den HEERE en voor Israel, en dit land zal u ter bezitting zijn voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('4742', '4', '32', '23', 'Indien gij daarentegen alzo niet zult doen, ziet, zo hebt gij tegen den HEERE gezondigd; doch gij zult uw zonde gewaar worden, als zij u vinden zal!');
INSERT INTO `bible_verses_stve` VALUES ('4743', '4', '32', '24', 'Bouwt uw steden voor uw kinderen, en kooien voor uw schapen; en doet, wat uit uw mond uitgegaan is.');
INSERT INTO `bible_verses_stve` VALUES ('4744', '4', '32', '25', 'Toen spraken de kinderen van Gad en de kinderen van Ruben tot Mozes, zeggende: Uw knechten zullen doen, gelijk als mijn heer gebiedt.');
INSERT INTO `bible_verses_stve` VALUES ('4745', '4', '32', '26', 'Onze kinderen, onze vrouwen, onze have en al onze beesten zullen aldaar zijn in de steden van Gilead;');
INSERT INTO `bible_verses_stve` VALUES ('4746', '4', '32', '27', 'Maar uw knechten zullen overtrekken, al wie ten heire toegerust is, voor het aangezicht des HEEREN tot den strijd, gelijk als mijn heer gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('4747', '4', '32', '28', 'Toen gebood Mozes, hunnenthalve, den priester Eleazar, en Jozua, den zoon van Nun, en den hoofden der vaderen van de stammen der kinderen Israels;');
INSERT INTO `bible_verses_stve` VALUES ('4748', '4', '32', '29', 'En Mozes zeide tot hen: Indien de kinderen van Gad, en de kinderen van Ruben, met ulieden over de Jordaan zullen trekken, een ieder, die toegerust is ten oorlog, voor het aangezicht des HEEREN, als het land voor uw aangezicht zal ten ondergebracht zijn; zo zult gij hun het land Gilead ter bezitting geven.');
INSERT INTO `bible_verses_stve` VALUES ('4749', '4', '32', '30', 'Maar indien zij niet toegerust met u zullen overtrekken, zo zullen zij tot bezitters gesteld worden in het midden van ulieden in het land Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('4750', '4', '32', '31', 'En de kinderen van Gad en de kinderen van Ruben antwoordden, zeggende: Wat de HEERE tot uw knechten gesproken heeft, zullen wij alzo doen.');
INSERT INTO `bible_verses_stve` VALUES ('4751', '4', '32', '32', 'Wij zullen toegerust overtrekken voor het aangezicht des HEEREN naar het land Kanaan; en de bezitting onzer erfenis zullen wij hebben aan deze zijde van de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('4752', '4', '32', '33', 'Alzo gaf Mozes hunlieden, den kinderen van Gad, en de kinderen van Ruben, en den halven stam van Manasse, den zoon van Jozef, het koninkrijk van Sihon, koning der Amorieten, en het koninkrijk van Og, koning van Bazan; het land met de steden van hetzelve in de landpalen, de steden des lands rondom.');
INSERT INTO `bible_verses_stve` VALUES ('4753', '4', '32', '34', 'En de kinderen van Gad bouwden Dibon, en Ataroth, en Aroer,');
INSERT INTO `bible_verses_stve` VALUES ('4754', '4', '32', '35', 'En Atroth-Sofan, en Jaezer, en Jogbeha,');
INSERT INTO `bible_verses_stve` VALUES ('4755', '4', '32', '36', 'En Beth-Nimra, en Beth-Haran, vaste steden en schaapskooien.');
INSERT INTO `bible_verses_stve` VALUES ('4756', '4', '32', '37', 'En de kinderen van Ruben bouwden Hezbon, en Eleale, en Kirjathaim,');
INSERT INTO `bible_verses_stve` VALUES ('4757', '4', '32', '38', 'En Nebo, en Baal-Meon, veranderd zijnde van naam, en Sibma; en zij noemden de namen der steden, die zij bouwden, met andere namen.');
INSERT INTO `bible_verses_stve` VALUES ('4758', '4', '32', '39', 'En de kinderen van Machir, den zoon van Manasse, gingen naar Gilead, en namen dat in, en zij verdreven de Amorieten, die daarin waren, uit de bezitting.');
INSERT INTO `bible_verses_stve` VALUES ('4759', '4', '32', '40', 'Zo gaf Mozes Gilead aan Machir, den zoon van Manasse; en hij woonde daarin.');
INSERT INTO `bible_verses_stve` VALUES ('4760', '4', '32', '41', 'Jair nu, de zoon van Manasse, ging heen en nam hunlieder dorpen in, en hij noemde die Havvoth-Jair.');
INSERT INTO `bible_verses_stve` VALUES ('4761', '4', '32', '42', 'En Nobah ging heen, en nam Kenath in, met haar onderhorige plaatsen, en noemde ze Nobah naar zijn naam.');
INSERT INTO `bible_verses_stve` VALUES ('4762', '4', '33', '1', 'Dit zijn de reizen der kinderen Israels, die uit Egypteland uitgetogen zijn, naar hun heiren, door de hand van Mozes en Aaron.');
INSERT INTO `bible_verses_stve` VALUES ('4763', '4', '33', '2', 'En Mozes schreef hun uittochten, naar hun reizen, naar den mond des HEEREN; en dit zijn hun reizen, naar hun uittochten.');
INSERT INTO `bible_verses_stve` VALUES ('4764', '4', '33', '3', 'Zij reisden dan van Rameses; in de eerste maand, op den vijftienden dag der eerste maand, des anderen daags van het pascha, togen de kinderen Israels uit door een hoge hand, voor de ogen van alle Egyptenaren;');
INSERT INTO `bible_verses_stve` VALUES ('4765', '4', '33', '4', 'Als de Egyptenaars begroeven degenen, welke de HEERE onder hen geslagen had, alle eerstgeborenen; ook had de HEERE gerichten geoefend aan hun goden.');
INSERT INTO `bible_verses_stve` VALUES ('4766', '4', '33', '5', 'Als de kinderen Israels van Rameses verreisd waren, zo legerden zij zich te Sukkoth.');
INSERT INTO `bible_verses_stve` VALUES ('4767', '4', '33', '6', 'En zij verreisden van Sukkoth, en legerden zich in Etham, hetwelk aan het einde der woestijn is.');
INSERT INTO `bible_verses_stve` VALUES ('4768', '4', '33', '7', 'En zij verreisden van Etham, en keerden weder naar Pi-hachiroth, dat tegenover Baal-Sefon is, en zij legerden zich voor Migdol.');
INSERT INTO `bible_verses_stve` VALUES ('4769', '4', '33', '8', 'En zij verreisden van Hachiroth, en gingen over, door het midden van de zee, naar de woestijn, en zij gingen drie dagreizen in de woestijn Etham, en legerden zich in Mara.');
INSERT INTO `bible_verses_stve` VALUES ('4770', '4', '33', '9', 'En zij verreisden van Mara, en kwamen te Elim; in Elim nu waren twaalf waterfonteinen en zeventig palmbomen, en zij legerden zich aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('4771', '4', '33', '10', 'En zij verreisden van Elim, en legerden zich aan de Schelfzee.');
INSERT INTO `bible_verses_stve` VALUES ('4772', '4', '33', '11', 'En zij verreisden van de Schelfzee, en legerden zich in de woestijn Sin.');
INSERT INTO `bible_verses_stve` VALUES ('4773', '4', '33', '12', 'En zij verreisden uit de woestijn Sin, en zij legerden zich in Dofka.');
INSERT INTO `bible_verses_stve` VALUES ('4774', '4', '33', '13', 'En zij verreisden van Dofka, en legerden zich in Aluz.');
INSERT INTO `bible_verses_stve` VALUES ('4775', '4', '33', '14', 'En zij verreisden van Aluz, en legerden zich in Rafidim; doch daar was geen water voor het volk, om te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('4776', '4', '33', '15', 'En zij verreisden van Rafidim, en legerden zich in de woestijn van Sinai.');
INSERT INTO `bible_verses_stve` VALUES ('4777', '4', '33', '16', 'En zij verreisden uit de woestijn van Sinai, en legerden zich in Kibroth-Thaava.');
INSERT INTO `bible_verses_stve` VALUES ('4778', '4', '33', '17', 'En zij verreisden van Kibroth-Thaava, en legerden zich in Hazeroth.');
INSERT INTO `bible_verses_stve` VALUES ('4779', '4', '33', '18', 'En zij verreisden van Hazeroth, en legerden zich in Rithma.');
INSERT INTO `bible_verses_stve` VALUES ('4780', '4', '33', '19', 'En zij verreisden van Rithma, en legerden zich in Rimmon-Perez.');
INSERT INTO `bible_verses_stve` VALUES ('4781', '4', '33', '20', 'En zij verreisden van Rimmon-Perez, en legerden zich in Libna.');
INSERT INTO `bible_verses_stve` VALUES ('4782', '4', '33', '21', 'En zij verreisden van Libna, en legerden zich in Rissa.');
INSERT INTO `bible_verses_stve` VALUES ('4783', '4', '33', '22', 'En zij verreisden van Rissa, en legerden zich in Kehelatha.');
INSERT INTO `bible_verses_stve` VALUES ('4784', '4', '33', '23', 'En zij verreisden van Kehelatha, en legerden zich in het gebergte van Safer.');
INSERT INTO `bible_verses_stve` VALUES ('4785', '4', '33', '24', 'En zij verreisden van het gebergte Safer, en legerden zich in Harada.');
INSERT INTO `bible_verses_stve` VALUES ('4786', '4', '33', '25', 'En zij verreisden van Harada, en legerden zich in Makheloth.');
INSERT INTO `bible_verses_stve` VALUES ('4787', '4', '33', '26', 'En zij verreisden van Makheloth, en legerden zich in Tachath.');
INSERT INTO `bible_verses_stve` VALUES ('4788', '4', '33', '27', 'En zij verreisden van Tachath, en legerden zich in Tharah.');
INSERT INTO `bible_verses_stve` VALUES ('4789', '4', '33', '28', 'En zij verreisden van Tharah, en legerden zich in Mithka.');
INSERT INTO `bible_verses_stve` VALUES ('4790', '4', '33', '29', 'En zij verreisden van Mithka, en legerden zich in Hasmona.');
INSERT INTO `bible_verses_stve` VALUES ('4791', '4', '33', '30', 'En zij verreisden van Hasmona, en legerden zich in Moseroth.');
INSERT INTO `bible_verses_stve` VALUES ('4792', '4', '33', '31', 'En zij verreisden van Moseroth, en legerden zich in Bene-Jaakan.');
INSERT INTO `bible_verses_stve` VALUES ('4793', '4', '33', '32', 'En zij verreisden van Bene-Jaakan, en legerden zich in Hor-Gidgad.');
INSERT INTO `bible_verses_stve` VALUES ('4794', '4', '33', '33', 'En zij verreisden van Hor-gidgad, en legerden zich in Jotbatha.');
INSERT INTO `bible_verses_stve` VALUES ('4795', '4', '33', '34', 'En zij verreisden van Jotbatha, en legerden zich in Abrona.');
INSERT INTO `bible_verses_stve` VALUES ('4796', '4', '33', '35', 'En zij verreisden van Abrona, en legerden zich in Ezeon-Geber.');
INSERT INTO `bible_verses_stve` VALUES ('4797', '4', '33', '36', 'En zij verreisden van Ezeon-Geber, en legerden zich in de woestijn Zin, dat is Kades.');
INSERT INTO `bible_verses_stve` VALUES ('4798', '4', '33', '37', 'En zij verreisden van Kades, en legerden zich aan den berg Hor, aan het einde des lands van Edom.');
INSERT INTO `bible_verses_stve` VALUES ('4799', '4', '33', '38', 'Toen ging de priester Aaron op den berg Hor, naar den mond des HEEREN, en stierf aldaar, in het veertigste jaar na den uittocht van de kinderen Israels uit Egypteland, in de vijfde maand, op den eersten der maand.');
INSERT INTO `bible_verses_stve` VALUES ('4800', '4', '33', '39', 'Aaron nu was honderd drie en twintig jaren oud, als hij stierf op den berg Hor.');
INSERT INTO `bible_verses_stve` VALUES ('4801', '4', '33', '40', 'En de Kanaaniet, de koning van Harad, die in het zuiden woonde in het land Kanaan, hoorde, dat de kinderen Israels aankwamen.');
INSERT INTO `bible_verses_stve` VALUES ('4802', '4', '33', '41', 'En zij verreisden van den berg Hor, en legerden zich in Zalmona.');
INSERT INTO `bible_verses_stve` VALUES ('4803', '4', '33', '42', 'En zij verreisden van Zalmona, en legerden zich in Funon.');
INSERT INTO `bible_verses_stve` VALUES ('4804', '4', '33', '43', 'En zij verreisden van Funon, en legerden zich in Oboth.');
INSERT INTO `bible_verses_stve` VALUES ('4805', '4', '33', '44', 'En zij verreisden van Oboth, en legerden zich aan de heuvelen van Abarim, in de landpale van Moab.');
INSERT INTO `bible_verses_stve` VALUES ('4806', '4', '33', '45', 'En zij verreisden van de heuvelen van Abarim, en legerden zich in Dibon-Gad.');
INSERT INTO `bible_verses_stve` VALUES ('4807', '4', '33', '46', 'En zij verreisden van Dibon-Gad, en legerden zich in Almon-Diblathaim.');
INSERT INTO `bible_verses_stve` VALUES ('4808', '4', '33', '47', 'En zij verreisden van Almon-Diblathaim, en legerden zich in de bergen Abarim, tegen Nebo.');
INSERT INTO `bible_verses_stve` VALUES ('4809', '4', '33', '48', 'En zij verreisden van de bergen Abarim, en legerden zich in de vlakke velden der Moabieten, aan de Jordaan van Jericho.');
INSERT INTO `bible_verses_stve` VALUES ('4810', '4', '33', '49', 'En zij legerden zich aan de Jordaan van Beth-Jesimoth, tot aan Abel-Sittim, in de vlakke velden der Moabieten.');
INSERT INTO `bible_verses_stve` VALUES ('4811', '4', '33', '50', 'En de HEERE sprak tot Mozes, in de vlakke velden der Moabieten, aan de Jordaan van Jericho, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4812', '4', '33', '51', 'Spreek tot de kinderen Israels, en zeg tot hen: Wanneer gijlieden over de Jordaan zult gegaan zijn in het land Kanaan;');
INSERT INTO `bible_verses_stve` VALUES ('4813', '4', '33', '52', 'Zo zult gij alle inwoners des lands voor uw aangezicht uit de bezitting verdrijven, en al hun beeltenissen verderven; ook zult gij al hun gegotene beelden verderven, en al hun hoogten verdelgen.');
INSERT INTO `bible_verses_stve` VALUES ('4814', '4', '33', '53', 'En gij zult het land in erfelijke bezitting nemen, en daarin wonen; want Ik heb u dat land gegeven, om hetzelve erfelijk te bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('4815', '4', '33', '54', 'En gij zult het land in erfelijke bezitting nemen door het lot, naar uw geslachten; dengenen, die veel zijn, zult gij hun erfenis meerder maken, en dien, die weinig zijn, zult gij hun erfenis minder maken; waarheen voor iemand het lot zal uitgaan, dat zal hij hebben; naar de stammen uwer vaderen zult gij de erfenis nemen.');
INSERT INTO `bible_verses_stve` VALUES ('4816', '4', '33', '55', 'Maar indien gij de inwoners des lands niet voor uw aangezicht uit de bezitting zult verdrijven, zo zal het geschieden, dat, die gij van hen zult laten overblijven, tot doornen zullen zijn in uw ogen, en tot prikkelen in uw zijden, en u zullen benauwen op het land, waarin gij woont.');
INSERT INTO `bible_verses_stve` VALUES ('4817', '4', '33', '56', 'En het zal geschieden, dat Ik u zal doen, gelijk als Ik hun dacht te doen.');
INSERT INTO `bible_verses_stve` VALUES ('4818', '4', '34', '1', 'Voorts sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4819', '4', '34', '2', 'Gebied den kinderen Israels, en zeg tot hen: Wanneer gij in het land Kanaan ingaat, zo zal dit land zijn, dat u ter erfenis vallen zal, het land Kanaan, naar zijn landpalen.');
INSERT INTO `bible_verses_stve` VALUES ('4820', '4', '34', '3', 'De zuiderhoek nu zal u zijn van de woestijn Zin, aan de zijden van Edom; en de zuider landpale zal u zijn van het einde der Zoutzee tegen het oosten;');
INSERT INTO `bible_verses_stve` VALUES ('4821', '4', '34', '4', 'En deze landpale zal u omgaan van het zuiden naar den opgang van Akrabbim, en doorgaan naar Zin; en haar uitgangen zullen zijn, van het zuiden naar Kades-Barnea; en zij zal uitgaan naar Hazar-Addar, en doorgaan naar Azmon.');
INSERT INTO `bible_verses_stve` VALUES ('4822', '4', '34', '5', 'Voorts zal deze landpale omgaan van Azmon naar de rivier van Egypte, en haar uitgangen zullen zijn naar de zee.');
INSERT INTO `bible_verses_stve` VALUES ('4823', '4', '34', '6', 'Aangaande de landpale van het westen, daar zal u de grote zee de landpale zijn; dit zal uw landpale van het westen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4824', '4', '34', '7', 'Voorts zal u de landpale van het noorden deze zijn: van de grote zee af zult gij u den berg Hor aftekenen.');
INSERT INTO `bible_verses_stve` VALUES ('4825', '4', '34', '8', 'Van den berg Hor zult gij aftekenen tot daar men komt te Hamath; en de uitgangen dezer landpale zullen zijn naar Zedad.');
INSERT INTO `bible_verses_stve` VALUES ('4826', '4', '34', '9', 'En deze landpale zal uitgaan naar Zifron, en haar uitgangen zullen zijn te Hazar-Enan; dit zal u de noorder landpale zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4827', '4', '34', '10', 'Voorts zult gij u tot een landpale tegen het oosten aftekenen van Hazar-Enan naar Sefam.');
INSERT INTO `bible_verses_stve` VALUES ('4828', '4', '34', '11', 'En deze landpale zal afgaan van Sefam naar Ribla, tegen het oosten van Ain; daarna zal deze landpale afgaan en strekken langs den oever van de zee Cinnereth oostwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('4829', '4', '34', '12', 'Voorts zal deze landpale afgaan langs de Jordaan, en haar uitgangen zullen zijn aan de Zoutzee. Dit zal u zijn het land naar zijn landpale rondom.');
INSERT INTO `bible_verses_stve` VALUES ('4830', '4', '34', '13', 'En Mozes gebood den kinderen Israels, zeggende: Dit is het land, dat gij door het lot ten erve innemen zult, hetwelk de HEERE aan de negen stammen en den halven stam van Manasse te geven geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('4831', '4', '34', '14', 'Want de stam van de kinderen der Rubenieten, naar het huis hunner vaderen, en de stam van de kinderen der Gadieten, naar het huis hunner vaderen, hebben ontvangen; mitsgaders de halve stam van Manasse heeft zijn erfenis ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('4832', '4', '34', '15', 'Twee stammen en een halve stam hebben hun erfenis ontvangen aan deze zijde van de Jordaan, van Jericho oostwaarts tegen den opgang.');
INSERT INTO `bible_verses_stve` VALUES ('4833', '4', '34', '16', 'Voorts sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4834', '4', '34', '17', 'Dit zijn de namen der mannen, die ulieden het land ten erve zullen uitdelen: Eleazar, de priester, en Jozua, de zoon van Nun.');
INSERT INTO `bible_verses_stve` VALUES ('4835', '4', '34', '18', 'Daartoe zult gij uit elken stam een overste nemen, om het land ten erve uit te delen.');
INSERT INTO `bible_verses_stve` VALUES ('4836', '4', '34', '19', 'En dit zijn de namen dezer mannen: van de stam van Juda, Kaleb, de zoon van Jefunne;');
INSERT INTO `bible_verses_stve` VALUES ('4837', '4', '34', '20', 'En van den stam der kinderen van Simeon, Semuel, zoon van Ammihud;');
INSERT INTO `bible_verses_stve` VALUES ('4838', '4', '34', '21', 'Van den stam van Benjamin, Elidad, zoon van Chislon;');
INSERT INTO `bible_verses_stve` VALUES ('4839', '4', '34', '22', 'En van den stam der kinderen van Dan, de overste Bukki, zoon van Jogli;');
INSERT INTO `bible_verses_stve` VALUES ('4840', '4', '34', '23', 'Van de kinderen van Jozef: van den stam der kinderen van Manasse, de overste Hanniel, zoon van Efod;');
INSERT INTO `bible_verses_stve` VALUES ('4841', '4', '34', '24', 'En van den stam der kinderen van Efraim, de overste Kemuel, zoon van Siftan;');
INSERT INTO `bible_verses_stve` VALUES ('4842', '4', '34', '25', 'En van den stam der kinderen van Zebulon, de overste Elizafan, zoon van Parnach;');
INSERT INTO `bible_verses_stve` VALUES ('4843', '4', '34', '26', 'En van den stam der kinderen van Issaschar, de overste Paltiel, zoon van Azzan;');
INSERT INTO `bible_verses_stve` VALUES ('4844', '4', '34', '27', 'En van den stam der kinderen van Aser, de overste Achihud, zoon van Selomi;');
INSERT INTO `bible_verses_stve` VALUES ('4845', '4', '34', '28', 'En van den stam der kinderen van Nafthali, de overste Pedael, zoon van Ammihud.');
INSERT INTO `bible_verses_stve` VALUES ('4846', '4', '34', '29', 'Dit zijn ze, dien de HEERE geboden heeft, den kinderen Israels de erfenissen uit te delen, in het land Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('4847', '4', '35', '1', 'En de HEERE sprak tot Mozes, in de vlakke velden der Moabieten, aan de Jordaan van Jericho, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4848', '4', '35', '2', 'Gebied den kinderen Israels, dat zij van de erfenis hunner bezitting aan de Levieten steden zullen geven om te bewonen; daartoe zult gijlieden aan de Levieten voorsteden geven, aan de steden rondom dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('4849', '4', '35', '3', 'En die steden zullen zij hebben om te bewonen; maar hun voorsteden zullen zijn voor hun beesten, en voor hun have, en voor al hun gedierte,');
INSERT INTO `bible_verses_stve` VALUES ('4850', '4', '35', '4', 'En de voorsteden der steden, die gij aan de Levieten zult geven, zullen van den stadsmuur af, en naar buiten, van duizend ellen zijn rondom.');
INSERT INTO `bible_verses_stve` VALUES ('4851', '4', '35', '5', 'En gij zult meten van buiten de stad, aan den hoek tegen het oosten, twee duizend ellen, en aan den hoek van het zuiden, twee duizend ellen, en aan den hoek van het westen, twee duizend ellen, en aan den hoek van het noorden, twee duizend ellen; dat de stad in het midden zij. Dit zullen zij hebben tot voorsteden van de steden.');
INSERT INTO `bible_verses_stve` VALUES ('4852', '4', '35', '6', 'De steden nu, die gij aan de Levieten zult geven, zullen zijn zes vrijsteden, die gij geven zult, opdat de doodslager daarheen vliede; en boven dezelve zult gij hun twee en veertig steden geven.');
INSERT INTO `bible_verses_stve` VALUES ('4853', '4', '35', '7', 'Al de steden, die gij aan de Levieten geven zult, zullen zijn acht en veertig steden, deze met haar voorsteden.');
INSERT INTO `bible_verses_stve` VALUES ('4854', '4', '35', '8', 'De steden, die gij van de bezitting der kinderen Israels geven zult, zult gij van dien, die vele heeft, vele nemen, en van dien, die weinig heeft, weinige nemen; een ieder zal naar zijn erfenis, die zij zullen erven, van zijn steden aan de Levieten geven.');
INSERT INTO `bible_verses_stve` VALUES ('4855', '4', '35', '9', 'Voorts sprak de HEERE tot Mozes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4856', '4', '35', '10', 'Spreek tot de kinderen Israels, en zeg tot hen: Wanneer gij over de Jordaan gaat naar het land Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('4857', '4', '35', '11', 'Zo zult gij maken, dat u steden tegemoet liggen, die u tot vrijsteden zullen zijn; opdat de doodslager daarheen vliede, die een ziel onwetend geslagen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('4858', '4', '35', '12', 'En deze steden zullen u tot een toevlucht zijn voor den bloed wreker; opdat de doodslager niet sterve, totdat hij voor de vergadering aan het gericht gestaan hebbe.');
INSERT INTO `bible_verses_stve` VALUES ('4859', '4', '35', '13', 'En deze steden, die gij geven zult, zullen zes vrijsteden voor u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4860', '4', '35', '14', 'Drie dezer vrijsteden zult gij geven op deze zijde van de Jordaan, en drie dezer steden zult gij geven in het land Kanaan; vrijsteden zullen het zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4861', '4', '35', '15', 'Die zes steden zullen voor de kinderen Israels, en voor den vreemdeling, en den bijwoner in het midden van hen, tot een toevlucht zijn; opdat daarheen vliede, wie een ziel onvoorziens slaat.');
INSERT INTO `bible_verses_stve` VALUES ('4862', '4', '35', '16', 'Maar indien hij hem met een ijzeren instrument geslagen heeft, dat hij gestorven zij, een doodslager is hij; deze doodslager zal zekerlijk gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('4863', '4', '35', '17', 'Of indien hij hem met een handsteen, waarvan met zoude kunnen sterven, geslagen heeft, dat hij gestorven zij, een doodslager is hij; deze doodslager zal zekerlijk gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('4864', '4', '35', '18', 'Of indien hij hem met een houten handinstrument, waarvan men zoude kunnen sterven, geslagen heeft, dat hij gestorven zij, een doodslager is hij; deze doodslager zal zekerlijk gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('4865', '4', '35', '19', 'De wreker des bloeds, die zal den doodslager doden; als hij hem ontmoet, zal hij hem doden.');
INSERT INTO `bible_verses_stve` VALUES ('4866', '4', '35', '20', 'Indien hij hem ook door haat zal gestoten hebben, of met opzet op hem geworpen heeft, dat hij gestorven zij;');
INSERT INTO `bible_verses_stve` VALUES ('4867', '4', '35', '21', 'Of hem door vijandschap met zijn hand geslagen heeft, dat hij gestorven zij; de slager zal zekerlijk gedood worden, een doodslager is hij; de bloedwreker zal dezen doodslager doden, als hij hem ontmoet.');
INSERT INTO `bible_verses_stve` VALUES ('4868', '4', '35', '22', 'Maar indien hij hem met der haast, zonder vijandschap gestoten heeft, of enig instrument zonder opzet op hem geworpen heeft;');
INSERT INTO `bible_verses_stve` VALUES ('4869', '4', '35', '23', 'Of onvoorziens met enigen steen, waarvan men zoude kunnen sterven, en hij dien op hem heeft doen vallen, dat hij gestorven zij, zo hij hem toch geen vijand was, noch zijn kwaad zoekende;');
INSERT INTO `bible_verses_stve` VALUES ('4870', '4', '35', '24', 'Zo zal de vergadering richten tussen den slager, en tussen den bloedwreker, naar deze zelve rechten.');
INSERT INTO `bible_verses_stve` VALUES ('4871', '4', '35', '25', 'En de vergadering zal den doodslager redden uit den hand des bloedwrekers, en de vergadering zal hem doen wederkeren tot zijn vrijstad, waarheen hij gevloden was; en hij zal daarin blijven tot den dood des hogepriesters, dien men met de heilige olie gezalfd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('4872', '4', '35', '26', 'Doch indien de doodslager enigzins zal gaan uit de palen zijner vrijstad, waarheen hij gevloden was,');
INSERT INTO `bible_verses_stve` VALUES ('4873', '4', '35', '27', 'En de bloedwreker hem zal vinden buiten de palen zijner vrijstad; zo de bloedwreker den doodslager zal doden, het zal hem geen bloedschuld zijn.');
INSERT INTO `bible_verses_stve` VALUES ('4874', '4', '35', '28', 'Want hij zou in zijn vrijstad gebleven zijn tot den dood des hogepriesters; maar na de dood des hogepriesters zal de doodslager wederkeren tot het land zijner bezitting.');
INSERT INTO `bible_verses_stve` VALUES ('4875', '4', '35', '29', 'En deze dingen zullen ulieden zijn tot een inzetting van recht, bij uw geslachten, in al uw woningen.');
INSERT INTO `bible_verses_stve` VALUES ('4876', '4', '35', '30', 'Al wie de ziel slaat, naar den mond der getuige zal men den doodslager doden, maar een enig getuige zal niet getuigen tegen een ziel, dat zij sterve.');
INSERT INTO `bible_verses_stve` VALUES ('4877', '4', '35', '31', 'En gij zult geen verzoening nemen voor de ziel des doodslagers, die schuldig is te sterven; want hij zal zekerlijk gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('4878', '4', '35', '32', 'Ook zult gij geen verzoening nemen voor dien, die gevlucht is naar zijn vrijstad, dat hij zou wederkeren, om te wonen in het land, tot den dood des hoge priesters.');
INSERT INTO `bible_verses_stve` VALUES ('4879', '4', '35', '33', 'Zo zult gij niet ontheiligen het land, waarin gij zijt; want het bloed ontheiligt het land; en voor het land zal geen verzoening gedaan worden over het bloed, dat daarin vergoten is, dan door het bloed desgenen, die dat vergoten heeft.');
INSERT INTO `bible_verses_stve` VALUES ('4880', '4', '35', '34', 'Verontreinigt dan het land niet, waarin gij gaat wonen, in welks midden Ik wonen zal; want Ik ben de HEERE, wonende in het midden der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('4881', '4', '36', '1', 'En de hoofden der vaderen van het geslacht de kinderen van Gilead, den zoon van Machir, den zoon van Manasse, uit de geslachten der kinderen van Jozef, traden toe, en spraken voor het aangezicht van Mozes, en voor het aangezicht der oversten, hoofden van de vaderen der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('4882', '4', '36', '2', 'En zeiden: De HEERE heeft mijn heer geboden, dat land door het lot aan de kinderen Israels in erfenis te geven; en mijn heer is door den HEERE geboden, de erfenis van onzen broeder Zelafead te geven aan zijn dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('4883', '4', '36', '3', 'Wanneer zij een van de zonen der andere stammen van de kinderen Israels tot vrouwen zouden worden, zo zou haar erfenis van de erfenis onzer vaderen afgetrokken worden, en toegedaan zijn tot de erfenis van dien stam, aan welken zij geworden zouden; alzo zou van het lot onzer erfenis worden afgetrokken.');
INSERT INTO `bible_verses_stve` VALUES ('4884', '4', '36', '4', 'Als ook de kinderen Israels een jubeljaar zullen hebben, zo zou haar erfenis toegedaan zijn tot de erfenis van dien stam, aan welken zij zouden geworden zijn; alzo zou haar erfenis van de erfenis van den stam onzer vaderen afgetrokken worden.');
INSERT INTO `bible_verses_stve` VALUES ('4885', '4', '36', '5', 'Toen gebood Mozes den kinderen Israels, naar des HEEREN mond, zeggende: De stam der kinderen van Jozef spreekt recht.');
INSERT INTO `bible_verses_stve` VALUES ('4886', '4', '36', '6', 'Dit is het woord, dat de HEERE van de dochteren van Zelafead geboden heeft, zeggende: Laat zij dien tot vrouwen worden, die in haar ogen goed zal zijn; alleenlijk, dat zij aan het geslacht van haars vaders stam tot vrouwen worden.');
INSERT INTO `bible_verses_stve` VALUES ('4887', '4', '36', '7', 'Zo zal de erfenis van de kinderen Israels niet omgewend worden van stam tot stam; want de kinderen Israels zullen aanhangen, een ieder aan de erfenis van den stam zijner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('4888', '4', '36', '8', 'Voorts zal elke dochter, die een erfenis erft, van de stammen der kinderen Israels, ter vrouw worden aan een van het geslacht van den stam haars vaders; opdat de kinderen Israels erfelijk bezitten, een ieder de erfenis zijner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('4889', '4', '36', '9', 'Zo zal de erfenis niet omgewend worden van den enen stam tot den anderen; want de stammen der kinderen Israels zullen aanhangen, een ieder aan zijn erfenis.');
INSERT INTO `bible_verses_stve` VALUES ('4890', '4', '36', '10', 'Gelijk als de HEERE Mozes geboden had, alzo deden de dochteren van Zelafead;');
INSERT INTO `bible_verses_stve` VALUES ('4891', '4', '36', '11', 'Want Machla, Thirza, en Hogla, en Milka, en Noa, dochteren van Zelafead, zijn den zonen harer ooms tot vrouwen geworden.');
INSERT INTO `bible_verses_stve` VALUES ('4892', '4', '36', '12', 'Onder de geslachten van de kinderen van Manasse, den zoon van Jozef, zijn zij tot vrouwen geworden; alzo bleef haar erfenis aan den stam van het geslacht haars vaders.');
INSERT INTO `bible_verses_stve` VALUES ('4893', '4', '36', '13', 'Dat zijn de geboden en de rechten, die de HEERE door de dienst van Mozes aan de kinderen Israels geboden heeft, in de vlakke velden der Moabieten, aan de Jordaan van Jericho.');
INSERT INTO `bible_verses_stve` VALUES ('4894', '5', '1', '1', 'Dit zijn de woorden, die Mozes tot gans Israel gesproken heeft, aan deze zijde van de Jordaan, in de woestijn, op het vlakke veld tegenover Suf, tussen Paran en tussen Tofel, en Laban, en Hazeroth, en Dizahab.');
INSERT INTO `bible_verses_stve` VALUES ('4895', '5', '1', '2', 'Elf dag reizen zijn het van Horeb, door den weg van het gebergte Seir, tot aan Kades-Barnea.');
INSERT INTO `bible_verses_stve` VALUES ('4896', '5', '1', '3', 'En het is geschied in het veertigste jaar, in de elfde maand, op den eersten der maand, dat Mozes sprak tot de kinderen Israels, naar alles wat hem de HEERE aan hen bevolen had;');
INSERT INTO `bible_verses_stve` VALUES ('4897', '5', '1', '4', 'Nadat hij geslagen had Sihon, den koning der Amorieten, die te Hesbon woonde, en Og, den koning van Bazan, welke woonde in Astharoth, te Edrei.');
INSERT INTO `bible_verses_stve` VALUES ('4898', '5', '1', '5', 'Aan deze zijde van de Jordaan, in het land van Moab, hief Mozes aan, deze wet uit te leggen, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4899', '5', '1', '6', 'De HEERE, onze God, sprak tot ons aan Horeb, zeggende: Gij zijt lang genoeg bij dezen berg gebleven.');
INSERT INTO `bible_verses_stve` VALUES ('4900', '5', '1', '7', 'Keert u, en vertrekt, en gaat in het gebergte der Amorieten, en tot al hun geburen, in het vlakke veld, op het gebergte, en in de laagte, en in het zuiden, en aan de havens der zee; het land der Kanaanieten, en den Libanon, tot aan die grote rivier, de rivier Frath.');
INSERT INTO `bible_verses_stve` VALUES ('4901', '5', '1', '8', 'Ziet, Ik heb dat land gegeven voor uw aangezicht; gaat daarin, en bezit erfelijk het land, dat de HEERE aan uw vaderen, Abraham, Izak en Jakob gegeven heeft, dat Hij het hun en hun zaad na hen geven zou.');
INSERT INTO `bible_verses_stve` VALUES ('4902', '5', '1', '9', 'En ik sprak ter zelfder tijd tot u, zeggende: Ik alleen zal u niet kunnen dragen.');
INSERT INTO `bible_verses_stve` VALUES ('4903', '5', '1', '10', 'De HEERE, uw God, heeft u vermenigvuldigd, en ziet, gij zijt heden als de sterren des hemels in menigte.');
INSERT INTO `bible_verses_stve` VALUES ('4904', '5', '1', '11', 'De HEERE, uwer vaderen God, doe tot u, zo als gij nu zijt, duizendmaal meer, en Hij zegene u, gelijk als Hij tot u gesproken heeft!');
INSERT INTO `bible_verses_stve` VALUES ('4905', '5', '1', '12', 'Hoe zoude ik alleen uw moeite, en uw last, en uw twistzaken dragen?');
INSERT INTO `bible_verses_stve` VALUES ('4906', '5', '1', '13', 'Neemt u wijze, en verstandige, en ervarene mannen, van uw stammen, dat ik hen tot uw hoofden stelle.');
INSERT INTO `bible_verses_stve` VALUES ('4907', '5', '1', '14', 'Toen antwoorddet gij mij, en zeidet: Dit woord is goed, dat gij gesproken hebt, om te doen.');
INSERT INTO `bible_verses_stve` VALUES ('4908', '5', '1', '15', 'Zo nam ik de hoofden uwer stammen, wijze en ervarene mannen, en stelde hen tot hoofden over u, oversten van duizenden, en oversten van honderden, en oversten van vijftigen, en oversten van tienen, en ambtlieden voor uw stammen.');
INSERT INTO `bible_verses_stve` VALUES ('4909', '5', '1', '16', 'En ik gebood uw rechters ter zelfder tijd, zeggende: Hoort de verschillen tussen uw broederen, en richt recht tussen den man en tussen zijn broeder, en tussen deszelfs vreemdeling.');
INSERT INTO `bible_verses_stve` VALUES ('4910', '5', '1', '17', 'Gij zult het aangezicht in het gericht niet kennen; gij zult den kleine, zowel als den grote, horen; gij zult niet vrezen voor iemands aangezicht; want het gericht is Godes; doch de zaak, die voor u te zwaar zal zijn, zult gij tot mij doen komen, en ik zal ze horen.');
INSERT INTO `bible_verses_stve` VALUES ('4911', '5', '1', '18', 'Alzo gebood ik u te dier tijd alle zaken, die gij zoudt doen.');
INSERT INTO `bible_verses_stve` VALUES ('4912', '5', '1', '19', 'Toen vertogen wij van Horeb, en doorwandelden die gans grote en vreselijke woestijn, die gij gezien hebt, op den weg van het gebergte der Amorieten, gelijk de HEERE, onze God, ons geboden had; en wij kwamen tot Kades-Barnea.');
INSERT INTO `bible_verses_stve` VALUES ('4913', '5', '1', '20', 'Toen zeide ik tot ulieden: Gij zijt gekomen tot het gebergte der Amorieten, dat de HEERE, onze God, ons geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('4914', '5', '1', '21', 'Ziet, de HEERE, uw God, heeft dat land gegeven voor uw aangezicht; trekt op, bezit het erfelijk, gelijk als de HEERE, uwer vaderen God, tot u gesproken heeft; vreest niet, en ontzet u niet.');
INSERT INTO `bible_verses_stve` VALUES ('4915', '5', '1', '22', 'Toen naderdet gij allen tot mij, en zeidet: Laat ons mannen voor ons aangezicht heenzenden, die ons het land uitspeuren, en ons bescheid wederbrengen, wat weg wij daarin optrekken zullen, en tot wat steden wij komen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('4916', '5', '1', '23', 'Deze zaak nu was goed in mijn ogen; zo nam ik uit u twaalf mannen, van elken stam een man.');
INSERT INTO `bible_verses_stve` VALUES ('4917', '5', '1', '24', 'Die keerden zich, en togen op naar het gebergte, en kwamen tot het dal Eskol, en verspiedden datzelve.');
INSERT INTO `bible_verses_stve` VALUES ('4918', '5', '1', '25', 'En zij namen van de vrucht des lands in hun hand, en brachten ze tot ons af, en zeiden ons bescheid weder, en zeiden: Het land, dat de HEERE, onze God, ons geven zal, is goed.');
INSERT INTO `bible_verses_stve` VALUES ('4919', '5', '1', '26', 'Doch gij wildet niet optrekken; maar gij waart den mond des HEEREN uws Gods, wederspannig.');
INSERT INTO `bible_verses_stve` VALUES ('4920', '5', '1', '27', 'En gij murmureerdet in uw tenten, en zeidet: Omdat de HEERE ons haat, heeft Hij ons uit Egypteland uitgevoerd, opdat Hij ons levere in de hand der Amorieten, om ons te verdelgen.');
INSERT INTO `bible_verses_stve` VALUES ('4921', '5', '1', '28', 'Waarheen zouden wij optrekken? Onze broeders hebben ons hart doen smelten, zeggende: Het is een volk, groter en langer dan wij; de steden zijn groot, en gesterkt tot in de hemel toe; ook hebben wij daar kinderen der Enakieten gezien.');
INSERT INTO `bible_verses_stve` VALUES ('4922', '5', '1', '29', 'Toen zeide ik tot u: Verschrikt niet, en vreest niet voor hen.');
INSERT INTO `bible_verses_stve` VALUES ('4923', '5', '1', '30', 'De HEERE, uw God, Die voor uw aangezicht wandelt, Die zal voor u strijden, naar alles, wat Hij bij u voor uw ogen gedaan heeft in Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('4924', '5', '1', '31', 'En in de woestijn, waar gij gezien hebt, dat de HEERE uw God, u daarin gedragen heeft, als een man zijn zoon draagt, op al den weg, dien gij gewandeld hebt, totdat gij kwaamt aan deze plaats.');
INSERT INTO `bible_verses_stve` VALUES ('4925', '5', '1', '32', 'Maar door dit woord geloofdet gij niet aan den HEERE, uw God.');
INSERT INTO `bible_verses_stve` VALUES ('4926', '5', '1', '33', 'Die voor uw aangezicht op den weg wandelde, om u de plaats uit te zien, waar gij zoudt legeren; des nachts in het vuur, opdat Hij u den weg wees, waarin gij zoudt gaan, en des daags in de wolk.');
INSERT INTO `bible_verses_stve` VALUES ('4927', '5', '1', '34', 'Als nu de HEERE de stem uwer woorden hoorde, zo werd Hij zeer toornig, en zwoer, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4928', '5', '1', '35', 'Zo iemand van deze mannen, van dit kwade geslacht, zal zien dat goede land, hetwelk Ik gezworen heb uw vaderen te zullen geven!');
INSERT INTO `bible_verses_stve` VALUES ('4929', '5', '1', '36', 'Behalve Kaleb, de zoon van Jefunne; die zal het zien, en aan hem zal Ik het land geven, waarop hij getreden heeft, en aan zijn kinderen; omdat hij volhard heeft den HEERE te volgen.');
INSERT INTO `bible_verses_stve` VALUES ('4930', '5', '1', '37', 'Ook vertoornde zich de HEERE op mij om uwentwil, zeggende: Gij zult daar ook niet inkomen.');
INSERT INTO `bible_verses_stve` VALUES ('4931', '5', '1', '38', 'Jozua, de zoon van Nun, die voor uw aangezicht staat, die zal daarin komen; sterk denzelven, want hij zal het Israel doen erven.');
INSERT INTO `bible_verses_stve` VALUES ('4932', '5', '1', '39', 'En uw kinderkens, waarvan gij zeidet: Zij zullen tot een roof zijn; en uw kinderen, die heden noch goed noch kwaad weten, die zullen daarin komen, en dien zal Ik het geven, en die zullen het erfelijk bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('4933', '5', '1', '40', 'Gij daarentegen, keert u, en reist naar de woestijn, den weg van de Schelfzee.');
INSERT INTO `bible_verses_stve` VALUES ('4934', '5', '1', '41', 'Toen antwoorddet gij, en zeidet tot mij: Wij hebben tegen den HEERE gezondigd; wij zullen optrekken, en strijden, naar alles, wat de HEERE, onze God, ons geboden heeft. Als gij nu een iegelijk zijn krijgsgereedschap aangorddet, en willens waart, om naar het gebergte henen op te trekken,');
INSERT INTO `bible_verses_stve` VALUES ('4935', '5', '1', '42', 'Zo zeide de HEERE tot mij: Zeg hun: Trekt niet op, en strijdt niet, want Ik ben niet in het midden van u; opdat gij niet voor het aangezicht uwer vijanden geslagen wordet.');
INSERT INTO `bible_verses_stve` VALUES ('4936', '5', '1', '43', 'Doch als ik tot u sprak, zo hoordet gij niet, maar waart den mond des HEEREN wederspannig, en handeldet trotselijk, en toogt op naar het gebergte.');
INSERT INTO `bible_verses_stve` VALUES ('4937', '5', '1', '44', 'Toen togen de Amorieten uit, die op dat gebergte woonden, u tegemoet, en vervolgden u, gelijk als de bijen doen; en zij verpletterden u in Seir tot Horma toe.');
INSERT INTO `bible_verses_stve` VALUES ('4938', '5', '1', '45', 'Als gij nu wederkwaamt en weendet voor het aangezicht des HEEREN, zo verhoorde de HEERE uw stem niet, en neigde Zijn oren niet tot u.');
INSERT INTO `bible_verses_stve` VALUES ('4939', '5', '1', '46', 'Alzo bleeft gij in Kades vele dagen, naar de dagen, dat gij er bleeft.');
INSERT INTO `bible_verses_stve` VALUES ('4940', '5', '2', '1', 'Daarna keerden wij ons, en reisden naar de woestijn, den weg van de Schelfzee, gelijk de HEERE tot mij gesproken had, en wij togen om het gebergte Seir, vele dagen.');
INSERT INTO `bible_verses_stve` VALUES ('4941', '5', '2', '2', 'Toen sprak de HEERE tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4942', '5', '2', '3', 'Gijlieden hebt dit gebergte genoeg omgetogen; keert u naar het noorden;');
INSERT INTO `bible_verses_stve` VALUES ('4943', '5', '2', '4', 'En gebied het volk, zeggende: Gij zult doortrekken aan de landpale uwer broederen, de kinderen van Ezau, die in Seir wonen; zij zullen wel voor u vrezen; maar gij zult u zeer wachten.');
INSERT INTO `bible_verses_stve` VALUES ('4944', '5', '2', '5', 'Mengt u niet met hen; want Ik zal u van hun land niet geven, ook niet tot de betreding van een voetzool; want Ik heb Ezau het gebergte Seir ter erfenis gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('4945', '5', '2', '6', 'Spijze zult gij voor geld van hen kopen, dat gij etet; en ook zult gij water voor geld van hen kopen, dat gij drinket.');
INSERT INTO `bible_verses_stve` VALUES ('4946', '5', '2', '7', 'Want de HEERE, uw God, heeft u gezegend in al het werk uwer hand; Hij kent uw wandelen door deze zo grote woestijn; deze veertig jaren is de HEERE, uw God, met u geweest; geen ding heeft u ontbroken.');
INSERT INTO `bible_verses_stve` VALUES ('4947', '5', '2', '8', 'Als wij nu doorgetrokken waren van onze broederen, de kinderen van Ezau, die in Seir woonden, van den weg des vlakken velds, van Elath, en van Ezeon-Geber, zo keerden wij ons, en doortogen den weg der woestijn van Moab.');
INSERT INTO `bible_verses_stve` VALUES ('4948', '5', '2', '9', 'Toen sprak de HEERE tot mij: Beangstig Moab niet, en meng u niet met hen in den strijd; want Ik zal u geen erfenis van hun land geven, dewijl Ik aan Lots kinderen Ar ter erfenis gegeven heb.');
INSERT INTO `bible_verses_stve` VALUES ('4949', '5', '2', '10', 'De Emieten woonden te voren daarin, een groot, en menigvuldig, en lang volk, gelijk de Enakieten.');
INSERT INTO `bible_verses_stve` VALUES ('4950', '5', '2', '11', 'Dezen werden ook voor reuzen gehouden, als de Enakieten; en de Moabieten noemden hen Emieten.');
INSERT INTO `bible_verses_stve` VALUES ('4951', '5', '2', '12', 'Ook woonden de Horieten te voren in Seir; maar de kinderen van Ezau verdreven hen uit de bezitting en verdelgden hen van hun aangezicht, en hebben in hunlieder plaats gewoond; gelijk als Israel gedaan heeft aan het land zijner erfenis, hetwelk de HEERE hun gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('4952', '5', '2', '13', 'Nu, maakt u op, en trekt over de beek Zered. Alzo trokken wij over de beek Zered.');
INSERT INTO `bible_verses_stve` VALUES ('4953', '5', '2', '14', 'De dagen nu, die wij gewandeld hebben van Kades-Barnea, totdat wij over de beek Zered getogen zijn, waren acht en dertig jaren; totdat het ganse geslacht der krijgslieden uit het midden der heirlegers verteerd was, gelijk de HEERE hun gezworen had.');
INSERT INTO `bible_verses_stve` VALUES ('4954', '5', '2', '15', 'Zo was ook de hand des HEEREN tegen hen, om hen uit het midden des heirlegers te verslaan, totdat zij verteerd waren.');
INSERT INTO `bible_verses_stve` VALUES ('4955', '5', '2', '16', 'En het geschiedde, als al de krijgslieden verteerd waren, uit het midden des heirlegers wegstervende,');
INSERT INTO `bible_verses_stve` VALUES ('4956', '5', '2', '17', 'Dat de HEERE tot mij sprak, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4957', '5', '2', '18', 'Gij zult heden doortrekken aan Ar, de landpale van Moab;');
INSERT INTO `bible_verses_stve` VALUES ('4958', '5', '2', '19', 'En gij zult naderen tegenover de kinderen Ammons; beangstig die niet, en meng u met hen niet; want Ik zal u van het land der kinderen Ammons geen erfenis geven, dewijl Ik het aan Lots kinderen ter erfenis gegeven heb.');
INSERT INTO `bible_verses_stve` VALUES ('4959', '5', '2', '20', 'Dit werd ook voor een land der reuzen gehouden; de reuzen woonden te voren daarin, en de Ammonieten noemden hen Zamzummieten;');
INSERT INTO `bible_verses_stve` VALUES ('4960', '5', '2', '21', 'Een groot, en menigvuldig, en lang volk, als de Enakieten; en de HEERE verdelgde hen voor hun aangezicht, zodat zij hen uit de bezitting verdreven, en aan hunlieder plaats woonden;');
INSERT INTO `bible_verses_stve` VALUES ('4961', '5', '2', '22', 'Gelijk als Hij aan de kinderen van Ezau, die in Seir wonen, gedaan heeft, voor welker aangezicht Hij de Horieten verdelgde; en zij verdreven hen uit de bezitting, en hebben aan hun plaats gewoond tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('4962', '5', '2', '23', 'Ook hebben de Kafthorieten, die uit Kafthor uittogen, de Avieten, die in Hazerim tot Gaza toe woonden, verdelgd, en aan hun plaats gewoond.');
INSERT INTO `bible_verses_stve` VALUES ('4963', '5', '2', '24', 'Maakt u op, reist heen, en gaat over de beek Arnon; ziet, Ik heb Sihon, den koning van Hesbon, den Amoriet, en zijn land, in uw hand gegeven; begint te erven, en mengt u met hen in den strijd.');
INSERT INTO `bible_verses_stve` VALUES ('4964', '5', '2', '25', 'Te dezen dage zal Ik beginnen uw schrik en uw vreze te geven over het aangezicht der volken, onder den gansen hemel; die uw gerucht zullen horen, die zullen sidderen, en bang zijn van uw aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('4965', '5', '2', '26', 'Toen zond ik boden uit de woestijn Kedemot tot Sihon, den koning van Hesbon, met woorden van vrede, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('4966', '5', '2', '27', 'Laat mij door uw land doortrekken; ik zal alleenlijk langs den weg voorttrekken; ik zal noch ter rechterhand noch ter linkerhand uitwijken.');
INSERT INTO `bible_verses_stve` VALUES ('4967', '5', '2', '28', 'Verkoop mij spijze voor geld, dat ik ete, en geef mij water voor geld, dat ik drinke; alleenlijk laat mij op mijn voeten doortrekken;');
INSERT INTO `bible_verses_stve` VALUES ('4968', '5', '2', '29', 'Gelijk de kinderen van Ezau, die in Seir wonen, en de Moabieten, die in Ar wonen, mij gedaan hebben; totdat ik over de Jordaan kome in het land, dat de HEERE, onze God, ons geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('4969', '5', '2', '30', 'Maar Sihon, de koning van Hesbon, wilde ons door hetzelve niet laten doortrekken; want de HEERE,, uw God, verhardde zijn geest, en verstokte zijn hart, opdat Hij hem in uw hand gave, gelijk het is te dezen dage.');
INSERT INTO `bible_verses_stve` VALUES ('4970', '5', '2', '31', 'En de HEERE zeide tot mij: Zie, Ik heb begonnen Sihon en zijn land voor uw aangezicht te geven; begin dan te erven, om zijn land erfelijk te bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('4971', '5', '2', '32', 'En Sihon toog uit ons tegemoet, hij en al zijn volk, ten strijde, naar Jahaz.');
INSERT INTO `bible_verses_stve` VALUES ('4972', '5', '2', '33', 'En de HEERE, onze God, gaf hem voor ons aangezicht; en wij sloegen hem, en zijn zonen, en al zijn volk.');
INSERT INTO `bible_verses_stve` VALUES ('4973', '5', '2', '34', 'En wij namen te dier tijd al zijn steden in, en wij verbanden alle steden, mannen, en vrouwen, en kinderkens; wij lieten niemand overblijven.');
INSERT INTO `bible_verses_stve` VALUES ('4974', '5', '2', '35', 'Het vee alleen roofden wij voor ons, en den roof der steden, die wij innamen.');
INSERT INTO `bible_verses_stve` VALUES ('4975', '5', '2', '36', 'Van Aroer af, dat aan den oever der beek Arnon is, en de stad, die aan de beek is, ook tot Gilead toe, was er geen stad, die voor ons te hoog was; de HEERE, onze God, gaf dat alles voor ons aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('4976', '5', '2', '37', 'Behalve tot het land van de kinderen Ammons naderdet gij niet, noch tot de ganse streek der beek Jabbok, noch tot de steden van het gebergte, noch tot iets, dat de HEERE, onze God, ons verboden had.');
INSERT INTO `bible_verses_stve` VALUES ('4977', '5', '3', '1', 'Daarna keerden wij ons en togen op, den weg van Bazan; en Og, de koning van Bazan, trok uit ons tegemoet, hij en al zijn volk, ten strijde bij Edrei.');
INSERT INTO `bible_verses_stve` VALUES ('4978', '5', '3', '2', 'Toen zeide de HEERE tot mij: Vrees hem niet, want Ik heb hem, en al zijn volk, en zijn land, in uw hand gegeven; en gij zult hem doen, gelijk als gij Sihon, den koning der Amorieten, die te Hesbon woonde, gedaan hebt.');
INSERT INTO `bible_verses_stve` VALUES ('4979', '5', '3', '3', 'En de HEERE, onze God, gaf ook Og, den koning van Bazan, en al zijn volk, in onze hand, zodat wij hem sloegen, totdat wij hem niemand lieten overblijven.');
INSERT INTO `bible_verses_stve` VALUES ('4980', '5', '3', '4', 'En wij namen te dier tijd al zijn steden; er was geen stad, die wij van hen niet namen: zestig steden, de ganse landstreek van Argob, het koninkrijk van Og in Bazan.');
INSERT INTO `bible_verses_stve` VALUES ('4981', '5', '3', '5', 'Al die steden waren met hoge muren, poorten en grendelen gesterkt, behalve zeer vele onbemuurde steden.');
INSERT INTO `bible_verses_stve` VALUES ('4982', '5', '3', '6', 'En wij verbanden dezelve, gelijk wij Sihon, den koning van Hesbon, gedaan hadden, verbannende alle steden, mannen, vrouwen en kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('4983', '5', '3', '7', 'Doch al het vee en den roof van die steden roofden wij voor ons.');
INSERT INTO `bible_verses_stve` VALUES ('4984', '5', '3', '8', 'Zo namen wij te dier tijd het land uit de hand van de twee koningen der Amorieten, die aan deze zijde van de Jordaan waren, van de beek Arnon tot den berg Hermon toe;');
INSERT INTO `bible_verses_stve` VALUES ('4985', '5', '3', '9', '(De Zidoniers noemen Hermon Sirjon; maar de Amorieten noemen hem Senir.)');
INSERT INTO `bible_verses_stve` VALUES ('4986', '5', '3', '10', 'Al de steden des platten lands, en het ganse Gilead, en het ganse Bazan, tot Salcha en Edrei toe; steden des koninkrijks van Og in Bazan.');
INSERT INTO `bible_verses_stve` VALUES ('4987', '5', '3', '11', 'Want Og, de koning van Bazan, was alleen van de overigen der reuzen overgebleven; ziet, zijn bedstede, zijnde een bedstede van ijzer, is zij niet te Rabba der kinderen Ammons? Negen ellen is haar lengte, en vier ellen haar breedte, naar eens mans elleboog.');
INSERT INTO `bible_verses_stve` VALUES ('4988', '5', '3', '12', 'Ditzelfde land nu namen wij te dier tijd in bezit; van Aroer af, dat aan de beek Arnon is, en de helft van het gebergte van Gilead, met de steden van hetzelve, gaf ik aan de Rubenieten en Gadieten.');
INSERT INTO `bible_verses_stve` VALUES ('4989', '5', '3', '13', 'En het overige van Gilead, mitsgaders het ganse Bazan, het koninkrijk van Og, gaf ik aan den halven stam van Manasse, de ganse landstreek van Argob, door het ganse Bazan; datzelve werd genoemd het land der reuzen.');
INSERT INTO `bible_verses_stve` VALUES ('4990', '5', '3', '14', 'Jair, de zoon van Manasse, kreeg de ganse landstreek van Argob, tot aan de landpale der Gezurieten en Maachathieten; en hij noemde ze naar zijn naam, Bazan Havvoth-Jair, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('4991', '5', '3', '15', 'En aan Machir gaf ik Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('4992', '5', '3', '16', 'Maar aan de Rubenieten en Gadieten gaf ik van Gilead af tot aan de beek Arnon, het midden van de beek en de landpale; en tot aan de beek Jabbok, de landpale der kinderen Ammons;');
INSERT INTO `bible_verses_stve` VALUES ('4993', '5', '3', '17', 'Daartoe het vlakke veld, en de Jordaan, mitsgaders de landpale; van Cinnereth af tot aan de zee des vlakken velds, de Zoutzee, onder Asdoth-Pisga tegen het oosten.');
INSERT INTO `bible_verses_stve` VALUES ('4994', '5', '3', '18', 'Voorts gebood ik ulieden ter zelfder tijd, zeggende: De HEERE, uw God, heeft u dit land gegeven om het te erven; allen dan, die strijdbare mannen zijt, trekt gewapend door voor het aangezicht van uw broederen, de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('4995', '5', '3', '19', 'Behalve uw vrouwen, en uw kinderkens, en uw vee (ik weet, dat gij veel vee hebt), zij zullen blijven in uw steden, die ik u gegeven heb;');
INSERT INTO `bible_verses_stve` VALUES ('4996', '5', '3', '20', 'Totdat de HEERE uw broederen rust geve, gelijk ulieden, dat zij ook erven het land, dat de HEERE, uw God, hun geven zal aan gene zijde van de Jordaan; dan zult gij wederkeren, elk tot zijn erfenis, die ik u gegeven heb.');
INSERT INTO `bible_verses_stve` VALUES ('4997', '5', '3', '21', 'Ook gebood ik Jozua ter zelfder tijd, zeggende: Uw ogen zien alles, wat de HEERE, ulieder God, aan deze twee koningen gedaan heeft; alzo zal de HEERE aan alle koninkrijken doen, naar welke gij henen doortrekt.');
INSERT INTO `bible_verses_stve` VALUES ('4998', '5', '3', '22', 'Vreest ze niet; want de HEERE, uw God, strijdt voor ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('4999', '5', '3', '23', 'Ook bad ik den HEERE om genade, zeggende ter zelfder tijd:');
INSERT INTO `bible_verses_stve` VALUES ('5000', '5', '3', '24', 'Heere HEERE! Gij hebt begonnen Uw knecht te tonen Uw grootheid en Uw sterke hand; want wat God is er in den hemel en op de aarde, die doen kan naar Uw werken, en naar Uw mogendheden!');
INSERT INTO `bible_verses_stve` VALUES ('5001', '5', '3', '25', 'Laat mij toch overtrekken, en dat goede land bezien, dat aan gene zijde van de Jordaan is, dat goede gebergte, en den Libanon!');
INSERT INTO `bible_verses_stve` VALUES ('5002', '5', '3', '26', 'Doch de HEERE verstoorde zich zeer om uwentwille over mij, en hoorde niet naar mij; maar de HEERE zeide tot mij: Het zij u genoeg; spreek niet meer tot Mij van deze zaak.');
INSERT INTO `bible_verses_stve` VALUES ('5003', '5', '3', '27', 'Klim op de hoogte van Pisga, en hef uw ogen op naar het westen, en naar het noorden, en naar het zuiden, en naar het oosten, en zie toe met uw ogen; want gij zult over deze Jordaan niet gaan.');
INSERT INTO `bible_verses_stve` VALUES ('5004', '5', '3', '28', 'Gebied dan Jozua, en versterk hem, en bekrachtig hem; want hij zal voor het aangezicht van dit volk henen overgaan, en zal hun dat land, dat gij zien zult, doen erven.');
INSERT INTO `bible_verses_stve` VALUES ('5005', '5', '3', '29', 'Alzo bleven wij in dit dal tegenover Beth-Peor.');
INSERT INTO `bible_verses_stve` VALUES ('5006', '5', '4', '1', 'Nu dan, Israel! hoor naar de inzettingen en naar de rechten, die ik ulieden lere te doen; opdat gij leeft, en henen inkomt, en erft het land, dat de HEERE, uwer vaderen God, u geeft.');
INSERT INTO `bible_verses_stve` VALUES ('5007', '5', '4', '2', 'Gij zult tot dit woord, dat ik u gebiede, niet toedoen, ook daarvan niet afdoen; opdat gij bewaart de geboden van den HEERE, uw God, die ik u gebiede.');
INSERT INTO `bible_verses_stve` VALUES ('5008', '5', '4', '3', 'Uw ogen hebben gezien, wat God om Baal-Peor gedaan heeft; want alle man, die Baal-Peor navolgde, dien heeft de HEERE, uw God, uit het midden van u verdaan.');
INSERT INTO `bible_verses_stve` VALUES ('5009', '5', '4', '4', 'Gij daarentegen, die den HEERE, uw God, aanhingt, gij zijt heden allen levende.');
INSERT INTO `bible_verses_stve` VALUES ('5010', '5', '4', '5', 'Ziet, ik heb u geleerd de inzettingen en rechten, gelijk als de HEERE, mijn God, mij geboden heeft; opdat gij alzo doet in het midden des lands, waar gij naar toe gaat, om het te erven.');
INSERT INTO `bible_verses_stve` VALUES ('5011', '5', '4', '6', 'Behoudt ze dan, en doet ze; want dat zal uw wijsheid en uw verstand zijn voor de ogen der volken, die al deze inzettingen horen zullen, en zeggen: Dit groot volk alleen is een wijs en verstandig volk!');
INSERT INTO `bible_verses_stve` VALUES ('5012', '5', '4', '7', 'Want wat groot volk is er, hetwelk de goden zo nabij zijn als de HEERE, onze God, zo dikwijls als wij Hem aanroepen?');
INSERT INTO `bible_verses_stve` VALUES ('5013', '5', '4', '8', 'En wat groot volk is er, dat zo rechtvaardige inzettingen en rechten heeft, als deze ganse wet is, die ik heden voor uw aangezicht geef?');
INSERT INTO `bible_verses_stve` VALUES ('5014', '5', '4', '9', 'Alleenlijk wacht u, en bewaart uw ziel wel, dat gij niet vergeet de dingen, die uw ogen gezien hebben; en dat zij niet van uw hart wijken, al de dagen uws levens; en gij zult ze aan uw kinderen en uw kindskinderen bekend maken.');
INSERT INTO `bible_verses_stve` VALUES ('5015', '5', '4', '10', 'Ten dage, als gij voor het aangezicht des HEEREN, uws Gods, aan Horeb stondt, als de HEERE tot mij zeide: Vergader Mij dit volk, en Ik zal hun Mijn woorden doen horen, die zij zullen leren, om Mij te vrezen al de dagen, die zij op den aardbodem zullen leven, en zij zullen ze hun kinderen leren;');
INSERT INTO `bible_verses_stve` VALUES ('5016', '5', '4', '11', 'En gijlieden naderdet en stondt beneden dien berg; (die berg nu brandde van vuur, tot aan het midden des hemels; er was duisternis, wolken en donkerheid).');
INSERT INTO `bible_verses_stve` VALUES ('5017', '5', '4', '12', 'Zo sprak de HEERE tot u uit het midden des vuurs; gij hoordet de stem der woorden; maar gij zaagt geen gelijkenis, behalve de stem.');
INSERT INTO `bible_verses_stve` VALUES ('5018', '5', '4', '13', 'Toen verkondigde Hij u Zijn verbond, dat Hij u gebood te doen, de tien woorden, en schreef ze op twee stenen tafelen.');
INSERT INTO `bible_verses_stve` VALUES ('5019', '5', '4', '14', 'Ook gebood mij de HEERE ter zelver tijd, dat ik u inzettingen en rechten leren zou; opdat gij die deedt in dat land, naar hetwelk gij doortrekt, om dat te erven.');
INSERT INTO `bible_verses_stve` VALUES ('5020', '5', '4', '15', 'Wacht u dan wel voor uw zielen; want gij hebt geen gelijkenis gezien, ten dage als de HEERE op Horeb uit het midden des vuurs tot u sprak;');
INSERT INTO `bible_verses_stve` VALUES ('5021', '5', '4', '16', 'Opdat gij u niet verderft, en maakt u iets gesnedens, de gelijkenis van enig beeld, van mannelijk of vrouwelijk gedaante,');
INSERT INTO `bible_verses_stve` VALUES ('5022', '5', '4', '17', 'De gedaante van enig beest, dat op de aarde is; de gedaante van enigen gevleugelden vogel, die door den hemel vliegt;');
INSERT INTO `bible_verses_stve` VALUES ('5023', '5', '4', '18', 'De gedaante van iets, dat op den aardbodem kruipt; de gedaante van enigen vis, die in het water is onder de aarde;');
INSERT INTO `bible_verses_stve` VALUES ('5024', '5', '4', '19', 'Dat gij ook uw ogen niet opheft naar den hemel, en aanziet de zon, en de maan, en de sterren, des hemels ganse heir; en wordt aangedreven, dat gij u voor die buigt, en hen dient; dewelke de HEERE uw God, aan alle volken onder den gansen hemel heeft uitgedeeld.');
INSERT INTO `bible_verses_stve` VALUES ('5025', '5', '4', '20', 'Maar ulieden heeft de HEERE aangenomen, en uit den ijzeroven, uit Egypte, uitgevoerd; opdat gij Hem tot een erfvolk zoudt zijn, gelijk het te dezen dage is.');
INSERT INTO `bible_verses_stve` VALUES ('5026', '5', '4', '21', 'Ook vertoornde Zich de HEERE over mij, om ulieder woorden; en Hij zwoer, dat ik over de Jordaan niet zou gaan, en dat ik niet zou komen in dat goede land, dat de HEERE, uw God, u ter erfenis geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('5027', '5', '4', '22', 'Want ik zal in dit land sterven; ik zal over de Jordaan niet gaan; maar gij zult er overgaan, en datzelve goede land erven.');
INSERT INTO `bible_verses_stve` VALUES ('5028', '5', '4', '23', 'Wacht u, dat gij het verbond des HEEREN, uws Gods, hetwelk Hij met u gemaakt heeft, niet vergeet, dat gij u een gesneden beeld zoudt maken, de gelijkenis van iets, dat de HEERE, uw God, u verboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5029', '5', '4', '24', 'Want de HEERE, uw God, is een verterend vuur, een ijverig God.');
INSERT INTO `bible_verses_stve` VALUES ('5030', '5', '4', '25', 'Wanneer gij nu kinderen en kindskinderen gewonnen zult hebben, en in het land oud geworden zult zijn, en u zult verderven, dat gij gesneden beelden maakt, de gelijkenis van enig ding, en doet, wat kwaad is in de ogen des HEEREN, uws Gods, om Hem tot toorn te verwekken;');
INSERT INTO `bible_verses_stve` VALUES ('5031', '5', '4', '26', 'Zo roep ik heden den hemel en de aarde tot getuige tegen ulieden, dat gij voorzeker haast zult omkomen van dat land, waar gij over de Jordaan naar toe trekt, om dat te erven; gij zult uw dagen daarin niet verlengen, maar ganselijk verdelgd worden.');
INSERT INTO `bible_verses_stve` VALUES ('5032', '5', '4', '27', 'En de HEERE zal u verstrooien onder de volken; en gij zult een klein volksken in getal overblijven onder de heidenen, waar de HEERE u henen leiden zal.');
INSERT INTO `bible_verses_stve` VALUES ('5033', '5', '4', '28', 'En aldaar zult gij goden dienen, die des mensen handenwerk zijn, hout en steen, die niet zien, noch horen, noch eten, noch rieken.');
INSERT INTO `bible_verses_stve` VALUES ('5034', '5', '4', '29', 'Dan zult gij van daar den HEERE, uw God, zoeken, en vinden; als gij Hem zoeken zult met uw ganse hart en met uw ganse ziel.');
INSERT INTO `bible_verses_stve` VALUES ('5035', '5', '4', '30', 'Wanneer gij in angst zult zijn, en u al deze dingen zullen treffen; in het laatste der dagen, dan zult gij wederkeren tot den HEERE, uw God, en Zijn stem gehoorzaam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5036', '5', '4', '31', 'Want de HEERE, uw God, is een barmhartig God; Hij zal u niet verlaten, noch u verderven; en Hij zal het verbond uwer vaderen, dat Hij hun gezworen heeft, niet vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('5037', '5', '4', '32', 'Want, vraag toch naar de vorige dagen, die voor u geweest zijn, van dien dag af, dat God den mens op de aarde geschapen heeft, van het ene einde des hemels tot aan het andere einde des hemels, of zulk een groot ding geschied of gehoord zij, als dit:');
INSERT INTO `bible_verses_stve` VALUES ('5038', '5', '4', '33', 'Of een volk gehoord hebbe de stem van God, sprekende uit het midden des vuurs, gelijk als gij gehoord hebt, en levend zij gebleven?');
INSERT INTO `bible_verses_stve` VALUES ('5039', '5', '4', '34', 'Of: of God verzocht heeft te gaan, om Zich een volk uit het midden eens volks aan te nemen, door verzoekingen, door tekenen, en door wonderen, en door strijd, en door een sterke hand, en door een uitgestrekten arm, en met grote verschrikkingen; naar al hetgeen de HEERE, uw God, ulieden voor uw ogen in Egypte gedaan heeft?');
INSERT INTO `bible_verses_stve` VALUES ('5040', '5', '4', '35', 'U is het getoond, opdat gij wetet, dat de HEERE die God is; er is niemand meer dan Hij alleen!');
INSERT INTO `bible_verses_stve` VALUES ('5041', '5', '4', '36', 'Van den hemel heeft Hij u Zijn stem laten horen, om u te onderwijzen; en op de aarde heeft Hij u Zijn groot vuur doen zien; en gij hebt Zijn woorden uit het midden des vuurs gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('5042', '5', '4', '37', 'En omdat Hij uw vaderen liefhad, en hun zaad na hen verkoren had, zo heeft Hij u voor Zijn aangezicht door Zijn grote kracht uit Egypte uitgevoerd;');
INSERT INTO `bible_verses_stve` VALUES ('5043', '5', '4', '38', 'Om volken, die groter en machtiger waren dan gij, voor uw aangezicht uit de bezitting te verdrijven; om u in te brengen, dat Hij u hunlieder land ter erfenis gave, als het te dezen dage is.');
INSERT INTO `bible_verses_stve` VALUES ('5044', '5', '4', '39', 'Zo zult gij heden weten, en in uw hart hervatten, dat de HEERE die God is, boven in den hemel, en onder op de aarde, niemand meer!');
INSERT INTO `bible_verses_stve` VALUES ('5045', '5', '4', '40', 'En gij zult houden Zijn inzettingen en Zijn geboden, die ik u heden gebiede, opdat het u en uw kinderen na u welga, en opdat gij de dagen verlengt in het land, dat de HEERE, uw God, u geeft, voor altoos.');
INSERT INTO `bible_verses_stve` VALUES ('5046', '5', '4', '41', 'Toen scheidde Mozes drie steden uit, aan deze zijde van de Jordaan, tegen den opgang der zon;');
INSERT INTO `bible_verses_stve` VALUES ('5047', '5', '4', '42', 'Opdat daarheen vlood de doodslager, die zijn naaste onwetende doodslaat, dien hij van gisteren en eergisteren niet haatte; dat hij in een van deze steden vlood en levend bleef;');
INSERT INTO `bible_verses_stve` VALUES ('5048', '5', '4', '43', 'Bezer in de woestijn, in het effen land, voor de Rubenieten; en Ramoth in Gilead, voor de Gadieten; en Golan in Bazan, voor de Manassieten.');
INSERT INTO `bible_verses_stve` VALUES ('5049', '5', '4', '44', 'Dit is nu de wet, die Mozes de kinderen Israels voorstelde:');
INSERT INTO `bible_verses_stve` VALUES ('5050', '5', '4', '45', 'Dit zijn de getuigenissen, en de inzettingen, en de rechten, die Mozes sprak tot de kinderen Israels, als zij uit Egypte waren uitgetogen;');
INSERT INTO `bible_verses_stve` VALUES ('5051', '5', '4', '46', 'Aan deze zijde van de Jordaan, in het dal tegenover Beth-Peor, in het land van Sihon, den koning der Amorieten, die te Hesbon woonde; welken Mozes sloeg, en de kinderen Israels, als zij uit Egypte waren uitgetogen,');
INSERT INTO `bible_verses_stve` VALUES ('5052', '5', '4', '47', 'En zijn land in bezitting genomen hadden; daartoe het land van Og, koning van Bazan; twee koningen der Amorieten, die aan deze zijde van de Jordaan waren, tegen den opgang der zon;');
INSERT INTO `bible_verses_stve` VALUES ('5053', '5', '4', '48', 'Van Aroer af, dat aan den oever der beek Arnon is, tot aan den berg Sion, welke is Hermon;');
INSERT INTO `bible_verses_stve` VALUES ('5054', '5', '4', '49', 'En al het vlakke veld, aan deze zijde van de Jordaan, naar het oosten, tot aan de zee des vlakken velds, onder Asdoth-Pisga.');
INSERT INTO `bible_verses_stve` VALUES ('5055', '5', '5', '1', 'En Mozes riep het ganse Israel, en zeide tot hen: Hoor, Israel! de inzettingen en rechten, die ik heden voor uw oren spreek, dat gij ze leert en waarneemt, om dezelve te doen.');
INSERT INTO `bible_verses_stve` VALUES ('5056', '5', '5', '2', 'De HEERE, onze God, heeft een verbond met ons gemaakt aan Horeb.');
INSERT INTO `bible_verses_stve` VALUES ('5057', '5', '5', '3', 'Met onze vaderen heeft de HEERE dit verbond niet gemaakt, maar met ons, wij die hier heden allen levend zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5058', '5', '5', '4', 'Van aangezicht tot aangezicht heeft de HEERE met u op den berg gesproken uit het midden des vuurs,');
INSERT INTO `bible_verses_stve` VALUES ('5059', '5', '5', '5', '(Ik stond te dier tijd tussen den HEERE en tussen u, om u des HEEREN woord aan te zeggen; want gij vreesdet voor het vuur en klomt niet op den berg) zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('5060', '5', '5', '6', 'Ik ben de HEERE, uw God, Die u uit Egypteland, uit het diensthuis uitgeleid heb.');
INSERT INTO `bible_verses_stve` VALUES ('5061', '5', '5', '7', 'Gij zult geen andere goden voor Mijn aangezicht hebben.');
INSERT INTO `bible_verses_stve` VALUES ('5062', '5', '5', '8', 'Gij zult u geen gesneden beeld maken, noch enige gelijkenis, van hetgeen boven in den hemel, of onder op de aarde is; of in het water onder de aarde is;');
INSERT INTO `bible_verses_stve` VALUES ('5063', '5', '5', '9', 'Gij zult u voor die niet buigen, noch hen dienen; want Ik, de HEERE, uw God, ben een ijverig God, Die de misdaad der vaderen bezoek aan de kinderen, en aan het derde, en aan het vierde lid dergenen, die Mij haten;');
INSERT INTO `bible_verses_stve` VALUES ('5064', '5', '5', '10', 'En doe barmhartigheid aan duizenden dergenen, die Mij liefhebben, en Mijn geboden onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('5065', '5', '5', '11', 'Gij zult den Naam des HEEREN, uws Gods, niet ijdellijk gebruiken; want de HEERE zal niet onschuldig houden dengene, die Zijn Naam ijdellijk gebruikt.');
INSERT INTO `bible_verses_stve` VALUES ('5066', '5', '5', '12', 'Onderhoudt den sabbatdag, dat gij dien heiligt; gelijk als de HEERE, uw God, u geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5067', '5', '5', '13', 'Zes dagen zult gij arbeiden, en al uw werk doen;');
INSERT INTO `bible_verses_stve` VALUES ('5068', '5', '5', '14', 'Maar de zevende dag is de sabbat des HEEREN, uws Gods; dan zult gij geen werk doen, gij, noch uw zoon, noch uw dochter, noch uw dienstknecht, noch uw dienstmaagd, noch uw os, noch uw ezel, noch enig van uw vee, noch de vreemdeling, die in uw poorten is; opdat uw dienstknecht, en uw dienstmaagd ruste, gelijk als gij.');
INSERT INTO `bible_verses_stve` VALUES ('5069', '5', '5', '15', 'Want gij zult gedenken, dat gij een dienstknecht in Egypteland geweest zijt, en dat de HEERE, uw God, u van daar heeft uitgeleid door een sterke hand en een uitgestrekten arm; daarom heeft u de HEERE, uw God, geboden, dat gij den sabbatdag houden zult.');
INSERT INTO `bible_verses_stve` VALUES ('5070', '5', '5', '16', 'Eert uw vader, en uw moeder, gelijk als de HEERE, uw God, u geboden heeft, opdat uw dagen verlengd worden, en opdat het u welga in het land, dat u de HEERE, uw God, geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('5071', '5', '5', '17', 'Gij zult niet doodslaan.');
INSERT INTO `bible_verses_stve` VALUES ('5072', '5', '5', '18', 'En gij zult geen overspel doen.');
INSERT INTO `bible_verses_stve` VALUES ('5073', '5', '5', '19', 'En gij zult niet stelen.');
INSERT INTO `bible_verses_stve` VALUES ('5074', '5', '5', '20', 'En gij zult geen valse getuigenis spreken tegen uw naaste.');
INSERT INTO `bible_verses_stve` VALUES ('5075', '5', '5', '21', 'En gij zult niet begeren uws naasten vrouw; en gij zult u niet laten gelusten uws naasten huis, zijn akker, noch zijn dienstknecht, noch zijn dienstmaagd, zijn os, noch zijn ezel, noch iets, dat uws naasten is.');
INSERT INTO `bible_verses_stve` VALUES ('5076', '5', '5', '22', 'Deze woorden sprak de HEERE tot uw ganse gemeente, op den berg, uit het midden des vuurs, der wolk en der donkerheid, met een grote stem, en deed daar niets toe; en Hij schreef ze op twee stenen tafelen, en gaf ze mij.');
INSERT INTO `bible_verses_stve` VALUES ('5077', '5', '5', '23', 'En het geschiedde, als gij die stem uit het midden der duisternis hoordet, en de berg van vuur brandde, zo naderdet gij tot mij, alle hoofden uwer stammen, en uw oudsten,');
INSERT INTO `bible_verses_stve` VALUES ('5078', '5', '5', '24', 'En zeidet: Zie, de HEERE, onze God, heeft ons Zijn heerlijkheid en Zijn grootheid laten zien, en wij hebben Zijn stem gehoord uit het midden des vuurs; dezen dag hebben wij gezien, dat God met den mens spreekt, en dat hij levend blijft.');
INSERT INTO `bible_verses_stve` VALUES ('5079', '5', '5', '25', 'Maar nu, waarom zouden wij sterven? Want dit grote vuur zou ons verteren; indien wij voortvoeren de stem des HEEREN, onzes Gods, langer te horen, zo zouden wij sterven.');
INSERT INTO `bible_verses_stve` VALUES ('5080', '5', '5', '26', 'Want wie is er van alle vlees, die de stem des levenden Gods, sprekende uit het midden des vuurs, gehoord heeft gelijk wij, en is levend gebleven?');
INSERT INTO `bible_verses_stve` VALUES ('5081', '5', '5', '27', 'Nader gij, en hoor alles, wat de HEERE, onze God, zeggen zal; en spreek gij tot ons al wat de HEERE, onze God, tot u spreken zal, en wij zullen het horen en doen.');
INSERT INTO `bible_verses_stve` VALUES ('5082', '5', '5', '28', 'Als nu de HEERE de stem uwer woorden hoorde, toen gij tot mij spraakt, zo zeide de HEERE tot mij: Ik heb gehoord de stem der woorden van dit volk, die zij tot u gesproken hebben; het is altemaal goed, dat zij gesproken hebben.');
INSERT INTO `bible_verses_stve` VALUES ('5083', '5', '5', '29', 'Och, dat zij zulk een hart hadden, om Mij te vrezen, en al Mijn geboden te allen dage te onderhouden; opdat het hun en hun kinderen welging in eeuwigheid!');
INSERT INTO `bible_verses_stve` VALUES ('5084', '5', '5', '30', 'Ga, zeg hun: Keert weder naar uw tenten.');
INSERT INTO `bible_verses_stve` VALUES ('5085', '5', '5', '31', 'Maar gij, sta hier bij Mij, dat Ik tot u spreke al de geboden, en inzettingen, en rechten, die gij hun leren zult, dat zij ze doen in het land, hetwelk Ik hun geven zal, om dat te erven.');
INSERT INTO `bible_verses_stve` VALUES ('5086', '5', '5', '32', 'Neemt dan waar, dat gij doet, gelijk als de HEERE, uw God, u geboden heeft; en wijkt niet af ter rechterhand, noch ter linkerhand.');
INSERT INTO `bible_verses_stve` VALUES ('5087', '5', '5', '33', 'In al den weg, dien de HEERE, uw God, u gebiedt, zult gij gaan; opdat gij leeft, en dat het u welga, en gij de dagen verlengt in het land, dat gij erven zult.');
INSERT INTO `bible_verses_stve` VALUES ('5088', '5', '6', '1', 'Dit zijn dan de geboden, de inzettingen en de rechten, die de HEERE, uw God, geboden heeft om u te leren; opdat gij ze doet in het land, naar hetwelk gij heentrekt, om dat erfelijk te bezitten;');
INSERT INTO `bible_verses_stve` VALUES ('5089', '5', '6', '2', 'Opdat gij den HEERE, uw God, vrezet, om te houden al Zijn inzettingen, en Zijn geboden, die ik u gebiede; gij, en uw kind, en kindskind, al de dagen uws levens; en opdat uw dagen verlengd worden.');
INSERT INTO `bible_verses_stve` VALUES ('5090', '5', '6', '3', 'Hoor dan, Israel! en neem waar, dat gij ze doet, opdat het u welga, en opdat gij zeer vermenigvuldigdet (gelijk als u de HEERE, uwer vaderen God, gesproken heeft) in het land, dat van melk en honig is vloeiende.');
INSERT INTO `bible_verses_stve` VALUES ('5091', '5', '6', '4', 'Hoor, Israel! de HEERE, onze God, is een enig HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('5092', '5', '6', '5', 'Zo zult gij den HEERE, uw God, liefhebben, met uw ganse hart, en met uw ganse ziel, en met al uw vermogen.');
INSERT INTO `bible_verses_stve` VALUES ('5093', '5', '6', '6', 'En deze woorden, die ik u heden gebiede, zullen in uw hart zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5094', '5', '6', '7', 'En gij zult ze uw kinderen inscherpen, en daarvan spreken, als gij in uw huis zit, en als gij op den weg gaat, en als gij nederligt, en als gij opstaat.');
INSERT INTO `bible_verses_stve` VALUES ('5095', '5', '6', '8', 'Ook zult gij ze tot een teken binden op uw hand, en zij zullen u tot voorhoofdspanselen zijn tussen uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('5096', '5', '6', '9', 'En gij zult ze op de posten van uw huis, en aan uw poorten schrijven.');
INSERT INTO `bible_verses_stve` VALUES ('5097', '5', '6', '10', 'Als het dan zal geschied zijn, dat de HEERE, uw God, u zal hebben ingebracht in dat land, dat Hij uw vaderen, Abraham, Izak en Jakob, gezworen heeft, u te zullen geven; grote en goede steden, die gij niet gebouwd hebt,');
INSERT INTO `bible_verses_stve` VALUES ('5098', '5', '6', '11', 'En huizen, vol van alle goeds, die gij niet gevuld hebt, en uitgehouwen bornputten, die gij niet uitgehouwen hebt, wijngaarden en olijfgaarden, die gij niet geplant hebt, en gij gegeten hebt en verzadigd zijt;');
INSERT INTO `bible_verses_stve` VALUES ('5099', '5', '6', '12', 'Zo wacht u, dat gij den HEERE niet vergeet, Die u uit Egypteland, uit het diensthuis heeft uitgevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('5100', '5', '6', '13', 'Gij zult den HEERE, uw God, vrezen, en Hem dienen; en gij zult bij Zijn Naam zweren.');
INSERT INTO `bible_verses_stve` VALUES ('5101', '5', '6', '14', 'Gij zult andere goden niet navolgen, van de goden der volken, die rondom u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5102', '5', '6', '15', 'Want de HEERE, uw God is een ijverig God in het midden van u; dat de toorn des HEEREN, uws Gods, tegen u niet ontsteke, en Hij u van den aardbodem verdelge.');
INSERT INTO `bible_verses_stve` VALUES ('5103', '5', '6', '16', 'Gij zult den HEERE, uw God, niet verzoeken, gelijk als gij Hem verzocht hebt te Massa.');
INSERT INTO `bible_verses_stve` VALUES ('5104', '5', '6', '17', 'Gij zult de geboden des HEEREN, uws Gods, vlijtig houden, mitsgaders Zijn getuigenissen, en Zijn inzettingen, die Hij u geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5105', '5', '6', '18', 'En gij zult doen, wat recht en goed is in de ogen des HEEREN; opdat het u welga, en dat gij inkomt, en erft het goede land, dat de HEERE uw vaderen gezworen heeft;');
INSERT INTO `bible_verses_stve` VALUES ('5106', '5', '6', '19', 'Om al uw vijanden voor uw aangezicht te verdrijven, gelijk als de HEERE gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5107', '5', '6', '20', 'Wanneer uw zoon u morgen zal vragen, zeggende: Wat zijn dat voor getuigenissen, en inzettingen, en rechten, die de HEERE, onze God, ulieden geboden heeft?');
INSERT INTO `bible_verses_stve` VALUES ('5108', '5', '6', '21', 'Zo zult gij tot uw zoon zeggen: Wij waren dienstknechten van Farao in Egypte; maar de HEERE heeft ons door een sterke hand uit Egypte uitgevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('5109', '5', '6', '22', 'En de HEERE gaf tekenen, en grote en kwade wonderen, in Egypte, aan Farao en aan zijn ganse huis, voor onze ogen;');
INSERT INTO `bible_verses_stve` VALUES ('5110', '5', '6', '23', 'En hij voerde ons van daar uit, opdat Hij ons inbracht, om ons het land te geven, dat Hij onzen vaderen gezworen had.');
INSERT INTO `bible_verses_stve` VALUES ('5111', '5', '6', '24', 'En de HEERE gebood ons te doen al deze inzettingen, om te vrezen den HEERE, onzen God, ons voor altoos ten goede, om ons in het leven te behouden, gelijk het te dezen dage is.');
INSERT INTO `bible_verses_stve` VALUES ('5112', '5', '6', '25', 'En het zal ons gerechtigheid zijn, als wij zullen waarnemen te doen al deze geboden, voor het aangezicht des HEEREN, onzes Gods, gelijk Hij ons geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5113', '5', '7', '1', 'Wanneer u de HEERE, uw God, zal gebracht hebben in het land, waar gij naar toe gaat, om dat te erven; en Hij vele volken voor uw aangezicht zal hebben uitgeworpen, de Hethieten, en de Girgasieten, en de Amorieten, en de Kanaanieten, en de Ferezieten, en de Hevieten, en de Jebusieten, zeven volken, die meerder en machtiger zijn dan gij;');
INSERT INTO `bible_verses_stve` VALUES ('5114', '5', '7', '2', 'En de HEERE, uw God, hen zal gegeven hebben voor uw aangezicht, dat gij ze slaat; zo zult gij hen ganselijk verbannen; gij zult geen verbond met hen maken, noch hun genadig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5115', '5', '7', '3', 'Gij zult u ook met hen niet vermaagschappen; gij zult uw dochters niet geven aan hun zonen, en hun dochters niet nemen voor uw zonen.');
INSERT INTO `bible_verses_stve` VALUES ('5116', '5', '7', '4', 'Want zij zouden uw zonen van Mij doen afwijken, dat zij andere goden zouden dienen; en de toorn des HEEREN zou tegen ulieden ontsteken, en u haast verdelgen.');
INSERT INTO `bible_verses_stve` VALUES ('5117', '5', '7', '5', 'Maar alzo zult gij hun doen: hun altaren zult gij afwerpen, en hun opgerichte beelden verbreken, en hun bossen zult gij afhouwen, en hun gesnedene beelden met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('5118', '5', '7', '6', 'Want gij zijt een heilig volk den HEERE, uw God; u heeft de HEERE, uw God, verkoren, dat gij Hem tot een volk des eigendoms zoudt zijn uit alle volken, die op den aardbodem zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5119', '5', '7', '7', 'De HEERE heeft geen lust tot u gehad, noch u verkoren, om uw veelheid boven alle andere volken; want gij waart het weinigste van alle volken.');
INSERT INTO `bible_verses_stve` VALUES ('5120', '5', '7', '8', 'Maar omdat de HEERE ulieden liefhad, en opdat Hij hield den eed, dien Hij uw vaderen gezworen had, heeft u de HEERE met een sterke hand uitgevoerd, en heeft u verlost uit het diensthuis, uit de hand van Farao, koning van Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('5121', '5', '7', '9', 'Gij zult dan weten, dat de HEERE, uw God, die God is, die getrouwe God, welke het verbond en de weldadigheid houdt dien, die Hem liefhebben, en Zijn geboden houden tot in duizend geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('5122', '5', '7', '10', 'En Hij vergeldt een ieder van hen, die Hem haten, in zijn aangezicht, om hem te verderven; Hij zal het Zijn hater niet vertrekken, in zijn aangezicht zal Hij het hem vergelden.');
INSERT INTO `bible_verses_stve` VALUES ('5123', '5', '7', '11', 'Houdt dan de geboden, en de inzettingen, en de rechten, die ik u heden gebiede, om die te doen.');
INSERT INTO `bible_verses_stve` VALUES ('5124', '5', '7', '12', 'Zo zal het geschieden, omdat gij deze rechten zult horen, en houden, en dezelve doen, dat de HEERE, uw God, u het verbond en de weldadigheid zal houden, die Hij uw vaderen gezworen heeft;');
INSERT INTO `bible_verses_stve` VALUES ('5125', '5', '7', '13', 'En Hij zal u liefhebben, en zal u zegenen, en u doen vermenigvuldigen; en Hij zal zegenen de vrucht uws buiks, en de vrucht uws lands, uw koren, en uw most, en uw olie, de voortzetting uwer koeien, en de kudden van uw klein vee, in het land, dat Hij aan uw vaderen gezworen heeft u te geven.');
INSERT INTO `bible_verses_stve` VALUES ('5126', '5', '7', '14', 'Gezegend zult gij zijn boven alle volken; er zal onder u noch man noch vrouw onvruchtbaar zijn, ook niet onder uw beesten;');
INSERT INTO `bible_verses_stve` VALUES ('5127', '5', '7', '15', 'En de HEERE zal alle krankheid van u afweren, en Hij zal u geen van de kwade ziekten der Egyptenaren, die gij kent, opleggen, maar zal ze leggen op allen, die u haten.');
INSERT INTO `bible_verses_stve` VALUES ('5128', '5', '7', '16', 'Gij zult dan al die volken verteren, die de HEERE, uw God, u geven zal; uw oog zal hen niet verschonen, en gij zult hun goden niet dienen; want dat zoude u een strik zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5129', '5', '7', '17', 'Zo gij in uw hart zeidet: Deze volken zijn meerder dan ik; hoe zou ik hen uit de bezitting kunnen verdrijven?');
INSERT INTO `bible_verses_stve` VALUES ('5130', '5', '7', '18', 'Vreest niet voor hen; gedenkt steeds, wat de HEERE, uw God, aan Farao en aan alle Egyptenaren gedaan heeft;');
INSERT INTO `bible_verses_stve` VALUES ('5131', '5', '7', '19', 'De grote verzoekingen, die uw ogen gezien hebben, en de tekenen, en de wonderen, en de sterke hand, en den uitgestrekten arm, door welken u de HEERE uw God, heeft uitgevoerd; alzo zal de HEERE, uw God, doen aan alle volken, voor welker aangezicht gij vreest.');
INSERT INTO `bible_verses_stve` VALUES ('5132', '5', '7', '20', 'Daartoe zal de HEERE, uw God, ook horzelen onder hen zenden; totdat zij omkomen, die overgebleven, en voor uw aangezicht verborgen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5133', '5', '7', '21', 'Ontzet u niet voor hunlieder aangezicht; want de HEERE, uw God, is in het midden van u, een groot en vreselijk God.');
INSERT INTO `bible_verses_stve` VALUES ('5134', '5', '7', '22', 'En de HEERE, uw God, zal deze volken voor uw aangezicht allengskens uitwerpen; haastelijk zult gij hen niet mogen te niet doen, opdat het wild des velds niet tegen u vermenigvuldige.');
INSERT INTO `bible_verses_stve` VALUES ('5135', '5', '7', '23', 'En de HEERE zal hen geven voor uw aangezicht, en Hij zal hen verschrikken met grote verschrikking, totdat zij verdelgd worden.');
INSERT INTO `bible_verses_stve` VALUES ('5136', '5', '7', '24', 'Ook zal Hij hun koningen in uw hand geven, dat gij hun naam van onder den hemel te niet doet; geen man zal voor uw aangezicht bestaan, totdat gij hen zult hebben verdelgd.');
INSERT INTO `bible_verses_stve` VALUES ('5137', '5', '7', '25', 'De gesneden beelden van hun goden zult gij met vuur verbranden; het zilver en goud, dat daaraan is, zult gij niet begeren, noch voor u nemen, opdat gij daardoor niet verstrikt wordt; want dat is den HEERE, uw God, een gruwel.');
INSERT INTO `bible_verses_stve` VALUES ('5138', '5', '7', '26', 'Gij zult dan den gruwel in uw huis niet brengen, dat gij een ban zoudt worden, gelijk datzelve is; gij zult het ganselijk verfoeien, en te enenmaal een gruwel daarvan hebben, want het is een ban.');
INSERT INTO `bible_verses_stve` VALUES ('5139', '5', '8', '1', 'Alle geboden, die ik u heden gebiede, zult gij waarnemen om te doen, opdat gij leeft, en vermenigvuldigt, en inkomt, en het land erft, dat de HEERE aan uw vaderen gezworen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5140', '5', '8', '2', 'En gij zult gedenken aan al den weg, dien u den HEERE, uw God, deze veertig jaren in de woestijn geleid heeft; opdat Hij u verootmoedige, om u te verzoeken, om te weten, wat in uw hart was, of gij Zijn geboden zoudt houden, of niet.');
INSERT INTO `bible_verses_stve` VALUES ('5141', '5', '8', '3', 'En Hij verootmoedigde u, en liet u hongeren, en spijsde u met het Man, dat gij niet kendet, noch uw vaderen gekend hadden; opdat Hij u bekend maakte, dat de mens niet alleen van het brood leeft, maar dat de mens leeft van alles, wat uit des HEEREN mond uitgaat.');
INSERT INTO `bible_verses_stve` VALUES ('5142', '5', '8', '4', 'Uw kleding is aan u niet verouderd, en uw voet is niet gezwollen, deze veertig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('5143', '5', '8', '5', 'Bekent dan in uw hart, dat de HEERE, uw God, u kastijdt, gelijk als een man zijn zoon kastijdt.');
INSERT INTO `bible_verses_stve` VALUES ('5144', '5', '8', '6', 'En houdt de geboden des HEEREN, uws Gods, om in Zijn wegen te wandelen, en om Hem te vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('5145', '5', '8', '7', 'Want de HEERE, uw God, brengt u in een goed land, een land van waterbeken, fonteinen en diepten, die in dalen en in bergen uitvlieten;');
INSERT INTO `bible_verses_stve` VALUES ('5146', '5', '8', '8', 'Een land van tarwe en gerst, en wijnstokken, en vijgebomen, en granaatappelen; een land van olierijke olijfbomen, en van honig;');
INSERT INTO `bible_verses_stve` VALUES ('5147', '5', '8', '9', 'Een land, waarin gij brood zonder schaarsheid eten zult, waarin u niets ontbreken zal; een land, welks stenen ijzer zijn, en uit welks bergen gij koper uithouwen zult.');
INSERT INTO `bible_verses_stve` VALUES ('5148', '5', '8', '10', 'Als gij dan zult gegeten hebben, en verzadigd zijn, zo zult gij den HEERE, uw God, loven over dat goede land, dat Hij u zal hebben gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('5149', '5', '8', '11', 'Wacht u, dat gij den HEERE, uw God, niet vergeet, dat gij niet zoudt houden Zijn geboden, en Zijn rechten, en Zijn inzettingen, die ik u heden gebiede;');
INSERT INTO `bible_verses_stve` VALUES ('5150', '5', '8', '12', 'Opdat niet misschien, als gij zult gegeten hebben, en verzadigd zijn, en goede huizen gebouwd hebben, en die bewonen,');
INSERT INTO `bible_verses_stve` VALUES ('5151', '5', '8', '13', 'En uw runderen en uw schapen zullen vermeerderd zijn, ook zilver en goud u zal vermeerderd zijn, ja, al wat gij hebt vermeerderd zal zijn;');
INSERT INTO `bible_verses_stve` VALUES ('5152', '5', '8', '14', 'Uw hart zich alsdan verheffe, dat gij vergeet den HEERE, uw God, Die u uit Egypteland, uit het diensthuis, uitgevoerd heeft;');
INSERT INTO `bible_verses_stve` VALUES ('5153', '5', '8', '15', 'Die u geleid heeft in die grote en vreselijke woestijn, waar vurige slangen, en schorpioenen, en dorheid, waar geen water was; Die u water uit de keiachtige rots voortbracht;');
INSERT INTO `bible_verses_stve` VALUES ('5154', '5', '8', '16', 'Die u in de woestijn spijsde met Man, dat uw vaderen niet gekend hadden; om u te verootmoedigen, en om u te verzoeken, opdat Hij u ten laatste weldeed;');
INSERT INTO `bible_verses_stve` VALUES ('5155', '5', '8', '17', 'En gij in uw hart zegt: Mijn kracht, en de sterkte mijner hand heeft mij dit vermogen verkregen.');
INSERT INTO `bible_verses_stve` VALUES ('5156', '5', '8', '18', 'Maar gij zult gedenken den HEERE, uw God, dat Hij het is, Die u kracht geeft om vermogen te verkrijgen; opdat Hij Zijn verbond bevestige, dat Hij aan uw vaderen gezworen heeft, gelijk het te dezen dage is.');
INSERT INTO `bible_verses_stve` VALUES ('5157', '5', '8', '19', 'Maar indien het geschiedt, dat gij den HEERE, uw God, ganselijk vergeet, en andere goden navolgt, en hen dient, en u voor dezelve buigt, zo betuig ik heden tegen u, dat gij voorzeker zult vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('5158', '5', '8', '20', 'Gelijk de heidenen, die de HEERE voor uw aangezicht verdaan heeft, alzo zult gij vergaan, omdat gij de stem des HEEREN, uws Gods, niet gehoorzaam zult geweest zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5159', '5', '9', '1', 'Hoor, Israel! gij zult heden over de Jordaan gaan, dat gij inkomt, om volken te erven, die groter en sterker zijn dan gij; steden, die groot en tot in den hemel gesterkt zijn;');
INSERT INTO `bible_verses_stve` VALUES ('5160', '5', '9', '2', 'Een groot en lang volk, kinderen der Enakieten; die gij kent, en van welke gij gehoord hebt: Wie zou bestaan voor het aangezicht der kinderen van Enak?');
INSERT INTO `bible_verses_stve` VALUES ('5161', '5', '9', '3', 'Zo zult gij heden weten, dat de HEERE, uw God, Degene is, Die voor uw aangezicht doorgaat, een verterend vuur: Die zal hen verdelgen, en Die zal hen voor uw aangezicht nederwerpen; en gij zult ze uit de bezitting verdrijven, en zult hen haastelijk te niet doen, gelijk als de HEERE tot u gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5162', '5', '9', '4', 'Wanneer hen nu de HEERE, uw God, voor uw aangezicht zal hebben uitgestoten, zo spreek niet in uw hart, zeggende: De HEERE heeft mij om mijn gerechtigheid ingebracht, om dit land te erven; want, om de goddeloosheid dezer volken, verdrijft hen de HEERE voor uw aangezicht uit de bezitting.');
INSERT INTO `bible_verses_stve` VALUES ('5163', '5', '9', '5', 'Niet om uw gerechtigheid, noch om de oprechtheid uws harten, komt gij er henen in, om hun land te erven; maar om de goddeloosheid dezer volken, verdrijft hen de HEERE, uw God, voor uw aangezicht uit de bezitting: en om het woord te bevestigen, dat de HEERE, uw God, aan uw vaderen, Abraham, Izak en Jakob, gezworen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5164', '5', '9', '6', 'Weet dan, dat u de HEERE, uw God, niet om uw gerechtigheid, ditzelve goede land geeft, om dat te erven; want gij zijt een hardnekkig volk.');
INSERT INTO `bible_verses_stve` VALUES ('5165', '5', '9', '7', 'Gedenk, vergeet niet, dat gij den HEERE, uw God, in de woestijn, zeer vertoornd hebt; van dien dag af, dat gij uit Egypteland uitgegaan zijt, totdat gij kwaamt aan deze plaats, zijt gijlieden wederspannig geweest tegen den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('5166', '5', '9', '8', 'Want aan Horeb vertoorndet gij den HEERE zeer, dat Hij Zich tegen u vertoornde, om u te verdelgen.');
INSERT INTO `bible_verses_stve` VALUES ('5167', '5', '9', '9', 'Als ik op den berg geklommen was, om te ontvangen de stenen tafelen, de tafelen des verbonds, dat de HEERE met ulieden gemaakt had, toen bleef ik veertig dagen en veertig nachten op den berg, at geen brood, en dronk geen water.');
INSERT INTO `bible_verses_stve` VALUES ('5168', '5', '9', '10', 'En de HEERE gaf mij de twee stenen tafelen, met Gods vinger beschreven; en op dezelve, naar al de woorden, die de HEERE op den berg, uit het midden des vuurs, ten dage der verzameling, met ulieden gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('5169', '5', '9', '11', 'Zo geschiedde het, ten einde van veertig dagen en veertig nachten, als mij de HEERE de twee stenen tafelen, de tafelen des verbonds, gaf,');
INSERT INTO `bible_verses_stve` VALUES ('5170', '5', '9', '12', 'Dat de HEERE tot mij zeide: Sta op, ga haastelijk af van hier; want uw volk, dat gij uit Egypte hebt uitgevoerd, heeft het verdorven; zij zijn haastelijk afgeweken van den weg, dien Ik hun geboden had; zij hebben zich een gegoten beeld gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('5171', '5', '9', '13', 'Voorts sprak de HEERE tot mij, zeggende: Ik heb dit volk aangemerkt, en zie, het is een hardnekkig volk.');
INSERT INTO `bible_verses_stve` VALUES ('5172', '5', '9', '14', 'Laat van Mij af, dat Ik hen verdelge, en hun naam van onder den hemel uitdoe; en Ik zal u tot een machtiger en meerder volk maken, dan dit is.');
INSERT INTO `bible_verses_stve` VALUES ('5173', '5', '9', '15', 'Toen keerde ik mij, en ging van den berg af; de berg nu brandde van vuur, en de twee tafelen des verbonds waren op beide mijn handen.');
INSERT INTO `bible_verses_stve` VALUES ('5174', '5', '9', '16', 'En ik zag toe, en ziet, gij hadt tegen den HEERE, uw God, gezondigd; gij hadt u een gegoten kalf gemaakt; gij waart haastelijk afgeweken van den weg, dien u de HEERE geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('5175', '5', '9', '17', 'Toen vatte ik de twee tafelen, en wierp ze heen uit beide mijn handen, en brak ze voor uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('5176', '5', '9', '18', 'En ik wierp mij neder voor het aangezicht des HEEREN, als in het eerst, veertig dagen en veertig nachten; ik at geen brood, en dronk geen water; om al uw zonde, die gij hadt gezondigd, doende dat kwaad is in des HEEREN ogen, om Hem tot toorn te verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('5177', '5', '9', '19', 'Want ik vreesde vanwege den toorn en de grimmigheid waarmede de HEERE zeer op ulieden vertoornd was, om u te verdelgen; doch de HEERE verhoorde mij ook op dat maal.');
INSERT INTO `bible_verses_stve` VALUES ('5178', '5', '9', '20', 'Ook vertoornde Zich de HEERE zeer tegen Aaron, om hem te verdelgen; doch ik bad ook ter zelver tijd voor Aaron.');
INSERT INTO `bible_verses_stve` VALUES ('5179', '5', '9', '21', 'Maar uw zonde, het kalf, dat gij hadt gemaakt, nam ik, en verbrandde het met vuur, en stampte het, malende het wel, totdat het verdund werd tot stof; en zijn stof wierp ik in de beek, die van den berg afvliet.');
INSERT INTO `bible_verses_stve` VALUES ('5180', '5', '9', '22', 'Ook vertoorndet gij den HEERE zeer te Thab-era en te Massa, en te Kibroth-Thaava.');
INSERT INTO `bible_verses_stve` VALUES ('5181', '5', '9', '23', 'Voorts als de HEERE ulieden zond uit dat land, dat Ik u gegeven heb; zo waart gij den mond des HEEREN, uws Gods, wederspannig, en geloofdet Hem niet, en waart Zijn stem niet gehoorzaam.');
INSERT INTO `bible_verses_stve` VALUES ('5182', '5', '9', '24', 'Wederspannig zijt gij geweest tegen den HEERE, van de dag af, dat ik u gekend heb.');
INSERT INTO `bible_verses_stve` VALUES ('5183', '5', '9', '25', 'En ik wierp mij neder voor des HEEREN aangezicht, die veertig dagen en veertig nachten, in welke ik mij nederwierp, dewijl de HEERE gezegd had, dat Hij u verdelgen zou.');
INSERT INTO `bible_verses_stve` VALUES ('5184', '5', '9', '26', 'En ik bad tot den HEERE, en zeide: Heere, HEERE, verderf Uw volk en Uw erfdeel niet, dat Gij door Uw grootheid verlost hebt; dat Gij uit Egypte door een sterke hand hebt uitgevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('5185', '5', '9', '27', 'Gedenk aan Uw knechten, Abraham, Izak en Jakob; zie niet op de hardigheid dezes volks, noch op zijn goddeloosheid, noch op zijn zonde;');
INSERT INTO `bible_verses_stve` VALUES ('5186', '5', '9', '28', 'Opdat het land, van waar Gij ons hebt uitgevoerd, niet zegge: Omdat ze de HEERE niet kon brengen in het land, waarvan Hij hun gesproken had, en omdat Hij hen haatte, heeft Hij ze uitgevoerd, om hen te doden in de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('5187', '5', '9', '29', 'Zij zijn toch Uw volk, en Uw erfdeel, dat Gij door Uw grote kracht, en door Uw uitgestrekten arm hebt uitgevoerd!');
INSERT INTO `bible_verses_stve` VALUES ('5188', '5', '10', '1', 'Ter zelver tijd zeide de HEERE tot mij: Houw u twee stenen tafelen, als de eerste, en klim tot Mij op dezen berg; daarna zult gij u een kist van hout maken.');
INSERT INTO `bible_verses_stve` VALUES ('5189', '5', '10', '2', 'En Ik zal op die tafelen schrijven de woorden, die geweest zijn op de eerste tafelen, die gij gebroken hebt; en gij zult ze leggen in die kist.');
INSERT INTO `bible_verses_stve` VALUES ('5190', '5', '10', '3', 'Alzo maakte ik een kist van sittimhout, en hieuw twee stenen tafelen als de eerste; en ik klom op den berg, en de twee tafelen waren in mijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('5191', '5', '10', '4', 'Toen schreef Hij op de tafelen, naar het eerste schrift, de tien woorden, die de HEERE, ten dage der verzameling, op den berg, uit het midden des vuurs, tot ulieden gesproken had; en de HEERE gaf ze mij.');
INSERT INTO `bible_verses_stve` VALUES ('5192', '5', '10', '5', 'En ik keerde mij, en ging af van den berg, en legde de tafelen in de kist, die ik gemaakt had; en aldaar zijn zij, gelijk als de HEERE mij geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5193', '5', '10', '6', '(En de kinderen Israels reisden van Beeroth-Bene-jaakan en Mosera. Aldaar stierf Aaron, en werd aldaar begraven; en zijn zoon Eleazar bediende het priesterambt in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('5194', '5', '10', '7', 'Van daar reisden zij naar Gudgod, en van Gudgod naar Jotbath, een land van waterbeken.)');
INSERT INTO `bible_verses_stve` VALUES ('5195', '5', '10', '8', 'Ter zelver tijd scheidde de HEERE den stam Levi uit, om de ark des verbonds des HEEREN te dragen, om voor het aangezicht des HEEREN te staan, om Hem te dienen, en om in Zijn Naam te zegenen, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('5196', '5', '10', '9', 'Daarom heeft Levi geen deel noch erve met zijn broederen; de HEERE is zijn Erfdeel, gelijk als de HEERE, uw God, tot hem gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5197', '5', '10', '10', 'En ik stond op den berg, als de vorige dagen, veertig dagen en veertig nachten; en de HEERE verhoorde mij ook op datzelve maal; de HEERE heeft u niet willen verderven.');
INSERT INTO `bible_verses_stve` VALUES ('5198', '5', '10', '11', 'Maar de HEERE zeide tot mij: Sta op, ga op de reize, voor het aangezicht des volks, dat zij inkomen, en erven het land, dat Ik hun vaderen gezworen heb, hun te geven.');
INSERT INTO `bible_verses_stve` VALUES ('5199', '5', '10', '12', 'Nu dan, Israel! wat eist de HEERE, uw God van u dan den HEERE, uw God, te vrezen, in al Zijn wegen te wandelen, en Hem lief te hebben, en den HEERE, uw God, te dienen, met uw ganse hart en met uw ganse ziel;');
INSERT INTO `bible_verses_stve` VALUES ('5200', '5', '10', '13', 'Om te houden de geboden des HEEREN, en Zijn inzettingen, die ik u heden gebiede, u ten goede.');
INSERT INTO `bible_verses_stve` VALUES ('5201', '5', '10', '14', 'Ziet, des HEEREN, uws Gods, is de hemel, en de hemel der hemelen, de aarde, en al wat daarin is.');
INSERT INTO `bible_verses_stve` VALUES ('5202', '5', '10', '15', 'Alleenlijk heeft de HEERE lust gehad aan uw vaderen, om die lief te hebben, en heeft hun zaad na hen, ulieden, uit al de volken verkoren, gelijk het te dezen dage is.');
INSERT INTO `bible_verses_stve` VALUES ('5203', '5', '10', '16', 'Besnijdt dan de voorhuid uws harten, en verhardt uw nek niet meer.');
INSERT INTO `bible_verses_stve` VALUES ('5204', '5', '10', '17', 'Want de HEERE, uw God, is een God der goden, en een Heere der heren; die grote, die machtige, en die vreselijke God, Die geen aangezicht aanneemt, noch geschenk ontvangt;');
INSERT INTO `bible_verses_stve` VALUES ('5205', '5', '10', '18', 'Die het recht van den wees en van de weduwe doet; en den vreemdeling liefheeft, dat Hij hem brood en kleding geve.');
INSERT INTO `bible_verses_stve` VALUES ('5206', '5', '10', '19', 'Daarom zult gijlieden den vreemdeling liefhebben, want gij zijt vreemdelingen geweest in Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('5207', '5', '10', '20', 'Den HEERE, uw God, zult gij vrezen; Hem zult gij dienen, en Hem zult gij aanhangen, en bij Zijn Naam zweren.');
INSERT INTO `bible_verses_stve` VALUES ('5208', '5', '10', '21', 'Hij is uw Lof, en Hij is uw God. Die bij u gedaan heeft deze grote en vreselijke dingen, die uw ogen gezien hebben.');
INSERT INTO `bible_verses_stve` VALUES ('5209', '5', '10', '22', 'Uw vaderen togen af naar Egypte met zeventig zielen; en nu heeft u de HEERE, uw God, gesteld als de sterren des hemels in menigte.');
INSERT INTO `bible_verses_stve` VALUES ('5210', '5', '11', '1', 'Daarom zult gij den HEERE, uw God, liefhebben, en gij zult te allen dage onderhouden Zijn bevel, en Zijn inzettingen, en Zijn rechten, en Zijn geboden.');
INSERT INTO `bible_verses_stve` VALUES ('5211', '5', '11', '2', 'En gijlieden zult heden weten, dat ik niet spreek met uw kinderen, die het niet weten, en de onderwijzing des HEEREN, uws Gods, niet gezien hebben. Zijn grootheid, Zijn sterke hand en Zijn uitgestrekten arm;');
INSERT INTO `bible_verses_stve` VALUES ('5212', '5', '11', '3', 'Daartoe Zijn tekenen en Zijn daden, die Hij in het midden van Egypte gedaan heeft, aan Farao, den koning van Egypte, en aan zijn ganse land;');
INSERT INTO `bible_verses_stve` VALUES ('5213', '5', '11', '4', 'En wat Hij gedaan heeft aan het heir der Egyptenaren, aan deszelfs paarden en aan deszelfs wagenen; dat Hij de wateren van de Schelfzee boven hun aangezicht deed overzwemmen, als zij ulieden van achteren vervolgden; en de HEERE verdeed hen, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('5214', '5', '11', '5', 'En wat Hij ulieden gedaan heeft in de woestijn, totdat gij gekomen zijt aan deze plaats.');
INSERT INTO `bible_verses_stve` VALUES ('5215', '5', '11', '6', 'Daarboven, wat Hij gedaan heeft aan Dathan, en aan Abiram, zonen van Eliab, den zoon van Ruben; hoe de aarde haar mond opendeed, en hen verslond met hun huisgezinnen, en hun tenten, ja, al wat bestond, dat hun aanging, in het midden van gans Israel.');
INSERT INTO `bible_verses_stve` VALUES ('5216', '5', '11', '7', 'Want het zijn uw ogen, die gezien hebben al dit grote werk des HEEREN, dat Hij gedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5217', '5', '11', '8', 'Houdt dan alle geboden, die ik u heden gebiede; opdat gij gesterkt wordt en inkomt, en erft het land, waarheen gij overtrekt, om dat te erven;');
INSERT INTO `bible_verses_stve` VALUES ('5218', '5', '11', '9', 'En opdat gij de dagen verlengt in het land, dat de HEERE uw vaderen gezworen heeft, aan hen en aan hun zaad te geven; een land, vloeiende van melk en honig.');
INSERT INTO `bible_verses_stve` VALUES ('5219', '5', '11', '10', 'Want het land, waar gij naar toe gaat, om dat te erven, is niet als Egypteland, van waar gij uitgegaan zijt, hetwelk gij bezaaidet met uw zaad, en bewaterdet met uw gang, als een kruidhof.');
INSERT INTO `bible_verses_stve` VALUES ('5220', '5', '11', '11', 'Maar het land, waarheen gij overtrekt, om dat te erven, is een land van bergen en van dalen; het drinkt water bij den regen des hemels;');
INSERT INTO `bible_verses_stve` VALUES ('5221', '5', '11', '12', 'Een land, dat de HEERE, uw God, bezorgt; de ogen des HEEREN, uws Gods, zijn gedurig daarop, van het begin des jaars tot het einde des jaars.');
INSERT INTO `bible_verses_stve` VALUES ('5222', '5', '11', '13', 'En het zal geschieden, zo gij naarstiglijk zult horen naar Mijn geboden, die Ik u heden gebiede, om den HEERE, uw God, lief te hebben, en Hem te dienen, met uw ganse hart en met uw ganse ziel;');
INSERT INTO `bible_verses_stve` VALUES ('5223', '5', '11', '14', 'Zo zal Ik den regen uws lands geven te Zijner tijd, vroegen regen en spaden regen, opdat gij uw koren, en uw most, en uw olie inzamelt.');
INSERT INTO `bible_verses_stve` VALUES ('5224', '5', '11', '15', 'En Ik zal kruid geven op uw veld voor uw beesten; en gij zult eten en verzadigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('5225', '5', '11', '16', 'Wacht uzelven, dat ulieder hart niet verleid worde, dat gij afwijkt, en andere goden dient, en u voor die buigt;');
INSERT INTO `bible_verses_stve` VALUES ('5226', '5', '11', '17', 'Dat de toorn des HEEREN tegen ulieden ontsteke, en Hij den hemel toesluite, dat er geen regen zij, en het aardrijk zijn gewas niet geve; en gij haastelijk omkomt van het goede land, dat u de HEERE geeft.');
INSERT INTO `bible_verses_stve` VALUES ('5227', '5', '11', '18', 'Legt dan deze mijn woorden in uw hart, en in uw ziel, en bindt ze tot een teken op uw hand, dat zij tot voorhoofdspanselen zijn tussen uw ogen;');
INSERT INTO `bible_verses_stve` VALUES ('5228', '5', '11', '19', 'En leert die uw kinderen, sprekende daarvan, als gij in uw huis zit, en als gij op den weg gaat, en als gij nederligt, en als gij opstaat;');
INSERT INTO `bible_verses_stve` VALUES ('5229', '5', '11', '20', 'En schrijft ze op de posten van uw huis, en aan uw poorten;');
INSERT INTO `bible_verses_stve` VALUES ('5230', '5', '11', '21', 'Opdat uw dagen, en de dagen uwer kinderen, in het land, dat de HEERE uw vaderen gezworen heeft hun te geven, vermenigvuldigen, gelijk de dagen des hemels op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('5231', '5', '11', '22', 'Want zo gij naarstiglijk houdt al deze geboden, die ik u gebiede om die te doen, den HEERE, uw God, liefhebbende, wandelende in al Zijn wegen, en Hem aanhangende;');
INSERT INTO `bible_verses_stve` VALUES ('5232', '5', '11', '23', 'Zo zal de HEERE al deze volken voor uw aangezicht uit de bezitting verdrijven, en gij zult erfelijk bezitten groter en machtiger volken, dan gij zijt.');
INSERT INTO `bible_verses_stve` VALUES ('5233', '5', '11', '24', 'Alle plaats, waar uw voetzool op treedt, zal de uwe zijn; van de woestijn en den Libanon, van de rivier, de rivier Frath, tot aan de achterste zee, zal uw landpale zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5234', '5', '11', '25', 'Niemand zal voor uw aangezicht bestaan; de HEERE, uw God, zal uw schrik en uw vreze geven over al het land, waarop gij treden zult, gelijk als Hij tot u gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5235', '5', '11', '26', 'Ziet, ik stel ulieden heden voor, zegen en vloek:');
INSERT INTO `bible_verses_stve` VALUES ('5236', '5', '11', '27', 'Den zegen, wanneer gij horen zult naar de geboden des HEEREN, uws Gods, die ik u heden gebiede;');
INSERT INTO `bible_verses_stve` VALUES ('5237', '5', '11', '28', 'Maar den vloek, zo gij niet horen zult naar de geboden des HEEREN, uws Gods, en afwijkt van den weg, dien ik u heden gebiede, om andere goden na te wandelen, die gij niet gekend hebt.');
INSERT INTO `bible_verses_stve` VALUES ('5238', '5', '11', '29', 'En het zal geschieden, als u de HEERE, uw God, zal hebben ingebracht in het land, waar gij naar toe gaat, om dat te erven; dan zult gij den zegen uitspreken op den berg Gerizim, en den vloek op den berg Ebal.');
INSERT INTO `bible_verses_stve` VALUES ('5239', '5', '11', '30', 'Zijn zij niet aan gene zijde van de Jordaan, achter den weg van den ondergang der zon, in het land der Kanaanieten, die in het vlakke veld wonen, tegenover Gilgal, bij de eikenbossen van More?');
INSERT INTO `bible_verses_stve` VALUES ('5240', '5', '11', '31', 'Want gijlieden zult over de Jordaan gaan, dat gij inkomet om te erven dat land, dat de HEERE, uw God, u geven zal; en gij zult het erfelijk bezitten, en daarin wonen.');
INSERT INTO `bible_verses_stve` VALUES ('5241', '5', '11', '32', 'Neemt dan waar te doen al de inzettingen en de rechten, die ik u heden voorstel.');
INSERT INTO `bible_verses_stve` VALUES ('5242', '5', '12', '1', 'Dit zijn de inzettingen en de rechten, die gijlieden zult waarnemen om te doen, in dat land, hetwelk u de HEERE, uwer vaderen God, gegeven heeft, om het te erven; al de dagen, die gijlieden op den aardbodem leeft.');
INSERT INTO `bible_verses_stve` VALUES ('5243', '5', '12', '2', 'Gij zult ganselijk vernielen al de plaatsen, alwaar de volken, die gij zult erven, hun goden gediend hebben; op de hoge bergen, en op de heuvelen, en onder allen groenen boom.');
INSERT INTO `bible_verses_stve` VALUES ('5244', '5', '12', '3', 'En gij zult hun altaren afwerpen, en hun opgerichte beelden verbreken, en hun bossen met vuur verbranden, en de gesneden beelden hunner goden nederhouwen; en gij zult hun naam te niet doen uit diezelve plaats.');
INSERT INTO `bible_verses_stve` VALUES ('5245', '5', '12', '4', 'Gij zult den HEERE, uw God, alzo niet doen!');
INSERT INTO `bible_verses_stve` VALUES ('5246', '5', '12', '5', 'Maar naar de plaats, die de HEERE, uw God, uit al uw stammen verkiezen zal, om Zijn Naam aldaar te zetten, naar Zijn woning zult gijlieden vragen, en daarheen zult gij komen;');
INSERT INTO `bible_verses_stve` VALUES ('5247', '5', '12', '6', 'En daarheen zult gijlieden brengen uw brandofferen, en uw slachtofferen, en uw tienden, en het hefoffer uwer hand, en uw geloften, en uw vrijwillige offeren, en de eerstgeboorten uwer runderen en uwer schapen.');
INSERT INTO `bible_verses_stve` VALUES ('5248', '5', '12', '7', 'En aldaar zult gijlieden voor het aangezicht des HEEREN, uws Gods, eten en vrolijk zijn, gijlieden en uw huizen, over alles, waaraan gij uw hand geslagen hebt, waarin u de HEERE, uw God, gezegend heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5249', '5', '12', '8', 'Gij zult niet doen naar alles, wat wij hier heden doen, een ieder al wat in zijn ogen recht is.');
INSERT INTO `bible_verses_stve` VALUES ('5250', '5', '12', '9', 'Want gij zijt tot nu toe niet gekomen in de rust en in de erfenis, die de HEERE, uw God, u geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('5251', '5', '12', '10', 'Maar gij zult over de Jordaan gaan, en wonen in het land, dat u de HEERE, uw God, zal doen erven; en Hij zal u rust geven van al uw vijanden rondom, en gij zult zeker wonen.');
INSERT INTO `bible_verses_stve` VALUES ('5252', '5', '12', '11', 'Dan zal er een plaats zijn, die de HEERE, uw God, verkiezen zal, om Zijn Naam aldaar te doen wonen; daarheen zult gij brengen alles, wat ik u gebiede: uw brandofferen, en uw slachtofferen, uw tienden, en het hefoffer uwer hand, en alle keur uwer geloften, die gij den HEERE beloven zult.');
INSERT INTO `bible_verses_stve` VALUES ('5253', '5', '12', '12', 'En gij zult vrolijk zijn voor het aangezicht des HEEREN, uws Gods, gijlieden, en uw zonen, en uw dochteren, en uw dienstknechten, en uw dienstmaagden, en de Leviet, die in uw poorten is; want hij heeft geen deel noch erve met ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('5254', '5', '12', '13', 'Wacht u, dat gij uw brandofferen niet offert in alle plaats, die gij zien zult.');
INSERT INTO `bible_verses_stve` VALUES ('5255', '5', '12', '14', 'Maar in de plaats, die de HEERE in een uwer stammen zal verkiezen, daar zult gij uw brandofferen offeren, en daar zult gij doen al wat ik u gebiede.');
INSERT INTO `bible_verses_stve` VALUES ('5256', '5', '12', '15', 'Doch naar allen lust uwer ziel zult gij slachten en vlees eten, naar den zegen des HEEREN, uws Gods, dien Hij u geeft, in al uw poorten; de onreine en de reine zal daarvan eten, als van een ree, en als van een hert.');
INSERT INTO `bible_verses_stve` VALUES ('5257', '5', '12', '16', 'Alleenlijk het bloed zult gijlieden niet eten; gij zult het op de aarde uitgieten als water.');
INSERT INTO `bible_verses_stve` VALUES ('5258', '5', '12', '17', 'Gij zult in uw poorten niet mogen eten de tienden van uw koren, en van uw most, en van uw olie, noch de eerstgeboorten van uw runderen en van uw schapen, noch enige uwer geloften, die gij zult hebben beloofd, noch uw vrijwillige offeren, noch het hefoffer uwer hand.');
INSERT INTO `bible_verses_stve` VALUES ('5259', '5', '12', '18', 'Maar gij zult dat eten voor het aangezicht des HEEREN, uws Gods, in de plaats, die de HEERE, uw God, verkiezen zal, gij, en uw zoon, en uw dochter, en uw dienstknecht, en uw dienstmaagd, en de Leviet, die in uw poorten is; en gij zult vrolijk zijn voor het aangezicht des HEEREN, uws Gods, over alles, waaraan gij uw handen geslagen hebt.');
INSERT INTO `bible_verses_stve` VALUES ('5260', '5', '12', '19', 'Wacht u, dat gij den Leviet niet verlaat, al uw dagen in uw land.');
INSERT INTO `bible_verses_stve` VALUES ('5261', '5', '12', '20', 'Wanneer de HEERE, uw God, uw landpale zal verwijd hebben, gelijk als Hij tot u gesproken heeft, en gij zeggen zult: Ik zal vlees eten; dewijl uw ziel lust heeft vlees te eten, zo zult gij vlees eten, naar allen lust uwer ziel.');
INSERT INTO `bible_verses_stve` VALUES ('5262', '5', '12', '21', 'Zo de plaats, die de HEERE, uw God, verkiezen zal, om Zijn Naam aldaar te zetten, verre van u zal zijn, zo zult gij slachten van uw runderen en van uw schapen, die de HEERE u gegeven heeft, gelijk als ik u geboden heb; en gij zult eten in uw poorten, naar allen lust uwer ziel.');
INSERT INTO `bible_verses_stve` VALUES ('5263', '5', '12', '22', 'Doch gelijk als een ree en een hert gegeten wordt, alzo zult gij dat eten; de onreine en de reine zullen het te zamen eten.');
INSERT INTO `bible_verses_stve` VALUES ('5264', '5', '12', '23', 'Alleen houdt vast, dat gij het bloed niet eet; want het bloed is de ziel; daarom zult gij de ziel met het vlees niet eten;');
INSERT INTO `bible_verses_stve` VALUES ('5265', '5', '12', '24', 'Gij zult dat niet eten; op de aarde zult gij het uitgieten als water;');
INSERT INTO `bible_verses_stve` VALUES ('5266', '5', '12', '25', 'Gij zult dat niet eten; opdat het u, en uw kinderen na u, welga, als gij zult gedaan hebben, wat recht is in de ogen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('5267', '5', '12', '26', 'Doch uw heilige dingen, die gij hebben zult, en uw geloften zult gij opnemen, en komen tot de plaats, die de HEERE verkiezen zal;');
INSERT INTO `bible_verses_stve` VALUES ('5268', '5', '12', '27', 'En gij zult uw brandofferen, het vlees en het bloed, bereiden op het altaar des HEEREN, uws Gods; en het bloed uwer slachtofferen zal op het altaar des HEEREN, uws Gods, worden uitgegoten; maar het vlees zult gij eten.');
INSERT INTO `bible_verses_stve` VALUES ('5269', '5', '12', '28', 'Neemt waar, en hoort al deze woorden, die ik u gebiede, opdat het u, en uw kinderen na u, welga tot in eeuwigheid, als gij zult gedaan hebben wat goed en recht is in de ogen des HEEREN, uws Gods.');
INSERT INTO `bible_verses_stve` VALUES ('5270', '5', '12', '29', 'Wanneer de HEERE, uw God, voor uw aangezicht zal hebben uitgeroeid de volken, naar dewelke gij heengaat, om die erfelijk te bezitten; en gij die erfelijk zult bezitten, en in hun land wonen;');
INSERT INTO `bible_verses_stve` VALUES ('5271', '5', '12', '30', 'Wacht u, dat gij niet verstrikt wordt achter hen, nadat zij voor uw aangezicht zullen verdelgd zijn; en dat gij niet vraagt naar hun goden, zeggende: Gelijk als deze volken hun goden gediend hebben, alzo zal ik ook doen.');
INSERT INTO `bible_verses_stve` VALUES ('5272', '5', '12', '31', 'Gij zult alzo niet doen den HEERE, uw God; want al wat den HEERE een gruwel is, dat Hij haat, hebben zij hun goden gedaan; want zij hebben ook hun zonen en hun dochteren met vuur verbrand voor hun goden.');
INSERT INTO `bible_verses_stve` VALUES ('5273', '5', '12', '32', 'Al dit woord, hetwelk ik ulieden gebiede, zult gij waarnemen om te doen; gij zult daar niet toedoen, en daarvan niet afdoen.');
INSERT INTO `bible_verses_stve` VALUES ('5274', '5', '13', '1', 'Wanneer een profeet, of dromen-dromer, in het midden van u zal opstaan, en u geven een teken of wonder;');
INSERT INTO `bible_verses_stve` VALUES ('5275', '5', '13', '2', 'En dat teken of dat wonder komt, dat hij tot u gesproken had, zeggende: Laat ons andere goden, die gij niet gekend hebt, navolgen en hen dienen;');
INSERT INTO `bible_verses_stve` VALUES ('5276', '5', '13', '3', 'Gij zult naar de woorden van dien profeet, of naar dien dromen-dromer niet horen; want de HEERE, uw God, verzoekt ulieden, om te weten, of gij den HEERE, uw God, liefhebt met uw ganse hart en met uw ganse ziel.');
INSERT INTO `bible_verses_stve` VALUES ('5277', '5', '13', '4', 'Den HEERE, uw God, zult gij navolgen, en Hem vrezen, en Zijn geboden zult gij houden, en Zijn stem gehoorzaam zijn, en Hem dienen, en Hem aanhangen.');
INSERT INTO `bible_verses_stve` VALUES ('5278', '5', '13', '5', 'En diezelve profeet, of dromen-dromer, zal gedood worden; want hij heeft tot een afval gesproken tegen den HEERE, uw God, Die ulieden uit Egypteland heeft uitgevoerd, en u uit het diensthuis verlost; om u af te drijven van den weg, dien u de HEERE, uw God, geboden heeft, om daarin te wandelen. Zo zult gij het boze uit het midden van u wegdoen.');
INSERT INTO `bible_verses_stve` VALUES ('5279', '5', '13', '6', 'Wanneer uw broeder, de zoon uwer moeder, of uw zoon, of uw dochter, of de vrouw van uw schoot, of uw vriend, die als uw ziel is, u zal aanporren in het heimelijke, zeggende: Laat ons gaan, en dienen andere goden, die gij niet gekend hebt, gij noch uw vaderen;');
INSERT INTO `bible_verses_stve` VALUES ('5280', '5', '13', '7', 'Van de goden der volken, die rondom u zijn, nabij u, of verre van u, van het ene einde der aarde tot aan het andere einde der aarde;');
INSERT INTO `bible_verses_stve` VALUES ('5281', '5', '13', '8', 'Zo zult gij hem niet ter wille zijn, en naar hem niet horen; ook zal uw oog hem niet verschonen, en gij zult u niet ontfermen, noch hem verbergen;');
INSERT INTO `bible_verses_stve` VALUES ('5282', '5', '13', '9', 'Maar gij zult hem zekerlijk doodslaan; uw hand zal eerst tegen hem zijn, om hem te doden, en daarna de hand des gansen volks.');
INSERT INTO `bible_verses_stve` VALUES ('5283', '5', '13', '10', 'En gij zult hem met stenen stenigen, dat hij sterve; want hij heeft u gezocht af te drijven van den HEERE, uw God, Die u uit Egypteland, uit het diensthuis, uitgevoerd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5284', '5', '13', '11', 'Opdat gans Israel het hore en vreze, en niet voortvare te doen naar dit boze stuk in het midden van u.');
INSERT INTO `bible_verses_stve` VALUES ('5285', '5', '13', '12', 'Wanneer gij van een uwer steden, die de HEERE, uw God, u geeft, om aldaar te wonen, zult horen zeggen:');
INSERT INTO `bible_verses_stve` VALUES ('5286', '5', '13', '13', 'Er zijn mannen, Belials-kinderen, uit het midden van u uitgegaan, en hebben de inwoners hunner stad aangedreven, zeggende: Laat ons gaan, en dienen andere goden, die gij niet gekend hebt;');
INSERT INTO `bible_verses_stve` VALUES ('5287', '5', '13', '14', 'Zo zult gij onderzoeken, en naspeuren, en wel navragen; en ziet, het is de waarheid, de zaak is zeker, zulk een gruwel is in het midden van u gedaan;');
INSERT INTO `bible_verses_stve` VALUES ('5288', '5', '13', '15', 'Zo zult gij de inwoners derzelver stad ganselijk slaan met de scherpte des zwaards, verbannende haar, en alles, wat daarin is, ook haar beesten, met de scherpte des zwaards.');
INSERT INTO `bible_verses_stve` VALUES ('5289', '5', '13', '16', 'En al haar roof zult gij verzamelen in het midden van haar straat, en den HEERE, uw God, die stad en al haar roof ganselijk met vuur verbranden; en zij zal een hoop zijn eeuwiglijk, zij zal niet weder gebouwd worden.');
INSERT INTO `bible_verses_stve` VALUES ('5290', '5', '13', '17', 'Ook zal er niets van het verbannene aan uw hand kleven, opdat de HEERE Zich wende van de hitte Zijns toorns, en u geve barmhartigheid, en Zich uwer erbarme, en u vermenigvuldige, gelijk als Hij uw vaderen gezworen heeft;');
INSERT INTO `bible_verses_stve` VALUES ('5291', '5', '13', '18', 'Wanneer gij de stem des HEEREN, uws Gods, zult gehoorzaam zijn, om te houden al Zijn geboden, die ik u heden gebiede, om te doen wat recht is in de ogen des HEEREN, uws Gods.');
INSERT INTO `bible_verses_stve` VALUES ('5292', '5', '14', '1', 'Gijlieden zijt kinderen des HEEREN, uws Gods; gij zult uzelven niet snijden, noch kaalheid maken tussen uw ogen, over een dode.');
INSERT INTO `bible_verses_stve` VALUES ('5293', '5', '14', '2', 'Want gij zijt een heilig volk den HEERE, uw God; en u heeft de HEERE verkoren, om Hem tot een volk des eigendoms te zijn, uit al de volken, die op den aardbodem zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5294', '5', '14', '3', 'Gij zult geen gruwel eten.');
INSERT INTO `bible_verses_stve` VALUES ('5295', '5', '14', '4', 'Dit zijn de beesten, die gijlieden eten zult; een os, klein vee der schapen, en klein vee der geiten;');
INSERT INTO `bible_verses_stve` VALUES ('5296', '5', '14', '5', 'Een hert, en een ree, en een buffel, en een steenbok, en een das, en een wilde os, en een gems.');
INSERT INTO `bible_verses_stve` VALUES ('5297', '5', '14', '6', 'Alle beesten, die de klauwen verdelen, en de kloof in twee klauwen klieven, en herkauwen onder de beesten, die zult gij eten.');
INSERT INTO `bible_verses_stve` VALUES ('5298', '5', '14', '7', 'Maar deze zult gij niet eten, van degenen, die alleen herkauwen, of van degenen, die den gekloofden klauw alleen verdelen: den kemel, en den haas, en het konijn; want deze herkauwen wel, maar zij verdelen den klauw niet; onrein zullen zij ulieden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5299', '5', '14', '8', 'Ook het varken; want dat verdeelt zijn klauw wel, maar het herkauwt niet; onrein zal het ulieden zijn; van hun vlees zult gij niet eten, en hun dood aas zult gij niet aanroeren.');
INSERT INTO `bible_verses_stve` VALUES ('5300', '5', '14', '9', 'Dit zult gij eten van alles, wat in de wateren is; al wat vinnen en schubben heeft, zult gij eten.');
INSERT INTO `bible_verses_stve` VALUES ('5301', '5', '14', '10', 'Maar al wat geen vinnen en schubben heeft, zult gij niet eten; het zal ulieden onrein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5302', '5', '14', '11', 'Allen reinen vogel zult gij eten.');
INSERT INTO `bible_verses_stve` VALUES ('5303', '5', '14', '12', 'Maar deze zijn het, van dewelke gij niet zult eten: de arend, en de havik, en de zeearend;');
INSERT INTO `bible_verses_stve` VALUES ('5304', '5', '14', '13', 'En de wouw, en de kraai, en de gier naar haar aard;');
INSERT INTO `bible_verses_stve` VALUES ('5305', '5', '14', '14', 'En alle rave naar zijn aard;');
INSERT INTO `bible_verses_stve` VALUES ('5306', '5', '14', '15', 'En de struis, en de nachtuil, en de koekoek, en de sperwer naar zijn aard;');
INSERT INTO `bible_verses_stve` VALUES ('5307', '5', '14', '16', 'En de steenuil, en de schuifuit, en de kauw,');
INSERT INTO `bible_verses_stve` VALUES ('5308', '5', '14', '17', 'En de roerdomp, en de pelikaan, en het duikertje;');
INSERT INTO `bible_verses_stve` VALUES ('5309', '5', '14', '18', 'En de ooievaar, en de reiger naar zijn aard; en de hop, en de vledermuis;');
INSERT INTO `bible_verses_stve` VALUES ('5310', '5', '14', '19', 'Ook al het kruipend gevogelte zal ulieden onrein zijn; zij zullen niet gegeten worden.');
INSERT INTO `bible_verses_stve` VALUES ('5311', '5', '14', '20', 'Al het rein gevogelte zult gij eten.');
INSERT INTO `bible_verses_stve` VALUES ('5312', '5', '14', '21', 'Gij zult geen dood aas eten; den vreemdeling, die in uw poorten is, zult gij het geven, dat hij het ete, of verkoopt het den vreemde; want gij zijt een heilig volk den HEERE, uw God. Gij zult het bokje niet koken in de melk zijner moeder.');
INSERT INTO `bible_verses_stve` VALUES ('5313', '5', '14', '22', 'Gij zult getrouwelijk vertienen al het inkomen uws zaads, dat elk jaar van het veld voortkomt.');
INSERT INTO `bible_verses_stve` VALUES ('5314', '5', '14', '23', 'En voor het aangezicht des HEEREN, uws Gods, ter plaatse, die Hij verkiezen zal, om Zijn Naam aldaar te doen wonen, zult gij eten de tienden van uw koren, van uw most, en van uw olie, en de eerstgeboorten uwer runderen en uwer schapen; opdat gij den HEERE, uw God, leert vrezen alle dagen.');
INSERT INTO `bible_verses_stve` VALUES ('5315', '5', '14', '24', 'Wanneer dan nog de weg voor u te veel zal zijn, dat gij zulks niet zoudt kunnen heendragen, omdat de plaats te verre van u zal zijn, die de HEERE, uw God, verkiezen zal, om Zijn Naam aldaar te stellen; wanneer de HEERE, uw God, u zal gezegend hebben;');
INSERT INTO `bible_verses_stve` VALUES ('5316', '5', '14', '25', 'Zo maak het tot geld, en bindt het geld in uw hand, en gaat naar de plaats, die de HEERE, uw God, verkiezen zal;');
INSERT INTO `bible_verses_stve` VALUES ('5317', '5', '14', '26', 'En geeft dat geld voor alles, wat uw ziel gelust, voor runderen en voor schapen, en voor wijn, en voor sterken drank, en voor alles, wat uw ziel van u begeren zal, en eet aldaar voor het aangezicht des HEEREN, uws Gods, en weest vrolijk, gij en uw huis.');
INSERT INTO `bible_verses_stve` VALUES ('5318', '5', '14', '27', 'Maar den Leviet, die in uw poorten is, zult gij niet verlaten; want hij heeft geen deel noch erve met u.');
INSERT INTO `bible_verses_stve` VALUES ('5319', '5', '14', '28', 'Ten einde van drie jaren zult gij voortbrengen alle tienden van uw inkomen, in hetzelve jaar, en gij zult ze wegleggen in uw poorten;');
INSERT INTO `bible_verses_stve` VALUES ('5320', '5', '14', '29', 'Zo zal komen de Leviet, dewijl hij geen deel noch erve met u heeft, en de vreemdeling, en de wees en de weduwe, die in uw poorten zijn, en zullen eten en verzadigd worden; opdat u de HEERE, uw God, zegene in al het werk uwer hand, dat gij doen zult.');
INSERT INTO `bible_verses_stve` VALUES ('5321', '5', '15', '1', 'Ten einde van zeven jaren zult gij een vrijlating maken.');
INSERT INTO `bible_verses_stve` VALUES ('5322', '5', '15', '2', 'Dit nu is de zaak der vrijlating, dat ieder schuldheer, die zijn naaste zal geleend hebben, vrijlate; hij zal zijn naaste of zijn broeder niet manen, dewijl men den HEERE een vrijlating heeft uitgeroepen.');
INSERT INTO `bible_verses_stve` VALUES ('5323', '5', '15', '3', 'Den vreemde zult gij manen; maar wat gij bij uw broeder hebt, zal uw hand vrijlaten;');
INSERT INTO `bible_verses_stve` VALUES ('5324', '5', '15', '4', 'Alleenlijk, omdat er geen bedelaar onder u zal zijn; want de HEERE zal u overloediglijk zegenen in het land, dat u de HEERE, uw God, ten erve zal geven, om hetzelve erfelijk te bezitten;');
INSERT INTO `bible_verses_stve` VALUES ('5325', '5', '15', '5', 'Indien gij slechts de stem des HEEREN, uws Gods, vlijtiglijk zult gehoorzamen, dat gij waarneemt te doen al deze geboden, die ik u heden gebiede.');
INSERT INTO `bible_verses_stve` VALUES ('5326', '5', '15', '6', 'Want de HEERE, uw God, zal u zegenen, gelijk als Hij tot u heeft gesproken, zo zult gij aan vele volken lenen; maar gij zult niet ontlenen; en gij zult over vele volken heersen; maar over u zullen zij niet heersen.');
INSERT INTO `bible_verses_stve` VALUES ('5327', '5', '15', '7', 'Wanneer er onder u een arme zal zijn, een uit uw broederen, in een uwer poorten, in uw land, dat de HEERE, uw God, u geven zal, zo zult gij uw hart niet verstijven, noch uw hand toesluiten voor uw broeder, die arm is;');
INSERT INTO `bible_verses_stve` VALUES ('5328', '5', '15', '8', 'Maar gij zult hem uw hand mildelijk opendoen, en zult hem rijkelijk lenen, genoeg voor zijn gebrek, dat hem ontbreekt.');
INSERT INTO `bible_verses_stve` VALUES ('5329', '5', '15', '9', 'Wacht u, dat in uw hart geen Belials-woord zij, om te zeggen: Het zevende jaar, het jaar der vrijlating, naakt; dat uw oog boos zij tegen uw broeder, die arm is, en dat gij hem niet gevet; en hij over u roepe tot den HEERE, en zonde in u zij.');
INSERT INTO `bible_verses_stve` VALUES ('5330', '5', '15', '10', 'Gij zult hem mildelijk geven, en uw hart zal niet boos zijn, als gij hem geeft; want om dezer zake wil zal u de HEERE, uw God, zegenen in al uw werk, en in alles, waaraan gij uw hand slaat.');
INSERT INTO `bible_verses_stve` VALUES ('5331', '5', '15', '11', 'Want de arme zal niet ophouden uit het midden des lands; daarom gebiede ik u, zeggende: Gij zult uw hand mildelijk opendoen aan uw broeder, aan uw bedrukten en aan uw armen in uw land.');
INSERT INTO `bible_verses_stve` VALUES ('5332', '5', '15', '12', 'Wanneer uw broeder, een Hebreer of een Hebreinne, aan u verkocht zal zijn, zo zal hij u zes jaren dienen; maar in het zevende jaar zult gij hem vrij van u laten gaan.');
INSERT INTO `bible_verses_stve` VALUES ('5333', '5', '15', '13', 'En als gij hem vrij van u gaan laat, zo zult gij hem niet ledig laten gaan:');
INSERT INTO `bible_verses_stve` VALUES ('5334', '5', '15', '14', 'Gij zult hem rijkelijk opleggen van uw kudde, en van uw dorsvloer, en van uw wijnpers; waarin u de HEERE, uw God, gezegend heeft, daarvan zult gij hem geven.');
INSERT INTO `bible_verses_stve` VALUES ('5335', '5', '15', '15', 'En gij zult gedenken, dat gij een dienstknecht in Egypteland geweest zijt, en dat u de HEERE, uw God, verlost heeft; daarom gebiede ik u heden deze zake.');
INSERT INTO `bible_verses_stve` VALUES ('5336', '5', '15', '16', 'Maar het zal geschieden, als hij tot u zeggen zal: Ik zal niet van u uitgaan, omdat hij u en uw huis liefheeft, dewijl het hem wel bij u is;');
INSERT INTO `bible_verses_stve` VALUES ('5337', '5', '15', '17', 'Zo zult gij een priem nemen, en steken in zijn oor en in de deur, en hij zal eeuwiglijk uw dienstknecht zijn; en aan uw dienstmaagd zult gij ook alzo doen.');
INSERT INTO `bible_verses_stve` VALUES ('5338', '5', '15', '18', 'Het zal niet hard zijn in uw ogen, als gij hem vrij van u gaan laat; want als een dubbel-loons-dagloner heeft hij u zes jaren gediend; zo zal u de HEERE, uw God, zegenen in alles, wat gij doen zult.');
INSERT INTO `bible_verses_stve` VALUES ('5339', '5', '15', '19', 'Al het eerstgeborene, dat onder uw runderen en onder uw schapen zal geboren worden, zijnde mannelijk, zult gij den HEERE, uw God, heiligen; gij zult niet arbeiden met den eerstgeborene van uw os, noch de eerstgeborene uwer schapen scheren.');
INSERT INTO `bible_verses_stve` VALUES ('5340', '5', '15', '20', 'Voor het aangezicht des HEEREN, uws Gods, zult gij ze jaar op jaar eten in de plaats, die de HEERE zal verkiezen, gij en uw huis.');
INSERT INTO `bible_verses_stve` VALUES ('5341', '5', '15', '21', 'Doch als enig gebrek daaraan zal zijn, hetzij mank of blind, of enig kwaad gebrek, zo zult gij het den HEERE, uw God, niet offeren;');
INSERT INTO `bible_verses_stve` VALUES ('5342', '5', '15', '22', 'In uw poorten zult gij het eten; de onreine en de reine te zamen, als een ree, en als een hert,');
INSERT INTO `bible_verses_stve` VALUES ('5343', '5', '15', '23', 'Zijn bloed alleen zult gij niet eten; gij zult het op de aarde uitgieten als water.');
INSERT INTO `bible_verses_stve` VALUES ('5344', '5', '16', '1', 'Neemt waar de maand Abib, dat gij den HEERE, uw God, pascha houdt; want in de maand Abib heeft u de HEERE, uw God, uit Egypteland uitgevoerd, bij nacht.');
INSERT INTO `bible_verses_stve` VALUES ('5345', '5', '16', '2', 'Dan zult gij den HEERE, uw God, het pascha slachten, schapen en runderen, in de plaats, die de HEERE verkiezen zal, om Zijn Naam aldaar te doen wonen.');
INSERT INTO `bible_verses_stve` VALUES ('5346', '5', '16', '3', 'Gij zult niets gedesemds op hetzelve eten; zeven dagen zult gij ongezuurde op hetzelve eten, een brood der ellende, (want in der haast zijt gij uit Egypteland uitgetogen); opdat gij gedenkt aan den dag van uw uittrekken uit Egypteland, al de dagen uws levens.');
INSERT INTO `bible_verses_stve` VALUES ('5347', '5', '16', '4', 'Er zal bij u in zeven dagen geen zuurdeeg gezien worden in enige uwer landpalen; ook zal van het vlees, dat gij aan den avond van den eersten dag geslacht zult hebben, niets tot den morgen overnachten.');
INSERT INTO `bible_verses_stve` VALUES ('5348', '5', '16', '5', 'Gij zult het pascha niet mogen slachten in een uwer poorten, die de HEERE, uw God, u geeft.');
INSERT INTO `bible_verses_stve` VALUES ('5349', '5', '16', '6', 'Maar aan de plaats, die de HEERE, uw God, verkiezen zal om daar Zijn Naam te doen wonen, aldaar zult gij het pascha slachten aan den avond, als de zon ondergaat, ter bestemder tijd van uw uittrekken uit Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('5350', '5', '16', '7', 'Dan zult gij het koken en eten in de plaats, die de HEERE, uw God, verkiezen zal; daarna zult gij u des morgens keren, en heengaan naar uw tenten.');
INSERT INTO `bible_verses_stve` VALUES ('5351', '5', '16', '8', 'Zes dagen zult gij ongezuurde broden eten, en aan den zevenden dag is een verbods dag den HEERE, uw God; dan zult gij geen werk doen.');
INSERT INTO `bible_verses_stve` VALUES ('5352', '5', '16', '9', 'Zeven weken zult gij u tellen; van dat men met de sikkel begint in het staande koren, zult gij de zeven weken beginnen te tellen.');
INSERT INTO `bible_verses_stve` VALUES ('5353', '5', '16', '10', 'Daarna zult gij den HEERE, uw God, het feest der weken houden; het zal een vrijwillige schatting uwer hand zijn, dat gij geven zult, naardat u de HEERE, uw God, zal gezegend hebben.');
INSERT INTO `bible_verses_stve` VALUES ('5354', '5', '16', '11', 'En gij zult vrolijk zijn voor het aangezicht des HEEREN, uws Gods, gij, en uw zoon, en uw dochter, en uw dienstknecht, en uw dienstmaagd, en de Leviet, die in uw poorten is, en de vreemdeling, en de wees, en de weduwe, die in het midden van u zijn; in de plaats, die de HEERE, uw God, zal verkiezen, om Zijnen Naam aldaar te doen wonen.');
INSERT INTO `bible_verses_stve` VALUES ('5355', '5', '16', '12', 'En gij zult gedenken, dat gij een dienstknecht geweest zijt in Egypte; en gij zult deze inzettingen houden en doen.');
INSERT INTO `bible_verses_stve` VALUES ('5356', '5', '16', '13', 'Het feest der loofhutten zult gij u zeven dagen houden, als gij zult hebben ingezameld van uw dorsvloer en van uw wijnpers.');
INSERT INTO `bible_verses_stve` VALUES ('5357', '5', '16', '14', 'En gij zult vrolijk zijn op uw feest, gij, en uw zoon, en uw dochter, en uw dienstknecht, en uw dienstmaagd, en de Leviet, en de vreemdeling, en de wees, en de weduwe, die in uw poorten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5358', '5', '16', '15', 'Zeven dagen zult gij den HEERE, uw God, feest houden, in de plaats, die de HEERE verkiezen zal; want de HEERE, uw God, zal u zegenen in al uw inkomen, en in al het werk uwer handen; daarom zult gij immers vrolijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5359', '5', '16', '16', 'Driemaal in het jaar zal alles, wat mannelijk onder u is, voor het aangezicht des HEEREN, uws Gods, verschijnen, in de plaats, die Hij verkiezen zal: op het feest der ongezuurde, en op het feest der weken, en op het feest der loofhutten; maar het zal niet ledig voor het aangezicht des HEEREN verschijnen:');
INSERT INTO `bible_verses_stve` VALUES ('5360', '5', '16', '17', 'Een ieder, naar de gave zijner hand, naar den zegen des HEEREN, uws Gods, dien Hij u gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5361', '5', '16', '18', 'Rechters en ambtlieden zult gij u stellen in al uw poorten, die de HEERE, uw God, u geven zal, onder uw stammen; dat zij het volk richten met een gericht der gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('5362', '5', '16', '19', 'Gij zult het gericht niet buigen; gij zult het aangezicht niet kennen; ook zult gij geen geschenk nemen; want het geschenk verblindt de ogen der wijzen, en verkeert de woorden der rechtvaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('5363', '5', '16', '20', 'Gerechtigheid, gerechtigheid zult gij najagen; opdat gij leeft, en erfelijk bezit het land, dat u de HEERE, uw God, geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('5364', '5', '16', '21', 'Gij zult u geen bos planten van enig geboomte, bij het altaar des HEEREN, uws Gods, dat gij u maken zult.');
INSERT INTO `bible_verses_stve` VALUES ('5365', '5', '16', '22', 'Ook zult gij u geen opgericht beeld stellen, hetwelk de HEERE, uw God, haat.');
INSERT INTO `bible_verses_stve` VALUES ('5366', '5', '17', '1', 'Gij zult den HEERE, uw God, geen os of klein vee offeren, waaraan een gebrek zij of enig kwaad; want dat is den HEERE, uw God, een gruwel.');
INSERT INTO `bible_verses_stve` VALUES ('5367', '5', '17', '2', 'Wanneer in het midden van u, in een uwer poorten, die de HEERE, uw God, u geeft, een man of vrouw gevonden zal worden, die doen zal, dat kwaad is in de ogen des HEEREN, uws Gods, overtredende Zijn verbond;');
INSERT INTO `bible_verses_stve` VALUES ('5368', '5', '17', '3', 'Dat hij heengaat, en dient andere goden, en buigt zich voor die, of voor de zon, of voor de maan, of voor het ganse heir des hemels, hetwelk ik niet geboden heb;');
INSERT INTO `bible_verses_stve` VALUES ('5369', '5', '17', '4', 'En het wordt u aangezegd, en gij hoort het; zo zult gij het wel onderzoeken; en ziet, het is de waarheid, de zaak is zeker, zulk een gruwel is in Israel gedaan;');
INSERT INTO `bible_verses_stve` VALUES ('5370', '5', '17', '5', 'Zo zult gij dien man of die vrouw, die ditzelve boze stuk gedaan hebben, tot uw poorten uitbrengen, dien man zeg ik, of die vrouw; en gij zult hen met stenen stenigen, dat zij sterven.');
INSERT INTO `bible_verses_stve` VALUES ('5371', '5', '17', '6', 'Op den mond van twee getuigen, of drie getuigen, zal hij gedood worden, die sterven zal; op den mond van een enigen getuige zal hij niet gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('5372', '5', '17', '7', 'De hand der getuigen zal eerst tegen hem zijn, om hem te doden, en daarna de hand des gansen volks; zo zult gij het boze uit het midden van u wegdoen.');
INSERT INTO `bible_verses_stve` VALUES ('5373', '5', '17', '8', 'Wanneer een zaak aan het gericht voor u te zwaar zal zijn, tussen bloed en bloed, tussen rechtshandel en rechtshandel, tussen plage en plage, zijnde twistzaken in uw poorten, zo zult gij u opmaken, en opgaan naar de plaats, die de HEERE, uw God, verkiezen zal;');
INSERT INTO `bible_verses_stve` VALUES ('5374', '5', '17', '9', 'En gij zult komen tot de Levietische priesters, en tot den rechter, die in die dagen zijn zal; en gij zult ondervragen, en zij zullen u de zaak des rechts aanzeggen.');
INSERT INTO `bible_verses_stve` VALUES ('5375', '5', '17', '10', 'En gij zult doen naar de mond des woords, dat zij u zullen aanzeggen, van diezelve plaats, die de HEERE verkiezen zal, en gij zult waarnemen te doen naar alles, wat zij u zullen leren.');
INSERT INTO `bible_verses_stve` VALUES ('5376', '5', '17', '11', 'Naar de mond der wet, die zij u zullen leren, en naar het oordeel, dat zij u zullen zeggen, zult gij doen; gij zult niet afwijken van het woord, dat zij u zullen aanzeggen, ter rechterhand of ter linkerhand.');
INSERT INTO `bible_verses_stve` VALUES ('5377', '5', '17', '12', 'De man nu, die trotselijk handelen zal, dat hij niet hore naar den priester, dewelke staat, om aldaar den HEERE, uw God, te dienen, of naar den rechter, dezelve man zal sterven; en gij zult het boze uit Israel wegdoen.');
INSERT INTO `bible_verses_stve` VALUES ('5378', '5', '17', '13', 'Dat het al dat volk hore en vreze, en niet meer trotselijk handele.');
INSERT INTO `bible_verses_stve` VALUES ('5379', '5', '17', '14', 'Wanneer gij zult gekomen zijn in het land, dat u de HEERE, uw God, geeft, en gij dat erfelijk zult bezitten en daarin wonen, en gij zeggen zult: Ik zal een koning over mij stellen, als al de volken, die rondom mij zijn;');
INSERT INTO `bible_verses_stve` VALUES ('5380', '5', '17', '15', 'Zo zult gij ganselijk tot koning over u stellen, dien de HEERE, uw God, verkiezen zal; uit het midden uwer broederen zult gij een koning over u stellen; gij zult niet vermogen over u te zetten een vreemden man, die uw broeder niet zij.');
INSERT INTO `bible_verses_stve` VALUES ('5381', '5', '17', '16', 'Maar hij zal voor zich de paarden niet vermenigvuldigen, en het volk niet doen wederkeren naar Egypte, om paarden te vermenigvuldigen; terwijl de HEERE ulieden gezegd heeft: Gij zult voortaan niet wederkeren door dezen weg.');
INSERT INTO `bible_verses_stve` VALUES ('5382', '5', '17', '17', 'Ook zal hij voor zich de vrouwen niet vermenigvuldigen, opdat zijn hart niet afwijke; hij zal ook voor zich geen zilver en goud zeer vermenigvuldigen.');
INSERT INTO `bible_verses_stve` VALUES ('5383', '5', '17', '18', 'Voorts zal het geschieden, als hij op den stoel zijns koninkrijks zal zitten, zo zal hij zich een dubbel van deze wet afschrijven in een boek, uit hetgeen voor het aangezicht der Levietische priesteren is;');
INSERT INTO `bible_verses_stve` VALUES ('5384', '5', '17', '19', 'En het zal bij hem zijn, en hij zal daarin lezen al de dagen zijns levens; opdat hij den HEERE, zijn God, lere vrezen, om te bewaren al de woorden dezer wet en deze inzettingen, om die te doen;');
INSERT INTO `bible_verses_stve` VALUES ('5385', '5', '17', '20', 'Dat zijn hart zich niet verheffe boven zijn broederen, en dat hij niet afwijke van het gebod, ter rechterhand of ter linkerhand; opdat hij de dagen verlenge in zijn koninkrijk, hij en zijn zonen, in het midden van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('5386', '5', '18', '1', 'De Levietische priesteren, de ganse stam van Levi, zullen geen deel noch erve hebben met Israel; de vuuroffers des HEEREN en zijn erfdeel zullen zij eten.');
INSERT INTO `bible_verses_stve` VALUES ('5387', '5', '18', '2', 'Daarom zal hij geen erfdeel hebben in het midden zijner broederen; de HEERE is zijn Erfdeel, gelijk als Hij tot hem gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5388', '5', '18', '3', 'Dit nu zal het recht der priesters zijn van het volk, van hen, die een offerande offeren, hetzij een os, of klein vee: dat hij den priester zal geven den schouder, en beide kinnebakken, en de pens.');
INSERT INTO `bible_verses_stve` VALUES ('5389', '5', '18', '4', 'De eerstelingen van uw koren, van uw most en van uw olie, en de eerstelingen van de beschering uwer schapen zult gij hem geven;');
INSERT INTO `bible_verses_stve` VALUES ('5390', '5', '18', '5', 'Want de HEERE, uw God, heeft hem uit al uw stammen verkoren, dat hij sta, om te dienen in den Naam des HEEREN, hij en zijn zonen, te allen dage.');
INSERT INTO `bible_verses_stve` VALUES ('5391', '5', '18', '6', 'Voorts wanneer een Leviet zal komen uit een uwer poorten, uit gans Israel, alwaar hij woont, en hij komt naar alle begeerte zijner ziel, tot de plaats, die de HEERE zal hebben verkoren;');
INSERT INTO `bible_verses_stve` VALUES ('5392', '5', '18', '7', 'En hij dienen zal in den Naam des HEEREN, zijns Gods, als al zijn broederen, de Levieten, die aldaar voor het aangezicht des HEEREN staan;');
INSERT INTO `bible_verses_stve` VALUES ('5393', '5', '18', '8', 'Zo zullen zij een gelijk deel eten, boven zijn verkoping bij de vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('5394', '5', '18', '9', 'Wanneer gij komt in het land, dat de HEERE, uw God, u geven zal, zo zult gij niet leren te doen naar de gruwelen van dezelve volken.');
INSERT INTO `bible_verses_stve` VALUES ('5395', '5', '18', '10', 'Onder u zal niet gevonden worden, die zijn zoon of zijn dochter door het vuur doet doorgaan, die met waarzeggerijen omgaat, een guichelaar, of die op vogelgeschrei acht geeft, of tovenaar.');
INSERT INTO `bible_verses_stve` VALUES ('5396', '5', '18', '11', 'Of een bezweerder, die met bezwering omgaat, of die een waarzeggenden geest vraagt, of een duivelskunstenaar, of die de doden vraagt.');
INSERT INTO `bible_verses_stve` VALUES ('5397', '5', '18', '12', 'Want al wie zulks doet, is den HEERE een gruwel; en om dezer gruwelen wil verdrijft hen de HEERE, uw God, voor uw aangezicht uit de bezitting.');
INSERT INTO `bible_verses_stve` VALUES ('5398', '5', '18', '13', 'Oprecht zult gij zijn met den HEERE, uw God.');
INSERT INTO `bible_verses_stve` VALUES ('5399', '5', '18', '14', 'Want deze volken, die gij zult erven, horen naar guichelaars en waarzeggers; maar u aangaande, de HEERE, uw God, heeft u zulks niet toegelaten.');
INSERT INTO `bible_verses_stve` VALUES ('5400', '5', '18', '15', 'Een Profeet, uit het midden van u, uit uw broederen, als mij, zal u de HEERE, uw God, verwekken; naar Hem zult gij horen;');
INSERT INTO `bible_verses_stve` VALUES ('5401', '5', '18', '16', 'Naar alles, wat gij van den HEERE, uw God, aan Horeb, ten dage der verzameling, geeist hebt, zeggende: Ik zal niet voortvaren te horen de stem des HEEREN, mijns Gods, en ditzelve grote vuur zal ik niet meer zien, dat ik niet sterve.');
INSERT INTO `bible_verses_stve` VALUES ('5402', '5', '18', '17', 'Toen zeide de HEERE tot mij: Het is goed, wat zij gesproken hebben.');
INSERT INTO `bible_verses_stve` VALUES ('5403', '5', '18', '18', 'Een Profeet zal Ik hun verwekken uit het midden hunner broederen, als u; en Ik zal Mijn woorden in Zijn mond geven, en Hij zal tot hen spreken alles, wat Ik Hem gebieden zal.');
INSERT INTO `bible_verses_stve` VALUES ('5404', '5', '18', '19', 'En het zal geschieden, de man, die niet zal horen naar Mijn woorden, die Hij in Mijn Naam zal spreken, van dien zal Ik het zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('5405', '5', '18', '20', 'Maar de profeet, die hoogmoediglijk zal handelen, sprekende een woord in Mijn Naam, hetwelk Ik hem niet geboden heb te spreken, of die spreken zal in den naam van andere goden, dezelve profeet zal sterven.');
INSERT INTO `bible_verses_stve` VALUES ('5406', '5', '18', '21', 'Zo gij dan in uw hart zoudt mogen zeggen: Hoe zullen wij het woord kennen, dat de HEERE niet gesproken heeft?');
INSERT INTO `bible_verses_stve` VALUES ('5407', '5', '18', '22', 'Wanneer die profeet in den Naam des HEEREN zal hebben gesproken, en dat woord geschiedt niet, en komt niet; dat is het woord, dat de HEERE niet gesproken heeft; door trotsheid heeft die profeet dat gesproken; gij zult voor hem niet vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('5408', '5', '19', '1', 'Wanneer de HEERE, uw God, de volken zal hebben uitgeroeid, welker land de HEERE, uw God, u geven zal, en gij die erfelijk zult bezitten, en in hun steden en in hun huizen wonen;');
INSERT INTO `bible_verses_stve` VALUES ('5409', '5', '19', '2', 'Zo zult gij u drie steden uitscheiden, in het midden van uw land, hetwelk de HEERE, uw God, u geven zal, om dat erfelijk te bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('5410', '5', '19', '3', 'Gij zult u den weg bereiden, en de pale uws lands, dat u de HEERE, uw God, zal doen erven, in drieen delen; dit nu zal zijn, opdat ieder doodslager daarhenen vliede.');
INSERT INTO `bible_verses_stve` VALUES ('5411', '5', '19', '4', 'En dit zij de zaak des doodslagers, die daarhenen vlieden zal, dat hij leve; die zijn naaste zal geslagen hebben door onwetendheid, dien hij toch van gisteren en eergisteren niet haatte;');
INSERT INTO `bible_verses_stve` VALUES ('5412', '5', '19', '5', 'Als, dewelke met zijn naaste in het bos zal zijn gegaan, om hout te houwen, en zijn hand met de bijl wordt aangedreven, om hout af te houwen, en het ijzer schiet af van den steel, en treft zijn naaste, dat hij sterve; die zal in een dezer steden vluchten en leven;');
INSERT INTO `bible_verses_stve` VALUES ('5413', '5', '19', '6', 'Opdat de bloedwreker den doodslager niet najage, als zijn hart verhit is, en hem achterhale, omdat de weg te verre zou zijn, en hem sla aan het leven; zo toch geen oordeel des doods aan hem is; want hij haatte hem niet van gisteren en eergisteren.');
INSERT INTO `bible_verses_stve` VALUES ('5414', '5', '19', '7', 'Daarom gebiede ik u, zeggende: Gij zult u drie steden uitscheiden.');
INSERT INTO `bible_verses_stve` VALUES ('5415', '5', '19', '8', 'En indien de HEERE, uw God, uw landpale zal verwijden, gelijk als Hij uw vaderen gezworen heeft, en u al dat land geven zal, hetwelk Hij uw vaderen te geven gesproken heeft;');
INSERT INTO `bible_verses_stve` VALUES ('5416', '5', '19', '9', '(Wanneer gij al ditzelve gebod zult waarnemen, om dat te doen, hetgeen ik u heden gebiede, den HEERE, uw God, liefhebbende, en alle dagen in Zijn wegen wandelende) zo zult gij u nog drie steden toedoen tot deze drie;');
INSERT INTO `bible_verses_stve` VALUES ('5417', '5', '19', '10', 'Opdat het bloed des onschuldigen niet vergoten worde in het midden van uw land, dat u de HEERE, uw God, ten erve geeft, en bloedschulden op u zouden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5418', '5', '19', '11', 'Maar wanneer er iemand zijn zal, die zijn naaste haat, en hem lagen legt, en staat tegen hem op, en slaat hem aan het leven, dat hij sterve; en vliedt tot een van die steden;');
INSERT INTO `bible_verses_stve` VALUES ('5419', '5', '19', '12', 'Zo zullen de oudsten zijner stad zenden, en nemen hem van daar, en zij zullen hem in de hand des bloedwrekers geven, dat hij sterve.');
INSERT INTO `bible_verses_stve` VALUES ('5420', '5', '19', '13', 'Uw oog zal hem niet verschonen; maar gij zult het bloed des onschuldigen uit Israel wegdoen, dat het u welga.');
INSERT INTO `bible_verses_stve` VALUES ('5421', '5', '19', '14', 'Gij zult uws naasten landpale, die de voorvaderen gepaald hebben, niet verrukken in uw erfdeel, dat gij erven zult, in het land, hetwelk u de HEERE, uw God, geeft, om dat erfelijk te bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('5422', '5', '19', '15', 'Een enig getuige zal tegen niemand opstaan over enige ongerechtigheid of over enige zonde, van alle zonde, die hij zou mogen zondigen; op den mond van twee getuigen, of op den mond van drie getuigen zal de zaak bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('5423', '5', '19', '16', 'Wanneer een wrevelige getuige tegen iemand zal opstaan, om een afwijking tegen hem te betuigen;');
INSERT INTO `bible_verses_stve` VALUES ('5424', '5', '19', '17', 'Zo zullen die twee mannen, welke den twist hebben, staan voor het aangezicht des HEEREN, voor het aangezicht der priesters, en der rechters, die in diezelve dagen zullen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5425', '5', '19', '18', 'En de rechters zullen wel onderzoeken; en ziet, de getuige is een vals getuige, hij heeft valsheid betuigd tegen zijn broeder;');
INSERT INTO `bible_verses_stve` VALUES ('5426', '5', '19', '19', 'Zo zult gijlieden hem doen, gelijk als hij zijn broeder dacht te doen; alzo zult gij het boze uit het midden van u wegdoen;');
INSERT INTO `bible_verses_stve` VALUES ('5427', '5', '19', '20', 'Dat de overgeblevenen het horen en vrezen, en niet voortvaren meer te doen naar dit boze stuk, in het midden van u.');
INSERT INTO `bible_verses_stve` VALUES ('5428', '5', '19', '21', 'En uw oog zal niet verschonen; ziel om ziel, oog om oog, tand om tand, hand om hand, voet om voet.');
INSERT INTO `bible_verses_stve` VALUES ('5429', '5', '20', '1', 'Wanneer gij zult uittrekken tot den strijd tegen uw vijanden, en zult zien paarden en wagenen, een volk, meerder dan gij, zo zult gij voor hen niet vrezen; want de HEERE, uw God, is met u, Die u uit Egypteland heeft opgevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('5430', '5', '20', '2', 'En het zal geschieden, als gijlieden tot den strijd nadert, zo zal de priester toetreden, en tot het volk spreken.');
INSERT INTO `bible_verses_stve` VALUES ('5431', '5', '20', '3', 'En tot hen zeggen: Hoort, Israel! gijlieden zijt heden na aan den strijd tegen uw vijanden; uw hart worde niet week, vreest niet, en beeft niet, en verschrikt niet voor hun aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('5432', '5', '20', '4', 'Want het is de HEERE, uw God, Die met u gaat, om voor u te strijden tegen uw vijanden, om u te verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('5433', '5', '20', '5', 'Dan zullen de ambtlieden tot het volk spreken, zeggende: Wie is de man, die een nieuw huis heeft gebouwd, en het niet heeft ingewijd? Die ga henen en kere weder naar zijn huis; opdat hij niet misschien sterve in den strijd, en iemand anders dat inwijde.');
INSERT INTO `bible_verses_stve` VALUES ('5434', '5', '20', '6', 'En wie is de man, die een wijngaard geplant heeft, en deszelfs vrucht niet heeft genoten? Die ga henen en kere weder naar zijn huis, opdat hij niet misschien in den strijd sterve en iemand anders die geniete.');
INSERT INTO `bible_verses_stve` VALUES ('5435', '5', '20', '7', 'En wie is de man, die een vrouw ondertrouwd heeft, en haar niet tot zich heeft genomen? Die ga henen en kere weder naar zijn huis; opdat hij niet misschien in den strijd sterve, en een ander man haar neme.');
INSERT INTO `bible_verses_stve` VALUES ('5436', '5', '20', '8', 'Daarna zullen de ambtlieden voortvaren te spreken tot het volk, en zeggen: Wie is de man, die vreesachtig en week van hart is? Die ga henen en kere weder naar zijn huis; opdat het hart zijner broederen niet smelte, gelijk zijn hart.');
INSERT INTO `bible_verses_stve` VALUES ('5437', '5', '20', '9', 'En het zal geschieden, als die ambtlieden geeindigd zullen hebben te spreken tot het volk, zo zullen zij oversten der heiren aan de spits des volks bestellen.');
INSERT INTO `bible_verses_stve` VALUES ('5438', '5', '20', '10', 'Wanneer gij nadert tot een stad om tegen haar te strijden, zo zult gij haar den vrede toeroepen.');
INSERT INTO `bible_verses_stve` VALUES ('5439', '5', '20', '11', 'En het zal geschieden, indien zij u vrede zal antwoorden, en u opendoen, zo zal al het volk, dat daarin gevonden wordt, u cijnsbaar zijn, en u dienen.');
INSERT INTO `bible_verses_stve` VALUES ('5440', '5', '20', '12', 'Doch zo zij geen vrede met u zal maken, maar krijg tegen u voeren, zo zult gij haar belegeren.');
INSERT INTO `bible_verses_stve` VALUES ('5441', '5', '20', '13', 'En de HEERE, uw God, zal haar in uw hand geven; en gij zult alles, wat mannelijk daarin is, slaan met de scherpte des zwaards;');
INSERT INTO `bible_verses_stve` VALUES ('5442', '5', '20', '14', 'Behalve de vrouwen, en de kinderkens, en de beesten, en al wat in de stad zijn zal, al haar buit zult gij voor u roven; en gij zult eten den buit uwer vijanden, dien u de HEERE, uw God, gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5443', '5', '20', '15', 'Alzo zult gij aan alle steden doen, die zeer verre van u zijn, die niet zijn van de steden dezer volken.');
INSERT INTO `bible_verses_stve` VALUES ('5444', '5', '20', '16', 'Maar van de steden dezer volken, die u de HEERE, uw God, ten erve geeft, zult gij niets laten leven, dat adem heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5445', '5', '20', '17', 'Maar gij zult ze ganselijk verbannen: de Hethieten, en de Amorieten, en de Kanaanieten, en de Ferezieten, de Hevieten, en de Jebusieten, gelijk als u de HEERE, uw God, geboden heeft;');
INSERT INTO `bible_verses_stve` VALUES ('5446', '5', '20', '18', 'Opdat zij ulieden niet leren te doen naar al hun gruwelen, die zij hun goden gedaan hebben, en gij zondigt tegen den HEERE, uw God.');
INSERT INTO `bible_verses_stve` VALUES ('5447', '5', '20', '19', 'Wanneer gij een stad vele dagen zult belegeren, strijdende tegen haar, om die in te nemen, zo zult gij haar geboomte niet verderven, de bijl daaraan drijvende; want gij zult daarvan eten; daarom zult gij dat niet afhouwen (want het geboomte van het veld is des mensen spijze), opdat het voor uw aangezicht kome tot een bolwerk.');
INSERT INTO `bible_verses_stve` VALUES ('5448', '5', '20', '20', 'Maar het geboomte, hetwelk gij kennen zult, dat het geen geboomte ter spijze is, dat zult gij verderven en afhouwen; en gij zult een bolwerk bouwen tegen deze stad, dewelke tegen u krijg voert, totdat zij ten onderga.');
INSERT INTO `bible_verses_stve` VALUES ('5449', '5', '21', '1', 'Wanneer in het land, hetwelk de HEERE, uw God, u geven zal, om dat te erven, een verslagene zal gevonden worden, liggende in het veld, niet bekend zijnde, wie hem geslagen heeft;');
INSERT INTO `bible_verses_stve` VALUES ('5450', '5', '21', '2', 'Zo zullen uw oudsten en uw rechters uitgaan, en zij zullen meten naar de steden, die rondom den verslagene zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5451', '5', '21', '3', 'De stad nu, die de naaste zal zijn aan den verslagene, daar zullen de oudsten derzelver stad een jonge koe van de runderen nemen, met dewelke niet gearbeid is, die aan het juk niet getrokken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5452', '5', '21', '4', 'En de oudsten derzelver stad zullen de jonge koe afbrengen in een ruw dal, dat niet bearbeid noch bezaaid zal zijn; en zij zullen deze jonge koe aldaar in het dal den nek doorhouwen.');
INSERT INTO `bible_verses_stve` VALUES ('5453', '5', '21', '5', 'Dan zullen de priesters, de kinderen van Levi, toetreden; want de HEERE, uw God, heeft hen verkoren, om Hem te dienen, en om in des HEEREN Naam te zegenen, en naar hun mond zal alle twist en alle plaag afgedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('5454', '5', '21', '6', 'En alle oudsten derzelver stad, die naast aan den verslagene zijn, zullen hun handen wassen over deze jonge koe, die in dat dal de nek doorgehouwen is;');
INSERT INTO `bible_verses_stve` VALUES ('5455', '5', '21', '7', 'En zij zullen betuigen en zeggen: Onze handen hebben dit bloed niet vergoten, en onze ogen hebben het niet gezien;');
INSERT INTO `bible_verses_stve` VALUES ('5456', '5', '21', '8', 'Wees genadig aan Uw volk Israel, dat Gij, o HEERE! verlost hebt, en leg geen onschuldig bloed in het midden van Uw volk Israel! En dat bloed zal voor hen verzoend zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5457', '5', '21', '9', 'Alzo zult gij het onschuldig bloed uit het midden van u wegdoen; want gij zult doen, wat recht is in de ogen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('5458', '5', '21', '10', 'Wanneer gij zult uitgetogen zijn tot den strijd tegen uw vijanden; en de HEERE, uw God, hen zal gegeven hebben in uw hand, dat gij hun gevangenen gevankelijk wegvoert;');
INSERT INTO `bible_verses_stve` VALUES ('5459', '5', '21', '11', 'En gij onder de gevangenen zult zien een vrouw, schoon van gedaante, en gij lust tot haar gekregen zult hebben, dat gij ze u ter vrouwe neemt;');
INSERT INTO `bible_verses_stve` VALUES ('5460', '5', '21', '12', 'Zo zult gij haar binnen in uw huis brengen; en zij zal haar hoofd scheren, en haar nagelen besnijden.');
INSERT INTO `bible_verses_stve` VALUES ('5461', '5', '21', '13', 'En zij zal het kleed harer gevangenis van zich afleggen, en in uw huis zitten, en haar vader en haar moeder een maand lang bewenen; en daarna zult gij tot haar ingaan, en haar man zijn, en zij zal u ter vrouwe zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5462', '5', '21', '14', 'En het zal geschieden, indien gij geen behagen in haar hebt, dat gij haar zult laten gaan naar haar begeerte; doch gij zult haar geenszins voor geld verkopen, gij zult met haar geen gewin drijven, daarom dat gij haar vernederd hebt.');
INSERT INTO `bible_verses_stve` VALUES ('5463', '5', '21', '15', 'Wanneer een man twee vrouwen heeft, een beminde, en een gehate; en de beminde en de gehate hem zonen zullen gebaard hebben, en de eerstgeboren zoon van de gehate zal zijn;');
INSERT INTO `bible_verses_stve` VALUES ('5464', '5', '21', '16', 'Zo zal het geschieden, ten dage als hij zijn zonen zal doen erven wat hij heeft, dat hij niet zal vermogen de eerstgeboorte te geven aan den zoon der beminde, voor het aangezicht van den zoon der gehate, die de eerstgeborene is.');
INSERT INTO `bible_verses_stve` VALUES ('5465', '5', '21', '17', 'Maar den eerstgeborene, den zoon der gehate, zal hij kennen, gevende hem het dubbele deel van alles, wat bij hem zal worden gevonden; want hij is het beginsel zijner kracht, het recht der eerstgeboorte is het zijne.');
INSERT INTO `bible_verses_stve` VALUES ('5466', '5', '21', '18', 'Wanneer iemand een moedwilligen en wederspannigen zoon heeft, die de stem zijns vaders en de stem zijner moeder niet gehoorzaam is; en zij hem gekastijd zullen hebben, en hij naar hen niet horen zal,');
INSERT INTO `bible_verses_stve` VALUES ('5467', '5', '21', '19', 'Zo zullen zijn vader en zijn moeder hem grijpen, en zij zullen hem uitbrengen tot de oudsten zijner stad, en tot de poorte zijner plaats.');
INSERT INTO `bible_verses_stve` VALUES ('5468', '5', '21', '20', 'En zij zullen zeggen tot de oudsten zijner stad: Deze onze zoon is afwijkende en wederspannig, hij is onze stem niet gehoorzaam; hij is een brasser en zuiper.');
INSERT INTO `bible_verses_stve` VALUES ('5469', '5', '21', '21', 'Dan zullen alle lieden zijner stad hem met stenen overwerpen, dat hij sterve; en gij zult het boze uit het midden van u wegdoen; dat het gans Israel hore, en vreze.');
INSERT INTO `bible_verses_stve` VALUES ('5470', '5', '21', '22', 'Voorts, wanneer in iemand een zonde zal zijn, die het oordeel des doods waardig is, dat hij gedood zal worden, en gij hem aan het hout zult opgehangen hebben;');
INSERT INTO `bible_verses_stve` VALUES ('5471', '5', '21', '23', 'Zo zal zijn dood lichaam aan het hout niet overnachten; maar gij zult het zekerlijk ten zelven dage begraven; want een opgehangene is Gode een vloek. Alzo zult gij uw land niet verontreinigen, dat u de HEERE, uw God, ten erve geeft.');
INSERT INTO `bible_verses_stve` VALUES ('5472', '5', '22', '1', 'Gij zult uws broeders os of klein vee niet zien afgedreven, en u van die verbergen; gij zult ze uw broeder ganselijk weder toesturen.');
INSERT INTO `bible_verses_stve` VALUES ('5473', '5', '22', '2', 'En indien uw broeder niet nabij u is, of gij hem niet kent, zo zult gij ze binnen in uw huis vergaderen, dat zij bij u zijn, totdat uw broeder die zoeke, en gij ze hem wedergeeft.');
INSERT INTO `bible_verses_stve` VALUES ('5474', '5', '22', '3', 'Alzo zult gij ook doen aan zijn ezel, en alzo zult gij doen aan zijn kleding, ja, alzo zult gij doen aan al het verlorene uws broeders, dat van hem verloren zal zijn, en dat gij zult hebben gevonden; gij zult u niet mogen verbergen.');
INSERT INTO `bible_verses_stve` VALUES ('5475', '5', '22', '4', 'Gij zult uws broeders ezel of zijn os niet zien, vallende op den weg, en u van die verbergen; gij zult ze met hem ganselijk oprichten.');
INSERT INTO `bible_verses_stve` VALUES ('5476', '5', '22', '5', 'Het kleed eens mans zal niet zijn aan een vrouw, en een man zal geen vrouwenkleed aantrekken; want al wie zulks doet, is den HEERE, uw God, een gruwel.');
INSERT INTO `bible_verses_stve` VALUES ('5477', '5', '22', '6', 'Wanneer voor uw aangezicht een vogelnest op den weg voorkomt, in enigen boom, of op de aarde, met jongen of eieren, en de moeder zittende op de jongen of op de eieren, zo zult gij de moeder met de jongen niet nemen.');
INSERT INTO `bible_verses_stve` VALUES ('5478', '5', '22', '7', 'Gij zult de moeder ganselijk vrijlaten; maar de jongen zult gij voor u nemen; opdat het u welga, en gij de dagen verlengt.');
INSERT INTO `bible_verses_stve` VALUES ('5479', '5', '22', '8', 'Wanneer gij een nieuw huis zult bouwen, zo zult gij op uw dak een leuning maken; opdat gij geen bloedschuld op uw huis legt, wanneer iemand, vallende, daarvan afviel.');
INSERT INTO `bible_verses_stve` VALUES ('5480', '5', '22', '9', 'Gij zult uw wijngaard niet met tweeerlei bezaaien; opdat de volheid des zaads, dat gij zult gezaaid hebben, en de inkomst des wijngaards niet ontheiligd worde.');
INSERT INTO `bible_verses_stve` VALUES ('5481', '5', '22', '10', 'Gij zult niet ploegen met een os en met een ezel te gelijk.');
INSERT INTO `bible_verses_stve` VALUES ('5482', '5', '22', '11', 'Gij zult geen kleed van gemengde stof aantrekken, wollen en linnen te gelijk.');
INSERT INTO `bible_verses_stve` VALUES ('5483', '5', '22', '12', 'Snoeren zult gij u maken aan de vier hoeken uws opperkleeds, waarmede gij u bedekt.');
INSERT INTO `bible_verses_stve` VALUES ('5484', '5', '22', '13', 'Wanneer een man een vrouw zal genomen hebben, en tot haar ingegaan zijnde, alsdan haar zal haten,');
INSERT INTO `bible_verses_stve` VALUES ('5485', '5', '22', '14', 'En haar oorzaak van naspraak zal opleggen, en een kwaden naam over haar uitbrengen, en zeggen: Deze vrouw heb ik genomen, en ben tot haar genaderd, maar heb den maagdom aan haar niet gevonden;');
INSERT INTO `bible_verses_stve` VALUES ('5486', '5', '22', '15', 'Dan zullen de vader van deze jonge dochter en haar moeder nemen, en tot de oudsten der stad aan de poort uitbrengen, den maagdom dezer jonge vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('5487', '5', '22', '16', 'En de vader van de jonge dochter zal tot de oudsten zeggen: Ik heb mijn dochter aan dezen man gegeven tot een vrouw; maar hij heeft haar gehaat;');
INSERT INTO `bible_verses_stve` VALUES ('5488', '5', '22', '17', 'En ziet, hij heeft oorzaak van opspraak gegeven, zeggende: Ik heb den maagdom aan uw dochter niet gevonden; dit nu is de maagdom mijner dochter. En zij zullen het kleed voor het aangezicht van de oudsten der stad uitbreiden.');
INSERT INTO `bible_verses_stve` VALUES ('5489', '5', '22', '18', 'Dan zullen de oudsten derzelver stad dien man nemen, en kastijden hem;');
INSERT INTO `bible_verses_stve` VALUES ('5490', '5', '22', '19', 'En zij zullen hem een boete opleggen van honderd zilverlingen, en ze geven aan den vader van de jonge dochter, omdat hij een kwaden naam heeft uitgebracht over een jonge dochter van Israel; voorts zal zij hem ter vrouwe zijn, hij zal haar niet mogen laten gaan al zijn dagen.');
INSERT INTO `bible_verses_stve` VALUES ('5491', '5', '22', '20', 'Maar indien ditzelve woord waarachtig is, dat de maagdom aan de jonge dochter niet gevonden is;');
INSERT INTO `bible_verses_stve` VALUES ('5492', '5', '22', '21', 'Zo zullen zij deze jonge dochter uitbrengen tot de deur van haars vaders huis, en de lieden harer stad zullen haar met stenen stenigen, dat zij sterve, omdat zij een dwaasheid in Israel gedaan heeft, hoererende in haars vaders huis; zo zult gij het boze uit het midden van u wegdoen.');
INSERT INTO `bible_verses_stve` VALUES ('5493', '5', '22', '22', 'Wanneer een man gevonden zal worden, liggende bij eens mans getrouwde vrouw, zo zullen zij ook beiden sterven, de man, die bij de vrouw gelegen heeft, en de vrouw; zo zult gij het boze uit Israel wegdoen.');
INSERT INTO `bible_verses_stve` VALUES ('5494', '5', '22', '23', 'Wanneer er een jonge dochter zal zijn, die een maagd is, ondertrouwd aan een man, en een man haar in de stad zal gevonden, en bij haar gelegen hebben;');
INSERT INTO `bible_verses_stve` VALUES ('5495', '5', '22', '24', 'Zo zult gij ze beiden uitbrengen tot de poort derzelver stad, en gij zult hen met stenen stenigen, dat zij sterven; de jonge dochter, ter oorzake, dat zij niet geroepen heeft in de stad, en den man, ter oorzake dat hij zijns naasten vrouw vernederd heeft; zo zult gij het boze uit het midden van u wegdoen.');
INSERT INTO `bible_verses_stve` VALUES ('5496', '5', '22', '25', 'En indien een man een ondertrouwde jonge dochter in het veld gevonden, en de man haar verkracht en bij haar gelegen zal hebben, zo zal de man, die bij haar gelegen heeft, alleen sterven;');
INSERT INTO `bible_verses_stve` VALUES ('5497', '5', '22', '26', 'Maar de jonge dochter zult gij niets doen; de jonge dochter heeft geen zonde des doods; want gelijk of een man tegen zijn naaste opstond, en sloeg hem dood aan het leven, alzo is deze zaak.');
INSERT INTO `bible_verses_stve` VALUES ('5498', '5', '22', '27', 'Want hij heeft haar in het veld gevonden; de ondertrouwde jonge dochter riep, en er was niemand, die haar verloste.');
INSERT INTO `bible_verses_stve` VALUES ('5499', '5', '22', '28', 'Wanneer een man een jonge dochter zal gevonden hebben, die een maagd is, dewelke niet ondertrouwd is, en haar zal gegrepen en bij haar gelegen hebben, en zij gevonden zullen zijn;');
INSERT INTO `bible_verses_stve` VALUES ('5500', '5', '22', '29', 'Zo zal de man, die bij haar gelegen heeft, den vader van de jonge dochter vijftig zilverlingen geven, en zij zal hem ter vrouwe zijn, omdat hij haar vernederd heeft; hij zal ze niet mogen laten gaan al zijn dagen.');
INSERT INTO `bible_verses_stve` VALUES ('5501', '5', '22', '30', 'Een man zal zijns vaders vrouw niet nemen, en hij zal zijns vaders slippe niet ontdekken.');
INSERT INTO `bible_verses_stve` VALUES ('5502', '5', '23', '1', 'Die door plettering verwond of uitgesneden is aan de mannelijkheid, zal in de vergadering des HEEREN niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('5503', '5', '23', '2', 'Geen bastaard zal in de vergadering des HEEREN komen; zelfs zijn tiende geslacht zal in de vergadering des HEEREN niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('5504', '5', '23', '3', 'Geen Ammoniet, noch Moabiet zal in de vergadering des HEEREN komen; zelfs hun tiende geslacht zal in de vergadering des HEEREN niet komen tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('5505', '5', '23', '4', 'Ter oorzake dat zij ulieden op den weg niet tegengekomen zijn met brood en met water, als gij uit Egypte uittoogt; en omdat hij tegen u gehuurd heeft Bileam, den zoon van Beor, van Pethor uit Mesopotamie, om u te vloeken.');
INSERT INTO `bible_verses_stve` VALUES ('5506', '5', '23', '5', 'Doch de HEERE, uw God, heeft naar Bileam niet willen horen; maar de HEERE, uw God, heeft u den vloek in een zegen veranderd, omdat de HEERE, uw God, u liefhad.');
INSERT INTO `bible_verses_stve` VALUES ('5507', '5', '23', '6', 'Gij zult hun vrede en hun best niet zoeken, al uw dagen in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('5508', '5', '23', '7', 'Den Edomiet zult gij voor geen gruwel houden, want hij is uw broeder; den Egyptenaar zult gij voor geen gruwel houden want gij zijt een vreemdeling geweest in zijn land.');
INSERT INTO `bible_verses_stve` VALUES ('5509', '5', '23', '8', 'Aangaande de kinderen, die hun zullen geboren worden in het derde geslacht, elk van die zal in de vergadering des HEEREN komen.');
INSERT INTO `bible_verses_stve` VALUES ('5510', '5', '23', '9', 'Wanneer het leger uittrekt tegen uw vijanden, zo zult gij u wachten voor alle kwade zaak.');
INSERT INTO `bible_verses_stve` VALUES ('5511', '5', '23', '10', 'Wanneer iemand onder u is, die niet rein is, door enig toeval des nachts, die zal tot buiten het leger uitgaan; hij zal tot binnen het leger niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('5512', '5', '23', '11', 'Maar het zal geschieden, dat hij zich tegen het naken van den avond met water zal baden; en als de zon ondergegaan is, zal hij tot binnen het leger komen.');
INSERT INTO `bible_verses_stve` VALUES ('5513', '5', '23', '12', 'Gij zult ook een plaats hebben buiten het leger, en daarhenen zult gij uitgaan naar buiten.');
INSERT INTO `bible_verses_stve` VALUES ('5514', '5', '23', '13', 'En gij zult een schopje hebben, benevens uw gereedschap, en het zal geschieden, als gij buiten gezeten hebt, dan zult gij daarmede graven, en u omkeren, en bedekken wat van u uitgegaan is.');
INSERT INTO `bible_verses_stve` VALUES ('5515', '5', '23', '14', 'Want de HEERE, uw God, wandelt in het midden van uw leger, om u te verlossen, en om uw vijanden voor uw aangezicht te geven; daarom zal uw leger heilig zijn, opdat Hij niets schandelijks onder u zie, en achterwaarts van u afkere.');
INSERT INTO `bible_verses_stve` VALUES ('5516', '5', '23', '15', 'Gij zult een knecht aan zijn heer niet overleveren, die van zijn heer tot u ontkomen zal zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5517', '5', '23', '16', 'Hij zal bij u blijven in het midden van u, in de plaats, die hij zal verkiezen, in een van uw poorten, waar het goed voor hem is; gij zult hem niet verdrukken.');
INSERT INTO `bible_verses_stve` VALUES ('5518', '5', '23', '17', 'Er zal geen hoer zijn onder de dochteren van Israel; en er zal geen schandjongen zijn onder de zonen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('5519', '5', '23', '18', 'Gij zult geen hoerenloon noch hondenprijs in het huis des HEEREN, uws Gods, brengen, tot enige gelofte; want ook die beiden zijn den HEERE, uw God, een gruwel.');
INSERT INTO `bible_verses_stve` VALUES ('5520', '5', '23', '19', 'Gij zult aan uw broeder niet woekeren, met woeker van geld, met woeker van spijze, met woeker van enig ding, waarmede men woekert.');
INSERT INTO `bible_verses_stve` VALUES ('5521', '5', '23', '20', 'Aan den vreemde zult gij woekeren; maar aan uw broeder zult gij niet woekeren; opdat u de HEERE, uw God, zegene, in alles, waaraan gij uw hand slaat, in het land, waar gij naar toe gaat, om dat te erven.');
INSERT INTO `bible_verses_stve` VALUES ('5522', '5', '23', '21', 'Wanneer gij den HEERE, uw God, een gelofte zult beloofd hebben, gij zult niet vertrekken die te betalen; want de HEERE, uw God, zal ze zekerlijk van u eisen, en zonde zou in u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5523', '5', '23', '22', 'Maar als gij nalaat te beloven, zo zal het geen zonde in u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5524', '5', '23', '23', 'Wat uit uw lippen gaat, zult gij houden en doen; gelijk als gij den HEERE, uw God, een vrijwillig offer beloofd hebt, dat gij met uw mond gesproken hebt.');
INSERT INTO `bible_verses_stve` VALUES ('5525', '5', '23', '24', 'Wanneer gij gaan zult in uws naasten wijngaard, zo zult gij druiven eten naar uw lust, tot uw verzadiging; maar in uw vat zult gij niets doen.');
INSERT INTO `bible_verses_stve` VALUES ('5526', '5', '23', '25', 'Wanneer gij zult gaan in uws naasten staande koren, zo zult gij de aren met uw hand afplukken; maar de sikkel zult gij aan uws naasten staande koren niet bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('5527', '5', '24', '1', 'Wanneer een man een vrouw zal genomen en die getrouwd hebben, zo zal het geschieden, indien zij geen genade zal vinden in zijn ogen, omdat hij iets schandelijks aan haar gevonden heeft, dat hij haar een scheidbrief zal schrijven, en in haar hand geven, en ze laten gaan uit zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('5528', '5', '24', '2', 'Zo zij dan, uit zijn huis uitgegaan zijnde, zal henengaan en een anderen man ter vrouwe worden,');
INSERT INTO `bible_verses_stve` VALUES ('5529', '5', '24', '3', 'En deze laatste man haar gehaat, en haar een scheidbrief geschreven, en in haar hand gegeven, en haar uit zijn huis zal hebben laten gaan; of als deze laatste man, die ze voor zich tot een vrouw genomen heeft, zal gestorven zijn;');
INSERT INTO `bible_verses_stve` VALUES ('5530', '5', '24', '4', 'Zo zal haar eerste man, die haar heeft laten gaan, haar niet mogen wedernemen, dat zij hem ter vrouwe zij, nadat zij is verontreinigd geworden; want dat is een gruwel voor het aangezicht des HEEREN; alzo zult gij het land niet doen zondigen, dat u de HEERE, uw God, ten erve geeft.');
INSERT INTO `bible_verses_stve` VALUES ('5531', '5', '24', '5', 'Wanneer een man een nieuwe vrouw zal genomen hebben, die zal in het heir niet uittrekken, en men zal hem geen last opleggen; een jaar lang zal hij vrij zijn in zijn huis, en zijn vrouw, die hij genomen heeft, verheugen.');
INSERT INTO `bible_verses_stve` VALUES ('5532', '5', '24', '6', 'Men zal beide molenstenen, immers den bovensten molensteen, niet te pand nemen; want hij neemt de ziel te pand.');
INSERT INTO `bible_verses_stve` VALUES ('5533', '5', '24', '7', 'Wanneer iemand gevonden zal worden, die een ziel steelt uit zijn broederen, uit de kinderen Israels, en drijft gewin met hem, en verkoopt hem; zo zal deze dief sterven, en gij zult het boze uit het midden van u wegdoen.');
INSERT INTO `bible_verses_stve` VALUES ('5534', '5', '24', '8', 'Wacht u in de plaag der melaatsheid, dat gij naarstiglijk waarneemt en doet naar alles, wat de Levietische priesteren ulieden zullen leren; gelijk als ik hun geboden heb, zult gij waarnemen te doen.');
INSERT INTO `bible_verses_stve` VALUES ('5535', '5', '24', '9', 'Gedenkt, wat de HEERE, uw God, gedaan heeft aan Mirjam, op den weg, als gij uit Egypte waart uitgetogen.');
INSERT INTO `bible_verses_stve` VALUES ('5536', '5', '24', '10', 'Wanneer gij aan uw naaste iets zult geleend hebben, zo zult gij tot zijn huis niet ingaan, om zijn pand te pand te nemen;');
INSERT INTO `bible_verses_stve` VALUES ('5537', '5', '24', '11', 'Buiten zult gij staan, en de man, dien gij geleend hebt, zal het pand naar buiten tot u uitbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('5538', '5', '24', '12', 'Doch indien hij een arm man is, zo zult gij met zijn pand niet nederliggen.');
INSERT INTO `bible_verses_stve` VALUES ('5539', '5', '24', '13', 'Gij zult hem dat pand zekerlijk wedergeven, als de zon ondergaat, dat hij in zijn kleed nederligge, en u zegene; en het zal u gerechtigheid zijn voor het aangezicht des HEEREN, uws Gods.');
INSERT INTO `bible_verses_stve` VALUES ('5540', '5', '24', '14', 'Gij zult den armen en nooddruftigen dagloner niet verdrukken, die uit uw broederen is, of uit uw vreemdelingen, die in uw land en in uw poorten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5541', '5', '24', '15', 'Op zijn dag zult gij zijn loon geven, en de zon zal daarover niet ondergaan; want hij is arm, en zijn ziel verlangt daarnaar; dat hij tegen u niet roepe tot den HEERE, en zonde in u zij.');
INSERT INTO `bible_verses_stve` VALUES ('5542', '5', '24', '16', 'De vaders zullen niet gedood worden voor de kinderen, en de kinderen zullen niet gedood worden voor de vaders; een ieder zal om zijn zonde gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('5543', '5', '24', '17', 'Gij zult het recht van den vreemdeling en van den wees niet buigen, en gij zult het kleed der weduwe niet te pand nemen.');
INSERT INTO `bible_verses_stve` VALUES ('5544', '5', '24', '18', 'Maar gij zult gedenken, dat gij een knecht in Egypte geweest zijt, en de HEERE, uw God, heeft u van daar verlost; daarom gebiede ik u deze zaak te doen.');
INSERT INTO `bible_verses_stve` VALUES ('5545', '5', '24', '19', 'Wanneer gij uw oogst op uw akker afgeoogst, en een garf op den akker vergeten zult hebben, zo zult gij niet wederkeren, om die op te nemen; voor den vreemdeling, voor den wees en voor de weduwe zal zij zijn; opdat u de HEERE, uw God, zegene, in al het werk uwer handen.');
INSERT INTO `bible_verses_stve` VALUES ('5546', '5', '24', '20', 'Wanneer gij uw olijfboom zult geschud hebben, zo zult gij de takken achter u niet nauw doorzoeken; voor den vreemdeling, voor den wees en voor de weduwe zal het zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5547', '5', '24', '21', 'Wanneer gij uw wijngaard zult afgelezen hebben, zo zult gij de druiven achter u niet nalezen; voor den vreemdeling, voor den wees en voor de weduwe zal het zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5548', '5', '24', '22', 'En gij zult gedenken, dat gij een knecht in Egypteland geweest zijt; daarom gebiede ik u deze zaak te doen.');
INSERT INTO `bible_verses_stve` VALUES ('5549', '5', '25', '1', 'Wanneer er tussen lieden twist zal zijn, en zij tot het gerecht zullen toetreden, dat zij hen richten, zo zullen zij den rechtvaardige rechtvaardig spreken, en den onrechtvaardige verdoemen.');
INSERT INTO `bible_verses_stve` VALUES ('5550', '5', '25', '2', 'En het zal geschieden, indien de onrechtvaardige slagen verdiend heeft, dat de rechter hem zal doen nedervallen, en hem doen slaan in zijn tegenwoordigheid, naar dat het voor zijn onrechtvaardigheid genoeg zal zijn, in getal.');
INSERT INTO `bible_verses_stve` VALUES ('5551', '5', '25', '3', 'Met veertig slagen zal hij hem doen slaan, hij zal er niet toedoen; opdat niet misschien, zo hij voortvoere hem daarboven met meer slagen te doen slaan, uw broeder dan voor uw ogen verachtelijk gehouden worde.');
INSERT INTO `bible_verses_stve` VALUES ('5552', '5', '25', '4', 'Een os zult gij niet muilbanden, als hij dorst.');
INSERT INTO `bible_verses_stve` VALUES ('5553', '5', '25', '5', 'Wanneer broeders samenwonen, en een van hen sterft, en geen zoon heeft, zo zal de vrouw des verstorvenen aan geen vreemden man daarbuiten geworden; haar mans broeder zal tot haar ingaan en nemen haar zich ter vrouw, en doen haar den plicht van eens mans broeder.');
INSERT INTO `bible_verses_stve` VALUES ('5554', '5', '25', '6', 'En het zal geschieden, dat de eerstgeborene, dien zij zal baren, zal staan in den naam zijns broeders, des verstorvenen; opdat zijn naam niet uitgedelgd worde uit Israel.');
INSERT INTO `bible_verses_stve` VALUES ('5555', '5', '25', '7', 'Maar indien dezen man zijns broeders vrouw niet bevallen zal te nemen, zo zal zijn broeders vrouw opgaan naar de poort tot de oudsten, en zeggen: Mijns mans broeder weigert zijn broeder een naam te verwekken in Israel; hij wil mij den plicht van eens mans broeders niet doen.');
INSERT INTO `bible_verses_stve` VALUES ('5556', '5', '25', '8', 'Dan zullen hem de oudsten zijner stad roepen, en tot hem spreken; blijft hij dan daarbij staan, en zegt: Het bevalt mij niet haar te nemen;');
INSERT INTO `bible_verses_stve` VALUES ('5557', '5', '25', '9', 'Zo zal zijns broeders vrouw voor de ogen der oudsten tot hem toetreden, en zijn schoen van zijn voet uittrekken, en spuwen in zijn aangezicht, en zal betuigen en zeggen: Alzo zal dien man gedaan worden, die zijns broeders huis niet zal bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('5558', '5', '25', '10', 'En zijn naam zal in Israel genoemd worden: Het huis desgenen, dien de schoen uitgetogen is.');
INSERT INTO `bible_verses_stve` VALUES ('5559', '5', '25', '11', 'Wanneer mannen, de een met den ander, twisten, en de vrouw des enen toetreedt, om haar man uit de hand desgenen, die hem slaat, te redden, en haar hand uitstrekt, en zijn schamelheid aangrijpt;');
INSERT INTO `bible_verses_stve` VALUES ('5560', '5', '25', '12', 'Zo zult gij haar hand afhouwen, uw oog zal niet verschonen.');
INSERT INTO `bible_verses_stve` VALUES ('5561', '5', '25', '13', 'Gij zult geen tweeerlei weegstenen in uw zak hebben; een groten en een kleinen.');
INSERT INTO `bible_verses_stve` VALUES ('5562', '5', '25', '14', 'Gij zult in uw huis geen tweeerlei efa hebben, een grote en een kleine.');
INSERT INTO `bible_verses_stve` VALUES ('5563', '5', '25', '15', 'Gij zult een volkomen en gerechten weegsteen hebben; gij zult een volkomene en gerechte efa hebben; opdat uw dagen verlengd worden in het land, dat u de HEERE, uw God, geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('5564', '5', '25', '16', 'Want al wie zulks doet, is den HEERE, uw God, een gruwel; ja, al wie onrecht doet.');
INSERT INTO `bible_verses_stve` VALUES ('5565', '5', '25', '17', 'Gedenkt, wat u Amalek gedaan heeft op den weg, als gij uit Egypte uittoogt;');
INSERT INTO `bible_verses_stve` VALUES ('5566', '5', '25', '18', 'Hoe hij u op den weg ontmoette, en sloeg onder u in den staart al de zwakken achter u, als gij moede en mat waart; en hij vreesde God niet.');
INSERT INTO `bible_verses_stve` VALUES ('5567', '5', '25', '19', 'Het zal dan geschieden, als u de HEERE, uw God, rust zal gegeven hebben, van al uw vijanden rondom, in het land, dat u de HEERE, uw God, ten erve geven zal, om hetzelve erfelijk te bezitten, dat gij de gedachtenis van Amalek van onder den hemel zult uitdelgen; vergeet het niet!');
INSERT INTO `bible_verses_stve` VALUES ('5568', '5', '26', '1', 'Voorts zal het geschieden, wanneer gij zult gekomen zijn in het land, dat u de HEERE, uw God, ten erve geven zal, en gij dat erfelijk zult bezitten, en daarin wonen;');
INSERT INTO `bible_verses_stve` VALUES ('5569', '5', '26', '2', 'Zo zult gij nemen van de eerstelingen van alle vrucht des lands, die gij opbrengen zult van uw land, dat u de HEERE, uw God, geeft, en zult ze in een korf leggen; en gij zult heengaan tot de plaats, die de HEERE, uw God, verkoren zal hebben, om Zijn Naam aldaar te doen wonen;');
INSERT INTO `bible_verses_stve` VALUES ('5570', '5', '26', '3', 'En gij zult komen tot den priester, dewelke in die dagen zijn zal, en tot hem zeggen: Ik verklaar heden voor den HEERE, uw God, dat ik gekomen ben in het land, hetwelk de HEERE onzen vaderen gezworen heeft ons te zullen geven.');
INSERT INTO `bible_verses_stve` VALUES ('5571', '5', '26', '4', 'En de priester zal den korf van uw hand nemen, en hij zal dien voor het altaar des HEEREN, uws Gods, nederzetten.');
INSERT INTO `bible_verses_stve` VALUES ('5572', '5', '26', '5', 'Dan zult gij voor het aangezicht des HEEREN, uws Gods, betuigen en zeggen: Mijn vader was een bedorven Syrier, en hij toog af naar Egypte, en verkeerde aldaar als vreemdeling met weinig volks; maar hij werd aldaar tot een groot, machtig en menigvuldig volk.');
INSERT INTO `bible_verses_stve` VALUES ('5573', '5', '26', '6', 'Doch de Egyptenaars deden ons kwaad, en verdrukten ons, en legden ons een harden dienst op.');
INSERT INTO `bible_verses_stve` VALUES ('5574', '5', '26', '7', 'Toen riepen wij tot den HEERE, den God onzer vaderen; en de HEERE verhoorde onze stem en zag onze ellende aan, en onzen arbeid, en onze onderdrukking.');
INSERT INTO `bible_verses_stve` VALUES ('5575', '5', '26', '8', 'En de HEERE voerde ons uit Egypte, door een sterke hand, en door een uitgestrekten arm, en door groten schrik, en door tekenen, en door wonderen.');
INSERT INTO `bible_verses_stve` VALUES ('5576', '5', '26', '9', 'En Hij heeft ons gebracht tot deze plaats; en Hij heeft ons dit land gegeven, een land vloeiende van melk en honig.');
INSERT INTO `bible_verses_stve` VALUES ('5577', '5', '26', '10', 'En nu, zie, ik heb gebracht de eerstelingen van de vrucht dezes lands, dat Gij, HEERE, mij gegeven hebt! Dan zult gij ze nederzetten voor het aangezicht des HEEREN, uws Gods, en zult u buigen voor het aangezicht des HEEREN, uws Gods;');
INSERT INTO `bible_verses_stve` VALUES ('5578', '5', '26', '11', 'En gij zult vrolijk zijn over al het goede, dat de HEERE, uw God, aan u en uw huis gegeven heeft; gij, en de Leviet, en de vreemdeling, die in het midden van u is.');
INSERT INTO `bible_verses_stve` VALUES ('5579', '5', '26', '12', 'Wanneer gij zult geeindigd hebben alle tienden van uw inkomen te vertienen, in het derde jaar, zijnde een jaar der tienden; dan zult gij aan den Leviet, aan den vreemdeling, aan den wees en aan de weduwe geven, dat zij in uw poorten eten en verzadigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('5580', '5', '26', '13', 'En gij zult voor het aangezicht des HEEREN, uws Gods, zeggen: Ik heb het heilige uit het huis weggenomen, en heb het ook aan den Leviet en aan den vreemdeling, aan den wees en aan de weduwe gegeven, naar al Uw geboden, die Gij mij geboden hebt; ik heb niets van Uw geboden overtreden, en niets vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('5581', '5', '26', '14', 'Ik heb daarvan niets gegeten in mijn leed, en heb daarvan niets weggenomen tot iets onreins, noch daarvan gegeven tot een dode; ik ben der stem des HEEREN, mijns Gods, gehoorzaam geweest, ik heb gedaan naar alles, wat Gij mij geboden hebt.');
INSERT INTO `bible_verses_stve` VALUES ('5582', '5', '26', '15', 'Zie nederwaarts van Uw heilige woning, van den hemel, en zegen Uw volk Israel, en het land, dat Gij ons gegeven hebt, gelijk als Gij onzen vaderen gezworen hebt, een land van melk en honig vloeiende.');
INSERT INTO `bible_verses_stve` VALUES ('5583', '5', '26', '16', 'Te dezen dage gebiedt u de HEERE, uw God, deze inzettingen en rechten te doen; houdt dan en doet dezelve, met uw ganse hart en met uw ganse ziel.');
INSERT INTO `bible_verses_stve` VALUES ('5584', '5', '26', '17', 'Heden hebt gij den HEERE doen zeggen, dat Hij u tot een God zal zijn, en dat gij zult wandelen in Zijn wegen, en houden Zijn inzettingen, en Zijn geboden, en Zijn rechten, en dat gij Zijner stem zult gehoorzaam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5585', '5', '26', '18', 'En de HEERE heeft u heden doen zeggen, dat gij Hem tot een volk des eigendoms zult zijn, gelijk als Hij u gesproken heeft, en dat gij al Zijn geboden zult houden;');
INSERT INTO `bible_verses_stve` VALUES ('5586', '5', '26', '19', 'Opdat Hij u alzo boven al de volken, die Hij gemaakt heeft, hoog zette, tot lof, en tot een naam, en tot heerlijkheid; en opdat gij een heilig volk zijt den HEERE, uw God, gelijk als Hij gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5587', '5', '27', '1', 'En Mozes, te zamen met de oudsten van Israel, gebood het volk, zeggende: Behoudt al deze geboden, die ik ulieden heden gebiede.');
INSERT INTO `bible_verses_stve` VALUES ('5588', '5', '27', '2', 'Het zal dan geschieden, ten dage als gij over de Jordaan zult gegaan zijn in het land, dat u de HEERE, uw God, geven zal, zo zult gij u grote stenen oprichten, en bestrijken ze met kalk;');
INSERT INTO `bible_verses_stve` VALUES ('5589', '5', '27', '3', 'En gij zult daarop schrijven alle woorden dezer wet, als gij overgegaan zult zijn; opdat gij komt in het land, dat de HEERE, uw God, u geven zal, een land vloeiende van melk en honig, gelijk als de HEERE, uwer vaderen God, tot u gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5590', '5', '27', '4', 'Het zal dan geschieden, als gij over de Jordaan gegaan zult zijn, dat gij dezelve stenen, van dewelke ik u heden gebiede, zult oprichten op den berg Ebal, en gij zult ze met kalk bestrijken;');
INSERT INTO `bible_verses_stve` VALUES ('5591', '5', '27', '5', 'En gij zult aldaar den HEERE, uw God, een altaar bouwen, een altaar van stenen; gij zult geen ijzer over hetzelve bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('5592', '5', '27', '6', 'Van gehele stenen zult gij het altaar des HEEREN, uws Gods, bouwen, en gij zult den HEERE, uw God, brandofferen daarop offeren.');
INSERT INTO `bible_verses_stve` VALUES ('5593', '5', '27', '7', 'Ook zult gij dankofferen offeren, en zult aldaar eten, en vrolijk zijn voor het aangezicht des HEEREN, uws Gods.');
INSERT INTO `bible_verses_stve` VALUES ('5594', '5', '27', '8', 'En gij zult op deze stenen schrijven alle woorden dezer wet, die wel uitdrukkende.');
INSERT INTO `bible_verses_stve` VALUES ('5595', '5', '27', '9', 'Voorts sprak Mozes, te zamen met de Levietische priesteren, tot gans Israel, zeggende: Luistert toe en hoort o Israel! Op dezen dag zijt gij den HEERE, uw God, tot een volk geworden.');
INSERT INTO `bible_verses_stve` VALUES ('5596', '5', '27', '10', 'Daarom zult gij der stem des HEEREN, uws Gods, gehoorzaam zijn, en gij zult doen Zijn geboden en Zijn inzettingen, die ik u heden gebiede.');
INSERT INTO `bible_verses_stve` VALUES ('5597', '5', '27', '11', 'En Mozes gebood het volk te dien dage, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('5598', '5', '27', '12', 'Dezen zullen staan, om het volk te zegenen op den berg Gerizim, als gij over de Jordaan gegaan zult zijn: Simeon, en Levi, en Juda, en Issaschar, en Jozef, en Benjamin.');
INSERT INTO `bible_verses_stve` VALUES ('5599', '5', '27', '13', 'En dezen zullen staan over den vloek op den berg Ebal: Ruben, Gad en Aser, Zebulon, Dan en Nafthali.');
INSERT INTO `bible_verses_stve` VALUES ('5600', '5', '27', '14', 'En de Levieten zullen betuigen en zeggen tot allen man van Israel, met verhevene stem:');
INSERT INTO `bible_verses_stve` VALUES ('5601', '5', '27', '15', 'Vervloekt zij de man, die een gesneden of gegoten beeld, een gruwel des HEEREN, een werk van \'s werkmeesters handen, zal maken, en zetten in het verborgene! En al het volk zal antwoorden en zeggen: Amen.');
INSERT INTO `bible_verses_stve` VALUES ('5602', '5', '27', '16', 'Vervloekt zij, die zijn vader of zijn moeder veracht! En al het volk zal zeggen: Amen.');
INSERT INTO `bible_verses_stve` VALUES ('5603', '5', '27', '17', 'Vervloekt zij, die zijns naasten landpale verrukt! En al het volk zal zeggen: Amen.');
INSERT INTO `bible_verses_stve` VALUES ('5604', '5', '27', '18', 'Vervloekt zij, die een blinde op den weg doet dolen! En al het volk zal zeggen: Amen.');
INSERT INTO `bible_verses_stve` VALUES ('5605', '5', '27', '19', 'Vervloekt zij, die het recht van den vreemdeling, van den wees en van de weduwe buigt! En al het volk zal zeggen: Amen.');
INSERT INTO `bible_verses_stve` VALUES ('5606', '5', '27', '20', 'Vervloekt zij, die bij de vrouw zijns vaders ligt, omdat hij zijns vaders slippe ontdekt heeft! En al het volk zal zeggen: Amen.');
INSERT INTO `bible_verses_stve` VALUES ('5607', '5', '27', '21', 'Vervloekt zij, die bij enig beest ligt! En al het volk zal zeggen: Amen.');
INSERT INTO `bible_verses_stve` VALUES ('5608', '5', '27', '22', 'Vervloekt zij, die bij zijn zuster ligt, de dochter zijns vaders of de dochter zijner moeder! En al het volk zal zeggen: Amen.');
INSERT INTO `bible_verses_stve` VALUES ('5609', '5', '27', '23', 'Vervloekt zij, die bij zijn schoonmoeder ligt! En al het volk zal zeggen: Amen.');
INSERT INTO `bible_verses_stve` VALUES ('5610', '5', '27', '24', 'Vervloekt zij, die zijn naaste in het verborgene verslaat! En al het volk zal zeggen: Amen.');
INSERT INTO `bible_verses_stve` VALUES ('5611', '5', '27', '25', 'Vervloekt zij, die geschenk neemt, om een ziel, het bloed eens onschuldigen, te verslaan! En al het volk zal zeggen: Amen.');
INSERT INTO `bible_verses_stve` VALUES ('5612', '5', '27', '26', 'Vervloekt zij, die de woorden dezer wet niet zal bevestigen, doende dezelve! En al het volk zal zeggen: Amen.');
INSERT INTO `bible_verses_stve` VALUES ('5613', '5', '28', '1', 'En het zal geschieden, indien gij der stem des HEEREN, uws Gods, vlijtiglijk zult gehoorzamen, waarnemende te doen al Zijn geboden, die ik u heden gebiede, zo zal de HEERE, uw God, u hoog zetten boven alle volken der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('5614', '5', '28', '2', 'En al deze zegeningen zullen over u komen, en u aantreffen, wanneer gij der stem des HEEREN uws Gods, zult gehoorzaam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5615', '5', '28', '3', 'Gezegend zult gij zijn in de stad, en gezegend zult gij zijn in het veld.');
INSERT INTO `bible_verses_stve` VALUES ('5616', '5', '28', '4', 'Gezegend zal zijn de vrucht uws buiks, en de vrucht uws lands, en de vrucht uwer beesten, de voortzetting uwer koeien, en de kudden van uw klein vee.');
INSERT INTO `bible_verses_stve` VALUES ('5617', '5', '28', '5', 'Gezegend zal zijn uw korf, en uw baktrog.');
INSERT INTO `bible_verses_stve` VALUES ('5618', '5', '28', '6', 'Gezegend zult gij zijn in uw ingaan, gezegend zult gij zijn in uw uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('5619', '5', '28', '7', 'De HEERE zal geven uw vijanden, die tegen u opstaan, geslagen voor uw aangezicht; door een weg zullen zij tot u uittrekken, maar door zeven wegen zullen zij voor uw aangezicht vlieden.');
INSERT INTO `bible_verses_stve` VALUES ('5620', '5', '28', '8', 'De HEERE zal den zegen gebieden, dat Hij met u zij in uw schuren, en in alles, waaraan gij uw hand slaat; en Hij zal u zegenen in het land, dat u de HEERE, uw God, geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('5621', '5', '28', '9', 'De HEERE zal u Zichzelven tot een heilig volk bevestigen, gelijk als Hij u gezworen heeft, wanneer gij de geboden des HEEREN, uws Gods, zult houden, en in Zijn wegen wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('5622', '5', '28', '10', 'En alle volken der aarde zullen zien, dat de Naam des HEEREN over u genoemd is, en zij zullen voor u vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('5623', '5', '28', '11', 'En de HEERE zal u doen overvloeien aan goed, in de vrucht uws buiks, en in de vrucht uwer beesten, en in de vrucht uws lands; op het land, dat de HEERE uw vaderen gezworen heeft u te zullen geven.');
INSERT INTO `bible_verses_stve` VALUES ('5624', '5', '28', '12', 'De HEERE zal u opendoen Zijn goeden schat, den hemel, om aan uw land regen te geven te zijner tijd, en om te zegenen al het werk uwer hand; en gij zult aan vele volken lenen, maar gij zult niet ontlenen.');
INSERT INTO `bible_verses_stve` VALUES ('5625', '5', '28', '13', 'En de HEERE zal u tot een hoofd maken, en niet tot een staart, en gij zult alleenlijk boven zijn, en niet onder zijn; wanneer gij horen zult naar de geboden des HEEREN, uws Gods, die ik u heden gebiede te houden en te doen;');
INSERT INTO `bible_verses_stve` VALUES ('5626', '5', '28', '14', 'En gij niet afwijken zult van al de woorden, die ik ulieden heden gebiede, ter rechterhand of ter linkerhand, dat gij andere goden nawandelt, om hen te dienen.');
INSERT INTO `bible_verses_stve` VALUES ('5627', '5', '28', '15', 'Daarentegen zal het geschieden, indien gij de stem des HEEREN, uws Gods, niet zult gehoorzaam zijn, om waar te nemen, dat gij doet al Zijn geboden en Zijn inzettingen, die ik u heden gebiede; zo zullen al deze vloeken over u komen, en u treffen.');
INSERT INTO `bible_verses_stve` VALUES ('5628', '5', '28', '16', 'Vervloekt zult gij zijn in de stad, en vervloekt zult gij zijn in het veld.');
INSERT INTO `bible_verses_stve` VALUES ('5629', '5', '28', '17', 'Vervloekt zal zijn uw korf, en uw baktrog.');
INSERT INTO `bible_verses_stve` VALUES ('5630', '5', '28', '18', 'Vervloekt zal zijn de vrucht uws buiks, en de vrucht uws lands, de voortzetting uwer koeien, en de kudden van uw klein vee.');
INSERT INTO `bible_verses_stve` VALUES ('5631', '5', '28', '19', 'Vervloekt zult gij zijn in uw ingaan, en vervloekt zult gij zijn in uw uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('5632', '5', '28', '20', 'De HEERE zal onder u zenden den vloek, de verstoring en het verderf, in alles, waaraan gij uw hand slaat, dat gij doen zult; totdat gij verdelgd wordt, en totdat gij haastelijk omkomt, vanwege de boosheid uwer werken, waarmede gij Mij verlaten hebt.');
INSERT INTO `bible_verses_stve` VALUES ('5633', '5', '28', '21', 'De HEERE zal u de pestilentie doen aankleven, totdat Hij u verdoe van het land, waar gij naar toe gaat, om dat te erven.');
INSERT INTO `bible_verses_stve` VALUES ('5634', '5', '28', '22', 'De HEERE zal u slaan met tering, en met koorts, en met vurigheid, en met hitte, en met droogte, en met brandkoren, en met honigdauw, die u vervolgen zullen, totdat gij omkomt.');
INSERT INTO `bible_verses_stve` VALUES ('5635', '5', '28', '23', 'En uw hemel, die boven uw hoofd is, zal koper zijn, en de aarde, die onder u is, zal ijzer zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5636', '5', '28', '24', 'De HEERE, uw God, zal pulver en stof tot regen uws lands geven; van den hemel zal het op u nederdalen, totdat gij verdelgd wordt.');
INSERT INTO `bible_verses_stve` VALUES ('5637', '5', '28', '25', 'De HEERE zal u geslagen geven voor het aangezicht uwer vijanden; door een weg zult gij tot hem uittrekken, en door zeven wegen zult gij voor zijn aangezicht vlieden; en gij zult van alle koninkrijken der aarde beroerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('5638', '5', '28', '26', 'En uw dood lichaam zal aan alle gevogelte des hemels, en aan de beesten der aarde tot spijze zijn; en niemand zal ze afschrikken.');
INSERT INTO `bible_verses_stve` VALUES ('5639', '5', '28', '27', 'De HEERE zal u slaan met zweren van Egypte, en met spenen, en met droge schurft, en met krauwsel, waarvan gij niet zult kunnen genezen worden.');
INSERT INTO `bible_verses_stve` VALUES ('5640', '5', '28', '28', 'De HEERE zal u slaan met onzinnigheid, en met blindheid, en met verbaasdheid des harten;');
INSERT INTO `bible_verses_stve` VALUES ('5641', '5', '28', '29', 'Dat gij op den middag zult omtasten, gelijk als een blinde omtast in het donkere, en uw wegen niet zult voorspoedig maken; maar gij zult alleenlijk verdrukt en beroofd zijn alle dagen, en er zal geen verlosser zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5642', '5', '28', '30', 'Gij zult een vrouw ondertrouwen, maar een ander zal haar beslapen; een huis zult gij bouwen, maar daarin niet wonen; een wijngaard zult gij planten, maar dien niet gemeen maken.');
INSERT INTO `bible_verses_stve` VALUES ('5643', '5', '28', '31', 'Uw os zal voor uw ogen geslacht worden, maar gij zult daarvan niet eten; uw ezel zal van voor uw aangezicht geroofd worden, en tot u niet wederkeren; uw klein vee zal aan uw vijanden gegeven worden, en voor u zal geen verlosser zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5644', '5', '28', '32', 'Uw zonen en uw dochteren zullen aan een ander volk gegeven worden, dat het uw ogen aanzien, en naar hen bezwijken den gansen dag; maar het zal in het vermogen uwer hand niet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5645', '5', '28', '33', 'De vrucht van uw land en al uw arbeid zal een volk eten, dat gij niet gekend hebt; en gij zult alle dagen alleenlijk verdrukt en gepletterd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5646', '5', '28', '34', 'En gij zult onzinnig zijn, vanwege het gezicht uwer ogen, dat gij zien zult.');
INSERT INTO `bible_verses_stve` VALUES ('5647', '5', '28', '35', 'De HEERE zal u slaan met boze zweren, aan de knieen en aan de benen, waarvan gij niet zult kunnen genezen worden, van uw voetzool af tot aan uw schedel.');
INSERT INTO `bible_verses_stve` VALUES ('5648', '5', '28', '36', 'De HEERE zal u, mitsgaders uw koning, dien gij over u zult gesteld hebben, doen gaan tot een volk, dat gij niet gekend hebt, noch uw vaderen; en aldaar zult gij dienen andere goden, hout en steen.');
INSERT INTO `bible_verses_stve` VALUES ('5649', '5', '28', '37', 'En gij zult zijn tot een schrik, tot een spreekwoord en tot een spotrede, onder al de volken, waarheen u de HEERE leiden zal.');
INSERT INTO `bible_verses_stve` VALUES ('5650', '5', '28', '38', 'Gij zult veel zaads op den akker uitbrengen, maar gij zult weinig inzamelen; want de sprinkhaan zal het verteren.');
INSERT INTO `bible_verses_stve` VALUES ('5651', '5', '28', '39', 'Wijngaarden zult gij planten, en bouwen, maar gij zult geen wijn drinken, noch iets vergaderen; want de worm zal het afeten.');
INSERT INTO `bible_verses_stve` VALUES ('5652', '5', '28', '40', 'Olijfbomen zult gij hebben in al uw landpalen, maar gij zult u met olie niet zalven; want uw olijfboom zal zijn vrucht afwerpen.');
INSERT INTO `bible_verses_stve` VALUES ('5653', '5', '28', '41', 'Zonen en dochteren zult gij gewinnen, maar zij zullen voor u niet zijn; want zij zullen in gevangenis gaan.');
INSERT INTO `bible_verses_stve` VALUES ('5654', '5', '28', '42', 'Al uw geboomte, en de vrucht uws lands zal het boos gewormte erfelijk bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('5655', '5', '28', '43', 'De vreemdeling, die in het midden van u is, zal hoog, hoog boven u opklimmen; en gij zult laag, laag nederdalen.');
INSERT INTO `bible_verses_stve` VALUES ('5656', '5', '28', '44', 'Hij zal u lenen, maar gij zult hem niet lenen; hij zal tot een hoofd zijn, en gij zult tot een staart zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5657', '5', '28', '45', 'En al deze vloeken zullen over u komen, en u vervolgen, en u treffen, totdat gij verdelgd wordt; omdat gij der stem des HEEREN, uws Gods, niet gehoorzaam zult geweest zijn, om te houden Zijn geboden en Zijn inzettingen, die Hij u geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5658', '5', '28', '46', 'En zij zullen onder u tot een teken, en tot een wonder zijn, ja, onder uw zaad tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('5659', '5', '28', '47', 'Omdat gij den HEERE, uw God, niet gediend zult hebben met vrolijkheid en goedheid des harten, vanwege de veelheid van alles;');
INSERT INTO `bible_verses_stve` VALUES ('5660', '5', '28', '48', 'Zo zult gij uw vijanden, die de HEERE onder u zenden zal, dienen, in honger en in dorst, en in naaktheid, en in gebrek van alles; en Hij zal een ijzeren juk op uw hals leggen, totdat Hij u verdelge.');
INSERT INTO `bible_verses_stve` VALUES ('5661', '5', '28', '49', 'De HEERE zal tegen u een volk verheffen van verre, van het einde der aarde, gelijk als een arend vliegt; een volk, welks spraak gij niet zult verstaan;');
INSERT INTO `bible_verses_stve` VALUES ('5662', '5', '28', '50', 'Een volk, stijf van aangezicht, dat het aangezicht des ouden niet zal aannemen, noch den jonge genadig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5663', '5', '28', '51', 'En het zal de vrucht uwer beesten, en de vrucht uws lands opeten, totdat gij verdelgd zult zijn; hetwelk u geen koren, most noch olie, voortzetting uwer koeien noch kudden van uw klein vee zal overig laten, totdat Hij u verdoe.');
INSERT INTO `bible_verses_stve` VALUES ('5664', '5', '28', '52', 'En het zal u beangstigen in al uw poorten, totdat uw hoge en vaste muren nedervallen, op welke gij vertrouwdet in uw ganse land; ja, het zal u beangstigen in al uw poorten, in uw ganse land, dat u de HEERE, uw God, gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5665', '5', '28', '53', 'En gij zult eten de vrucht uws buiks, het vlees uwer zonen en uwer dochteren, die u de HEERE, uw God, gegeven zal hebben; in de belegering en in de benauwing, waarmede uw vijanden u zullen benauwen');
INSERT INTO `bible_verses_stve` VALUES ('5666', '5', '28', '54', 'Aangaande den man, die teder onder u, en die zeer wellustig geweest is, zijn oog zal kwaad zijn tegen zijn broeder en tegen de huisvrouw zijns schoots, en tegen zijn overige zonen, die hij overgehouden zal hebben;');
INSERT INTO `bible_verses_stve` VALUES ('5667', '5', '28', '55', 'Dat hij niet aan een van die zal geven van het vlees zijner zonen, die hij eten zal, omdat hij voor zich niets heeft overgehouden; in de belegering en in de benauwing, waarmede uw vijand u in al uw poorten zal benauwen.');
INSERT INTO `bible_verses_stve` VALUES ('5668', '5', '28', '56', 'Aangaande de tedere en wellustige vrouw onder u, die niet verzocht heeft haar voetzool op de aarde te zetten, omdat zij zich wellustig en teder hield; haar oog zal kwaad zijn tegen den man haars schoots, en tegen haar zoon, en tegen haar dochter;');
INSERT INTO `bible_verses_stve` VALUES ('5669', '5', '28', '57', 'En dat om haar nageboorte, die van tussen haar voeten uitgegaan zal zijn, en om haar zonen, die zij gebaard zal hebben; want zij zal hen eten in het verborgene, vermits gebrek van alles; in de belegering en in de benauwing, waarmede uw vijand u zal benauwen in uw poorten.');
INSERT INTO `bible_verses_stve` VALUES ('5670', '5', '28', '58', 'Indien gij niet zult waarnemen te doen al de woorden dezer wet, die in dit boek geschreven zijn, om te vrezen dezen heerlijken en vreselijken Naam den HEERE uw God;');
INSERT INTO `bible_verses_stve` VALUES ('5671', '5', '28', '59', 'Zo zal de HEERE uw plagen wonderlijk maken, mitsgaders de plagen van uw zaad; het zullen grote en gewisse plagen, en boze en gewisse krankten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5672', '5', '28', '60', 'En Hij zal op u doen keren alle kwalen van Egypte, voor dewelke gij gevreesd hebt, en zij zullen u aanhangen.');
INSERT INTO `bible_verses_stve` VALUES ('5673', '5', '28', '61', 'Ook alle krankte, en alle plage, die in het boek dezer wet niet geschreven is, zal de HEERE over u doen komen, totdat gij verdelgd wordt.');
INSERT INTO `bible_verses_stve` VALUES ('5674', '5', '28', '62', 'En gij zult met weinige mensen overgelaten worden, in plaats dat gij geweest zijt als de sterren des hemels in menigte; omdat gij der stem des HEEREN, uws Gods, niet gehoorzaam geweest zijt.');
INSERT INTO `bible_verses_stve` VALUES ('5675', '5', '28', '63', 'En het zal geschieden, gelijk als de HEERE Zich over ulieden verblijdde, u goed doende en u vermenigvuldigende, alzo zal Zich de HEERE over u verblijden, u verdoende en u verdelgende; en gij zult uitgerukt worden uit het land, waar gij naar toe gaat, om dat te erven.');
INSERT INTO `bible_verses_stve` VALUES ('5676', '5', '28', '64', 'En de HEERE zal u verstrooien onder alle volken, van het ene einde der aarde tot aan het andere einde der aarde; en aldaar zult gij andere goden dienen, die gij niet gekend hebt, noch uw vaders, hout en steen.');
INSERT INTO `bible_verses_stve` VALUES ('5677', '5', '28', '65', 'Daartoe zult gij onder dezelve volken niet stil zijn, en uw voetzool zal geen rust hebben; want de HEERE zal u aldaar een bevend hart geven, en bezwijking der ogen, en mattigheid der ziel.');
INSERT INTO `bible_verses_stve` VALUES ('5678', '5', '28', '66', 'En uw leven zal tegenover u hangen; en gij zult nacht en dag schrikken, en gij zult van uw leven niet zeker zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5679', '5', '28', '67', 'Des morgens zult gij zeggen: Och, dat het avond ware; en des avonds zult gij zeggen: Och, dat het morgen ware; vermits den schrik uws harten, waarmede gij zult verschrikt zijn, en vermits het gezicht uwer ogen, dat gij zien zult.');
INSERT INTO `bible_verses_stve` VALUES ('5680', '5', '28', '68', 'En de HEERE zal u naar Egypte doen wederkeren in schepen, door een weg, waarvan ik u gezegd heb: Gij zult dien niet meer zien; en aldaar zult gij u aan uw vijanden willen verkopen tot dienstknechten en tot dienstmaagden; maar er zal geen koper zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5681', '5', '29', '1', 'Dit zijn de woorden des verbonds, dat de HEERE Mozes geboden heeft te maken met de kinderen Israels, in het land van Moab, boven het verbond, dat Hij met hen gemaakt had aan Horeb.');
INSERT INTO `bible_verses_stve` VALUES ('5682', '5', '29', '2', 'En Mozes riep gans Israel, en zeide tot hen: Gij hebt gezien al wat de HEERE in Egypteland voor uw ogen gedaan heeft, aan Farao, en aan al zijn knechten, en aan zijn land;');
INSERT INTO `bible_verses_stve` VALUES ('5683', '5', '29', '3', 'De grote verzoekingen, die uw ogen gezien hebben, diezelve tekenen en grote wonderen.');
INSERT INTO `bible_verses_stve` VALUES ('5684', '5', '29', '4', 'Maar de HEERE heeft ulieden niet gegeven een hart om te verstaan, noch ogen om te zien, noch oren om te horen, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('5685', '5', '29', '5', 'En Ik heb ulieden veertig jaren doen wandelen in de woestijn; uw klederen zijn aan u niet verouderd, en uw schoen is niet verouderd aan uw voet.');
INSERT INTO `bible_verses_stve` VALUES ('5686', '5', '29', '6', 'Brood hebt gij niet gegeten, en wijn en sterken drank hebt gij niet gedronken; opdat gij wistet, dat Ik de HEERE, uw God, ben.');
INSERT INTO `bible_verses_stve` VALUES ('5687', '5', '29', '7', 'Toen gij nu kwaamt aan deze plaats, toog Sihon, de koning van Hesbon, uit, en Og, de koning van Bazan, ons tegemoet, ten strijde; en wij sloegen hen.');
INSERT INTO `bible_verses_stve` VALUES ('5688', '5', '29', '8', 'En wij hebben hun land ingenomen, en dat ten erve gegeven aan de Rubenieten en Gadieten, mitsgaders aan den halven stam der Manassieten.');
INSERT INTO `bible_verses_stve` VALUES ('5689', '5', '29', '9', 'Houdt dan de woorden dezes verbonds, en doet ze; opdat gij verstandelijk handelt in alles, wat gij doen zult.');
INSERT INTO `bible_verses_stve` VALUES ('5690', '5', '29', '10', 'Gij staat heden allen voor het aangezicht des HEEREN, uws Gods: uw hoofden uwer stammen, uw oudsten, en uw ambtlieden, alle man van Israel;');
INSERT INTO `bible_verses_stve` VALUES ('5691', '5', '29', '11', 'Uw kinderkens, uw vrouwen, en uw vreemdeling, die in het midden van uw leger is, van uw houthouwer tot uw waterputter toe;');
INSERT INTO `bible_verses_stve` VALUES ('5692', '5', '29', '12', 'Om over te gaan in het verbond des HEEREN, uws Gods, en in Zijn vloek, hetwelk de HEERE, uw God, heden met u maakt;');
INSERT INTO `bible_verses_stve` VALUES ('5693', '5', '29', '13', 'Opdat Hij u heden Zichzelven tot een volk bevestige, en Hij u tot een God zij, gelijk als Hij tot u gesproken heeft, en gelijk als Hij uw vaderen, Abraham, Izak en Jakob, gezworen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5694', '5', '29', '14', 'En niet met ulieden alleen maak ik dit verbond en dezen vloek;');
INSERT INTO `bible_verses_stve` VALUES ('5695', '5', '29', '15', 'Maar met dengene, die heden hier bij ons voor het aangezicht des HEEREN, onzes Gods, staat; en met dengene, die hier heden bij ons niet is.');
INSERT INTO `bible_verses_stve` VALUES ('5696', '5', '29', '16', 'Want gij weet, hoe wij in Egypteland gewoond hebben, en hoe wij doorgetogen zijn door het midden der volken, die gij doorgetogen zijt.');
INSERT INTO `bible_verses_stve` VALUES ('5697', '5', '29', '17', 'En gij hebt gezien hun verfoeiselen, en hun drekgoden, hout en steen, zilver en goud, die bij hen waren.');
INSERT INTO `bible_verses_stve` VALUES ('5698', '5', '29', '18', 'Dat onder ulieden niet zij een man, of vrouw, of huisgezin, of stam, die zijn hart heden wende van den HEERE, onzen God, om te gaan dienen de goden dezer volken; dat onder ulieden niet zij een wortel, die gal en alsem drage;');
INSERT INTO `bible_verses_stve` VALUES ('5699', '5', '29', '19', 'En het geschiede, als hij de woorden dezes vloeks hoort, dat hij zichzelven zegene in zijn hart, zeggende: Ik zal vrede hebben, wanneer ik schoon naar mijns harten goeddunken zal wandelen, om den dronkene te doen tot den dorstige.');
INSERT INTO `bible_verses_stve` VALUES ('5700', '5', '29', '20', 'De HEERE zal hem niet willen vergeven; maar alsdan zal des HEEREN toorn en ijver roken over denzelven man, en al de vloek, die in dit boek geschreven is, zal op hem liggen; en de HEERE zal zijn naam van onder den hemel uitdelgen.');
INSERT INTO `bible_verses_stve` VALUES ('5701', '5', '29', '21', 'En de HEERE zal hem ten kwade afscheiden van al de stammen Israels, naar alle vloeken des verbonds, dat in het boek dezer wet geschreven is.');
INSERT INTO `bible_verses_stve` VALUES ('5702', '5', '29', '22', 'Dan zal zeggen het navolgend geslacht, uw kinderen, die na ulieden opstaan zullen, en de vreemde, die uit verren lande komen zal, als zij zullen zien de plagen dezes lands en deszelfs krankheden, waarmede de HEERE het gekrenkt heeft;');
INSERT INTO `bible_verses_stve` VALUES ('5703', '5', '29', '23', 'Dat zijn ganse aarde zij zwavel en zout der verbranding; die niet bezaaid zal zijn, en geen spruit zal voortgebracht hebben, noch enig kruid daarin zal opgekomen zijn; gelijk de omkering van Sodom en Gomorra, Adama en Zeboim, die de HEERE heeft omgekeerd in Zijn toorn en in Zijn grimmigheid;');
INSERT INTO `bible_verses_stve` VALUES ('5704', '5', '29', '24', 'En alle volken zullen zeggen: Waarom heeft de HEERE aan dit land alzo gedaan? Wat is de ontsteking van dezen groten toorn?');
INSERT INTO `bible_verses_stve` VALUES ('5705', '5', '29', '25', 'Dan zal men zeggen: Omdat zij het verbond des HEEREN, des Gods hunner vaderen, hebben verlaten, dat Hij met hen gemaakt had, als Hij hen uit Egypteland uitvoerde;');
INSERT INTO `bible_verses_stve` VALUES ('5706', '5', '29', '26', 'En zij heengegaan zijn, en andere goden gediend en zich voor die gebogen hebben; goden, die hen niet gekend hadden, en geen van welke hun iets medegedeeld had;');
INSERT INTO `bible_verses_stve` VALUES ('5707', '5', '29', '27', 'Daarom is de toorn des HEEREN ontstoken tegen dit land, om daarover te brengen al dezen vloek, die in dit boek geschreven is.');
INSERT INTO `bible_verses_stve` VALUES ('5708', '5', '29', '28', 'En de HEERE heeft hen uit hun land uitgetrokken, in toorn, en in grimmigheid, en in grote verbolgenheid; en Hij heeft hen verworpen in een ander land, gelijk het is te dezen dage.');
INSERT INTO `bible_verses_stve` VALUES ('5709', '5', '29', '29', 'De verborgene dingen zijn voor den HEERE, onzen God; maar de geopenbaarde zijn voor ons en voor onze kinderen, tot in eeuwigheid, om te doen al de woorden dezer wet.');
INSERT INTO `bible_verses_stve` VALUES ('5710', '5', '30', '1', 'Voorts zal het geschieden, wanneer al deze dingen over u zullen gekomen zijn, deze zegen of deze vloek, die ik u voorgesteld heb; zo zult gij het weder ter harte nemen, onder alle volken, waarheen u de HEERE, uw God, gedreven heeft;');
INSERT INTO `bible_verses_stve` VALUES ('5711', '5', '30', '2', 'En gij zult u bekeren tot den HEERE, uw God, en Zijner stem gehoorzaam zijn, naar alles, wat ik u heden gebiede, gij en uw kinderen, met uw ganse hart en met uw ganse ziel.');
INSERT INTO `bible_verses_stve` VALUES ('5712', '5', '30', '3', 'En de HEERE, uw God, zal uw gevangenis wenden, en Zich uwer ontfermen; en Hij zal wederkeren en u vergaderen uit al de volken, waarheen u de HEERE, uw God, verstrooid had.');
INSERT INTO `bible_verses_stve` VALUES ('5713', '5', '30', '4', 'Al waren uw verdrevenen aan het einde des hemels, van daar zal u de HEERE, uw God, vergaderen, en van daar zal Hij u nemen.');
INSERT INTO `bible_verses_stve` VALUES ('5714', '5', '30', '5', 'En de HEERE, uw God, zal u brengen in het land, dat uw vaderen erfelijk bezeten hebben, en gij zult dat erfelijk bezitten; en Hij zal u weldoen, en zal u vermenigvuldigen boven uw vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('5715', '5', '30', '6', 'En de HEERE, uw God, zal uw hart besnijden, en het hart van uw zaad, om den HEERE, uw God, lief te hebben met uw ganse hart en met uw ganse ziel, opdat gij levet.');
INSERT INTO `bible_verses_stve` VALUES ('5716', '5', '30', '7', 'En de HEERE, uw God, zal al die vloeken leggen op uw vijanden en op uw haters, die u vervolgd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('5717', '5', '30', '8', 'Gij dan zult u bekeren, en der stemme des HEEREN gehoorzaam zijn, en gij zult doen al Zijn geboden, die ik u heden gebiede.');
INSERT INTO `bible_verses_stve` VALUES ('5718', '5', '30', '9', 'En de HEERE, uw God, zal u doen overvloeien in al het werk uwer hand, in de vrucht uws buiks, en in de vrucht uwer beesten, en in de vrucht uws lands, ten goede; want de HEERE zal wederkeren, om Zich over u te verblijden ten goede, gelijk als Hij Zich over uw vaderen verblijd heeft;');
INSERT INTO `bible_verses_stve` VALUES ('5719', '5', '30', '10', 'Wanneer gij der stemme des HEEREN, uws Gods, zult gehoorzaam zijn, houdende Zijn geboden en Zijn inzettingen, die in dit wetboek geschreven zijn; wanneer gij u zult bekeren tot den HEERE, uw God, met uw ganse hart en met uw ganse ziel.');
INSERT INTO `bible_verses_stve` VALUES ('5720', '5', '30', '11', 'Want ditzelve gebod, hetwelk ik u heden gebiede, dat is van u niet verborgen, en dat is niet verre.');
INSERT INTO `bible_verses_stve` VALUES ('5721', '5', '30', '12', 'Het is niet in den hemel, om te zeggen: Wie zal voor ons ten hemel varen, dat hij het voor ons hale, en ons hetzelve horen late, dat wij het doen?');
INSERT INTO `bible_verses_stve` VALUES ('5722', '5', '30', '13', 'Het is ook niet op gene zijde der zee, om te zeggen: Wie zal voor ons overvaren aan gene zijde der zee, dat hij het voor ons hale, en ons hetzelve horen late, dat wij het doen?');
INSERT INTO `bible_verses_stve` VALUES ('5723', '5', '30', '14', 'Want dit woord is zeer nabij u, in uw mond, en in uw hart, om dat te doen.');
INSERT INTO `bible_verses_stve` VALUES ('5724', '5', '30', '15', 'Ziet, ik heb u heden voorgesteld het leven, en het goede, en den dood, en het kwade.');
INSERT INTO `bible_verses_stve` VALUES ('5725', '5', '30', '16', 'Want ik gebiede u heden, den HEERE, uw God, lief te hebben, in Zijn wegen te wandelen, en te houden Zijn geboden, en Zijn inzettingen, en Zijn rechten, opdat gij levet en vermenigvuldiget, en de HEERE, uw God, u zegene in het land, waar gij naar toe gaat, om dat te erven.');
INSERT INTO `bible_verses_stve` VALUES ('5726', '5', '30', '17', 'Maar indien uw hart zich zal afwenden, en gij niet horen zult, en gij gedreven zult worden, dat gij u voor andere goden buigt, en dezelve dient;');
INSERT INTO `bible_verses_stve` VALUES ('5727', '5', '30', '18', 'Zo verkondig ik ulieden heden, dat gij voorzeker zult omkomen; gij zult de dagen niet verlengen op het land, naar hetwelk gij over de Jordaan zijt heengaande, om daarin te komen, dat gij het erfelijk bezit.');
INSERT INTO `bible_verses_stve` VALUES ('5728', '5', '30', '19', 'Ik neem heden tegen ulieden tot getuigen den hemel en de aarde; het leven en den dood heb ik u voorgesteld, den zegen en den vloek! Kiest dan het leven, opdat gij levet, gij en uw zaad;');
INSERT INTO `bible_verses_stve` VALUES ('5729', '5', '30', '20', 'Liefhebbende den HEERE, uw God, Zijner stem gehoorzaam zijnde, en Hem aanhangende; want Hij is uw leven en de lengte uwer dagen; opdat gij blijft in het land, dat de HEERE uw vaderen, Abraham, Izak en Jakob, gezworen heeft hun te zullen geven.');
INSERT INTO `bible_verses_stve` VALUES ('5730', '5', '31', '1', 'Daarna ging Mozes heen, en sprak deze woorden tot gans Israel,');
INSERT INTO `bible_verses_stve` VALUES ('5731', '5', '31', '2', 'En zeide tot hen: Ik ben heden honderd en twintig jaren oud; ik zal niet meer kunnen uitgaan en ingaan; daartoe heeft de HEERE tot mij gezegd: Gij zult over deze Jordaan niet gaan.');
INSERT INTO `bible_verses_stve` VALUES ('5732', '5', '31', '3', 'De HEERE, uw God, Die zal voor uw aangezicht overgaan; Die zal deze volken van voor uw aangezicht verdelgen, dat gij hen erfelijk bezit. Jozua zal voor uw aangezicht overgaan, gelijk als de HEERE gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5733', '5', '31', '4', 'En de HEERE zal hun doen, gelijk als Hij aan Sihon en Og, koningen der Amorieten, en aan hun land, gedaan heeft, die Hij verdelgd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5734', '5', '31', '5', 'Wanneer hen nu de HEERE voor uw aangezicht zal gegeven hebben, dan zult gij hun doen naar alle gebod, dat ik ulieden geboden heb.');
INSERT INTO `bible_verses_stve` VALUES ('5735', '5', '31', '6', 'Weest sterk en hebt goeden moed, en vreest niet, en verschrikt niet voor hun aangezicht; want het is de HEERE, uw God, Die met u gaat; Hij zal u niet begeven, noch u verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('5736', '5', '31', '7', 'En Mozes riep Jozua, en zeide tot hem voor de ogen van gans Israel: Wees sterk en heb goeden moed, want gij zult met dit volk ingaan in het land dat de HEERE hun vaderen gezworen heeft, hun te zullen geven; en gij zult het hun doen erven.');
INSERT INTO `bible_verses_stve` VALUES ('5737', '5', '31', '8', 'De HEERE nu is Degene, Die voor uw aangezicht gaat; Die zal met u zijn; Hij zal u niet begeven, noch u verlaten; vrees niet, en ontzet u niet.');
INSERT INTO `bible_verses_stve` VALUES ('5738', '5', '31', '9', 'En Mozes schreef deze wet, en gaf ze aan de priesteren, de zonen van Levi, die de ark des verbonds des HEEREN droegen, en aan alle oudsten van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('5739', '5', '31', '10', 'En Mozes gebood hun, zeggende: Ten einde van zeven jaren, op den gezetten tijd van het jaar der vrijlating, op het feest der loofhutten.');
INSERT INTO `bible_verses_stve` VALUES ('5740', '5', '31', '11', 'Als gans Israel zal komen, om te verschijnen voor het aangezicht des HEEREN, uws Gods, in de plaats, die Hij zal verkoren hebben, zult gij deze wet voor gans Israel uitroepen, voor hun oren;');
INSERT INTO `bible_verses_stve` VALUES ('5741', '5', '31', '12', 'Vergadert het volk, de mannen, en de vrouwen, en de kinderen, en uw vreemdelingen, die in uw poorten zijn; opdat zij horen, en opdat zij leren, en vrezen den HEERE, uw God, en waarnemen te doen alle woorden dezer wet.');
INSERT INTO `bible_verses_stve` VALUES ('5742', '5', '31', '13', 'En dat hun kinderen, die het niet geweten hebben, horen en leren, om te vrezen den HEERE, uw God, al de dagen, die gij leeft op het land, naar hetwelk gij over de Jordaan zijt heengaande, om dat te erven.');
INSERT INTO `bible_verses_stve` VALUES ('5743', '5', '31', '14', 'En de HEERE zeide tot Mozes: Zie, uw dagen zijn genaderd, om te sterven; roep Jozua, en stelt ulieden in de tent der samenkomst, dat Ik hem bevel geve. Zo ging Mozes, en Jozua, en zij stelden zich in de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('5744', '5', '31', '15', 'Toen verscheen de HEERE in de tent, in de wolkkolom; en de wolkkolom stond boven de deur der tent.');
INSERT INTO `bible_verses_stve` VALUES ('5745', '5', '31', '16', 'En de HEERE zeide tot Mozes: Zie, gij zult slapen met uw vaderen; en dit volk zal opstaan, en nahoereren de goden der vreemden van dat land, waar het naar toe gaat, in het midden van hetzelve; en het zal Mij verlaten en vernietigen Mijn verbond, dat Ik met hetzelve gemaakt heb.');
INSERT INTO `bible_verses_stve` VALUES ('5746', '5', '31', '17', 'Zo zal Mijn toorn te dien dage tegen hetzelve ontsteken, en Ik zal hen verlaten, en Mijn aangezicht van hen verbergen, dat zij ter spijze zijn, en vele kwaden en benauwdheden zullen het treffen; dat het te dien dage zal zeggen: Hebben mij deze kwaden niet getroffen, omdat mijn God in het midden van mij niet is?');
INSERT INTO `bible_verses_stve` VALUES ('5747', '5', '31', '18', 'Ik dan zal Mijn aangezicht te dien dage ganselijk verbergen, om al het kwaad, dat het gedaan heeft; want het heeft zich gewend tot andere goden.');
INSERT INTO `bible_verses_stve` VALUES ('5748', '5', '31', '19', 'En nu, schrijft ulieden dit lied, en leert het den kinderen Israels; legt het in hun mond; opdat dit lied Mij ten getuige zij tegen de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('5749', '5', '31', '20', 'Want Ik zal dit volk inbrengen in het land, dat Ik zijn vaderen gezworen heb, vloeiende van melk en honig, en het zal eten, en verzadigd, en vet worden; dan zal het zich wenden tot andere goden, en hen dienen, en zij zullen Mij tergen, en Mijn verbond vernietigen.');
INSERT INTO `bible_verses_stve` VALUES ('5750', '5', '31', '21', 'En het zal geschieden, wanneer vele kwaden en benauwdheden hetzelve zullen treffen, dan zal dit lied voor zijn aangezicht antwoorden tot getuige; want het zal uit den mond zijns zaads niet vergeten worden; dewijl Ik weet zijn gedichtsel dat het heden maakt, aleer Ik het inbreng in het land, dat Ik gezworen heb.');
INSERT INTO `bible_verses_stve` VALUES ('5751', '5', '31', '22', 'Zo schreef Mozes dit lied te dien dage, en hij leerde het den kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('5752', '5', '31', '23', 'En Hij gebood Jozua, den zoon van Nun, en zeide: Zijt sterk en heb goeden moed, want gij zult de kinderen Israels inbrengen in het land, dat Ik hun gezworen heb; en Ik zal met u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5753', '5', '31', '24', 'En het geschiedde, als Mozes voleind had de woorden dezer wet te schrijven in een boek, totdat zij voltrokken waren;');
INSERT INTO `bible_verses_stve` VALUES ('5754', '5', '31', '25', 'Zo gebood Mozes den Levieten, die de ark des verbonds des HEEREN droegen, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('5755', '5', '31', '26', 'Neemt dit wetboek, en legt het aan de zijde van de ark des verbonds des HEEREN, uws Gods, dat het aldaar zij ten getuige tegen u.');
INSERT INTO `bible_verses_stve` VALUES ('5756', '5', '31', '27', 'Want ik ken uw wederspannigheid, en uw harden nek. Ziet, terwijl ik nog heden met ulieden leve, zijt gij wederspannig geweest tegen den HEERE; hoe veel te meer na mijn dood!');
INSERT INTO `bible_verses_stve` VALUES ('5757', '5', '31', '28', 'Vergadert tot mij al de oudsten uwer stammen, en uw ambtlieden; dat ik voor hun oren deze woorden spreke, en tegen hen den hemel en de aarde tot getuigen neme.');
INSERT INTO `bible_verses_stve` VALUES ('5758', '5', '31', '29', 'Want ik weet, dat gij het na mijn dood zekerlijk zult verderven, en afwijken van den weg, dien ik u geboden heb; dan zal u dit kwaad in het laatste der dagen ontmoeten, wanneer gij zult gedaan hebben, dat kwaad is in de ogen des HEEREN, om Hem door het werk uwer handen tot toorn te verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('5759', '5', '31', '30', 'Toen sprak Mozes, voor de oren der ganse gemeente van Israel, de woorden dezes lieds, totdat zij voltrokken waren.');
INSERT INTO `bible_verses_stve` VALUES ('5760', '5', '32', '1', 'Neig de oren, gij hemel, en ik zal spreken; en de aarde hore de redenen mijns monds.');
INSERT INTO `bible_verses_stve` VALUES ('5761', '5', '32', '2', 'Mijn leer druipe als een regen, mijn rede vloeie als een dauw; als een stofregen op de grasscheutjes, en als druppelen op het kruid.');
INSERT INTO `bible_verses_stve` VALUES ('5762', '5', '32', '3', 'Want ik zal den Naam des HEEREN uitroepen; geeft onzen God grootheid!');
INSERT INTO `bible_verses_stve` VALUES ('5763', '5', '32', '4', 'Hij is de Rotssteen, Wiens werk volkomen is; want al Zijn wegen zijn gerichte. God is waarheid, en is geen onrecht; rechtvaardig en recht is Hij.');
INSERT INTO `bible_verses_stve` VALUES ('5764', '5', '32', '5', 'Hij heeft het tegen Hem verdorven; het zijn Zijn kinderen niet; de schandvlek is hun; het is een verkeerd en verdraaid geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('5765', '5', '32', '6', 'Zult gij dit den HEERE vergelden, gij, dwaas en onwijs volk! Is Hij niet uw Vader, Die u verkregen, Die u gemaakt en u bevestigd heeft?');
INSERT INTO `bible_verses_stve` VALUES ('5766', '5', '32', '7', 'Gedenk aan de dagen van ouds; merk op de jaren van elk geslacht; vraag uw vader, die zal het u bekend maken, uw ouden, en zij zullen het u zeggen.');
INSERT INTO `bible_verses_stve` VALUES ('5767', '5', '32', '8', 'Toen de Allerhoogste aan de volken de erfenis uitdeelde, toen Hij Adams kinderen vaneen scheidde, heeft Hij de landpalen der volken gesteld naar het getal der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('5768', '5', '32', '9', 'Want des HEEREN deel is Zijn volk, Jakob is het snoer Zijner erve.');
INSERT INTO `bible_verses_stve` VALUES ('5769', '5', '32', '10', 'Hij vond hem in een land der woestijn, en in een woeste huilende wildernis; Hij voerde hem rondom, Hij onderwees hem, Hij bewaarde hem als Zijn oogappel.');
INSERT INTO `bible_verses_stve` VALUES ('5770', '5', '32', '11', 'Gelijk een arend zijn nest opwekt, over zijn jongen zweeft, zijn vleugelen uitbreidt, ze neemt en ze draagt op zijn vlerken;');
INSERT INTO `bible_verses_stve` VALUES ('5771', '5', '32', '12', 'Zo leidde hem de HEERE alleen, en er was geen vreemd god met hem.');
INSERT INTO `bible_verses_stve` VALUES ('5772', '5', '32', '13', 'Hij deed hem rijden op de hoogten der aarde, dat hij at de inkomsten des velds; en Hij deed hem honig zuigen uit de steenrots, en olie uit den kei der rots;');
INSERT INTO `bible_verses_stve` VALUES ('5773', '5', '32', '14', 'Boter van koeien, en melk van klein vee, met het vet der lammeren en der rammen, die in Bazan weiden, en der bokken, met het vette der nieren van tarwe; en het druivenbloed, reinen wijn, hebt gij gedronken.');
INSERT INTO `bible_verses_stve` VALUES ('5774', '5', '32', '15', 'Als nu Jeschurun vet werd, zo sloeg hij achteruit (gij zijt vet, gij zijt dik, ja, met vet overdekt geworden!); en hij liet God varen, Die hem gemaakt heeft, en versmaadde den Rotssteen zijns heils.');
INSERT INTO `bible_verses_stve` VALUES ('5775', '5', '32', '16', 'Zij hebben Hem tot ijver verwekt door vreemde goden; door gruwelen hebben zij Hem tot toorn verwekt.');
INSERT INTO `bible_verses_stve` VALUES ('5776', '5', '32', '17', 'Zij hebben aan de duivelen geofferd, niet aan God; aan de goden, die zij niet kenden; nieuwe, die van nabij gekomen waren, voor dewelke uw vaders niet geschrikt hebben.');
INSERT INTO `bible_verses_stve` VALUES ('5777', '5', '32', '18', 'Den Rotssteen, Die u gegenereerd heeft, hebt gij vergeten; en gij hebt in vergetenis gesteld den God, Die u gebaard heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5778', '5', '32', '19', 'Als het de HEERE zag, zo versmaadde Hij hen, uit toornigheid tegen zijn zonen en zijn dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('5779', '5', '32', '20', 'En Hij zeide: Ik zal Mijn aangezicht van hen verbergen; Ik zal zien, welk hunlieder einde zal wezen; want zij zijn een gans verkeerd geslacht, kinderen, in welke geen trouw is.');
INSERT INTO `bible_verses_stve` VALUES ('5780', '5', '32', '21', 'Zij hebben Mij tot ijver verwekt door hetgeen geen God is; zij hebben Mij tot toorn verwekt door hun ijdelheden; Ik dan zal hen tot ijver verwekken door diegenen, die geen volk zijn; door een dwaas volk zal Ik hen tot toorn verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('5781', '5', '32', '22', 'Want een vuur is aangestoken in Mijn toorn, en zal bernen tot in de onderste hel, en zal het land met zijn inkomst verteren, en de gronden der bergen in vlam zetten.');
INSERT INTO `bible_verses_stve` VALUES ('5782', '5', '32', '23', 'Ik zal kwaden over hen hopen; Mijn pijlen zal Ik op hen verschieten.');
INSERT INTO `bible_verses_stve` VALUES ('5783', '5', '32', '24', 'Uitgeteerd zullen zij zijn van honger, opgegeten van den karbonkel en bitter verderf; en Ik zal de tanden der beesten onder hen schikken, met vurig venijn van slangen des stofs.');
INSERT INTO `bible_verses_stve` VALUES ('5784', '5', '32', '25', 'Van buiten zal het zwaard beroven, en uit de binnenkameren de verschrikking; ook den jongeling, ook de jonge dochter, het zuigende kind met den grijzen man.');
INSERT INTO `bible_verses_stve` VALUES ('5785', '5', '32', '26', 'Ik zeide: In alle hoeken zoude Ik hen verstrooien; Ik zoude hun gedachtenis van onder de mensen doen ophouden;');
INSERT INTO `bible_verses_stve` VALUES ('5786', '5', '32', '27', 'Ten ware, dat Ik de toornigheid des vijands schroomde, dat niet hun tegenpartijen zich vreemd mochten houden; dat zij niet mochten zeggen: Onze hand is hoog geweest; de HEERE heeft dit alles niet gewrocht.');
INSERT INTO `bible_verses_stve` VALUES ('5787', '5', '32', '28', 'Want zij zijn een volk, dat door raadslagen verloren gaat, en er is geen verstand in hen.');
INSERT INTO `bible_verses_stve` VALUES ('5788', '5', '32', '29', 'O, dat zij wijs waren; zij zouden dit vernemen, zij zouden op hun einde merken.');
INSERT INTO `bible_verses_stve` VALUES ('5789', '5', '32', '30', 'Hoe zoude een enige duizend jagen, en twee tien duizend doen vluchten, ten ware, dat hunlieder Rotssteen hen verkocht, en de HEERE hen overgeleverd had?');
INSERT INTO `bible_verses_stve` VALUES ('5790', '5', '32', '31', 'Want hun rotssteen is niet gelijk onze Rotssteen, zelfs onze vijanden rechters zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('5791', '5', '32', '32', 'Want hun wijnstok is uit den wijnstok van Sodom, en uit de velden van Gomorra; hun wijndruiven zijn vergiftige wijndruiven; zij hebben bittere bezien.');
INSERT INTO `bible_verses_stve` VALUES ('5792', '5', '32', '33', 'Hun wijn is vurig drakenvenijn, en een wreed adderenvergift.');
INSERT INTO `bible_verses_stve` VALUES ('5793', '5', '32', '34', 'Is dat niet bij Mij opgesloten, verzegeld in Mijn schatten?');
INSERT INTO `bible_verses_stve` VALUES ('5794', '5', '32', '35', 'Mijn is de wraak en de vergelding, ten tijde als hunlieder voet zal wankelen; want de dag huns ondergangs is nabij, en de dingen, die hun zullen gebeuren, haasten.');
INSERT INTO `bible_verses_stve` VALUES ('5795', '5', '32', '36', 'Want de HEERE zal aan Zijn volk recht doen, en het zal Hem over Zijn knechten berouwen; want Hij zal zien, dat de hand is weggegaan, en de beslotene en verlatene niets is.');
INSERT INTO `bible_verses_stve` VALUES ('5796', '5', '32', '37', 'Dan zal Hij zeggen: Waar zijn hun goden; de rotssteen, op welken zij betrouwden?');
INSERT INTO `bible_verses_stve` VALUES ('5797', '5', '32', '38', 'Welker slachtofferen vet zij aten, welker drankofferen wijn zij dronken; dat zij opstaan en u helpen, dat er verberging voor u zij.');
INSERT INTO `bible_verses_stve` VALUES ('5798', '5', '32', '39', 'Ziet nu, dat Ik, Ik Die ben, en geen God met Mij, Ik dood en maak levend; Ik versla en Ik heel; en er is niemand, die uit Mijn hand redt!');
INSERT INTO `bible_verses_stve` VALUES ('5799', '5', '32', '40', 'Want Ik zal Mijn hand naar den hemel opheffen, en Ik zal zeggen: Ik leef in eeuwigheid!');
INSERT INTO `bible_verses_stve` VALUES ('5800', '5', '32', '41', 'Indien Ik Mijn glinsterend zwaard wette, en Mijn hand ten gerichte grijpt, zo zal Ik wraak op Mijn tegenpartijen doen wederkeren, en Mijn hateren vergelden.');
INSERT INTO `bible_verses_stve` VALUES ('5801', '5', '32', '42', 'Ik zal Mijn pijlen dronken maken van bloed, en Mijn zwaard zal vlees eten; van het bloed des verslagenen en des gevangenen, van het hoofd af zullen er wraken des vijands zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5802', '5', '32', '43', 'Juicht, gij heidenen, met Zijn volk! want Hij zal het bloed Zijner knechten wreken; en Hij zal de wraak op Zijn tegenpartijen doen wederkeren, en verzoenen Zijn land en Zijn volk.');
INSERT INTO `bible_verses_stve` VALUES ('5803', '5', '32', '44', 'En Mozes kwam, en sprak al de woorden dezes lieds voor de oren des volks, hij en Hosea, de zoon van Nun.');
INSERT INTO `bible_verses_stve` VALUES ('5804', '5', '32', '45', 'Als nu Mozes geeindigd had al die woorden tot gans Israel te spreken;');
INSERT INTO `bible_verses_stve` VALUES ('5805', '5', '32', '46', 'Zo zeide hij tot hen: Zet uw hart op al de woorden, die ik heden onder ulieden betuige, dat gij ze uw kinderen gebieden zult, dat zij waarnemen te doen al de woorden dezer wet.');
INSERT INTO `bible_verses_stve` VALUES ('5806', '5', '32', '47', 'Want dat is geen vergeefs woord voor ulieden; maar het is uw leven; en door ditzelve woord zult gij de dagen verlengen op het land, waar gij over de Jordaan naar toe gaat, om dat te erven.');
INSERT INTO `bible_verses_stve` VALUES ('5807', '5', '32', '48', 'Daarna sprak de HEERE tot Mozes, op dienzelfden dag, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('5808', '5', '32', '49', 'Klim op den berg Abarim (deze is de berg Nebo, die in het land van Moab is, die tegenover Jericho is), en zie het land Kanaan, dat Ik den kinderen Israels tot een bezitting geven zal;');
INSERT INTO `bible_verses_stve` VALUES ('5809', '5', '32', '50', 'En sterf op dien berg, waarheen gij opklimmen zult, en word vergaderd tot uw volken; gelijk als uw broeder Aaron stierf op den berg Hor, en werd tot zijn volken vergaderd.');
INSERT INTO `bible_verses_stve` VALUES ('5810', '5', '32', '51', 'Omdat gijlieden u tegen Mij vergrepen hebt, in het midden der kinderen Israels, aan het twistwater te Kades, in de woestijn Zin; omdat gij Mij niet geheiligd hebt in het midden der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('5811', '5', '32', '52', 'Want van tegenover zult gij dat land zien, maar daarheen niet inkomen, in het land, dat Ik den kinderen Israels geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('5812', '5', '33', '1', 'Dit nu is de zegen, met welken Mozes, de man Gods, de kinderen Israels gezegend heeft, voor zijn dood.');
INSERT INTO `bible_verses_stve` VALUES ('5813', '5', '33', '2', 'Hij zeide dan: De HEERE is van Sinai gekomen, en is hunlieden opgegaan van Seir; Hij is blinkende verschenen van het gebergte Paran, en is aangekomen met tien duizenden der heiligen; tot Zijn rechterhand was een vurige wet aan hen.');
INSERT INTO `bible_verses_stve` VALUES ('5814', '5', '33', '3', 'Immers bemint Hij de volken! Al zijn heiligen zijn in Uw hand; zij zullen in het midden tussen Uw voeten gezet worden; een ieder zal ontvangen van Uw woorden.');
INSERT INTO `bible_verses_stve` VALUES ('5815', '5', '33', '4', 'Mozes heeft ons de wet geboden, een erfenis van Jakobs gemeente;');
INSERT INTO `bible_verses_stve` VALUES ('5816', '5', '33', '5', 'En Hij was Koning in Jeschurun, als de hoofden des volks zich vergaderden, samen met de stammen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('5817', '5', '33', '6', 'Dat Ruben leve, en niet sterve, en dat zijn lieden van getal zijn!');
INSERT INTO `bible_verses_stve` VALUES ('5818', '5', '33', '7', 'En dit is van Juda, dat hij zeide: Hoor, HEERE! de stem van Juda! en breng hem weder tot zijn volk; zijn handen moeten hem genoegzaam zijn, en zijt Gij hem een Hulp tegen zijn vijanden!');
INSERT INTO `bible_verses_stve` VALUES ('5819', '5', '33', '8', 'En van Levi zeide hij: Uw Thummim en Uw Urim zijn aan den man, Uw gunstgenoot; dien Gij verzocht hebt in Massa, met welken Gij getwist hebt aan de wateren van Meriba.');
INSERT INTO `bible_verses_stve` VALUES ('5820', '5', '33', '9', 'Die tot zijn vader en tot zijn moeder zeide: Ik zie hem niet; en die zijn broederen niet kende, en zijn zonen niet achtte; want zij onderhielden Uw woord, en bewaarden Uw verbond.');
INSERT INTO `bible_verses_stve` VALUES ('5821', '5', '33', '10', 'Zij zullen Jakob Uw rechten leren, en Israel Uw wet; zij zullen reukwerk voor Uw neus leggen, en dat gans verteerd zal worden, op Uw altaar.');
INSERT INTO `bible_verses_stve` VALUES ('5822', '5', '33', '11', 'Zegen, HEERE! zijn vermogen, en laat U het werk zijner handen wel bevallen; versla de lenden dergenen, die tegen hem opstaan en hem haten, dat zij niet weder opstaan!');
INSERT INTO `bible_verses_stve` VALUES ('5823', '5', '33', '12', 'En van Benjamin zeide hij: De beminde des HEEREN, hij zal zeker bij Hem wonen. Hij zal hem den gansen dag overdekken, en tussen Zijn schouders zal hij wonen!');
INSERT INTO `bible_verses_stve` VALUES ('5824', '5', '33', '13', 'En van Jozef zeide hij: Zijn land zij gezegend van den HEERE, van het uitnemendste des hemels, van den dauw, en van de diepte, die beneden is liggende;');
INSERT INTO `bible_verses_stve` VALUES ('5825', '5', '33', '14', 'En van de uitnemendste inkomsten der zon, en van de uitnemendste voortzetting der maan;');
INSERT INTO `bible_verses_stve` VALUES ('5826', '5', '33', '15', 'En van het voornaamste der oude bergen, en van het uitnemendste der eeuwige heuvelen;');
INSERT INTO `bible_verses_stve` VALUES ('5827', '5', '33', '16', 'En van het uitnemendste der aarde en haar volheid, en van de goedgunstigheid Desgenen, Die in het braambos woonde, kome de zegening op het hoofd van Jozef, en op den schedel des afgezonderden van zijn broederen!');
INSERT INTO `bible_verses_stve` VALUES ('5828', '5', '33', '17', 'Hij heeft de heerlijkheid des eerstgeborenen zijns osses, en zijn hoornen zijn hoornen des eenhoorns; met dezelve zal hij de volken te zamen stoten tot aan de einden des lands. Dezen nu zijn de tien duizenden van Efraim, en dezen zijn de duizenden van Manasse!');
INSERT INTO `bible_verses_stve` VALUES ('5829', '5', '33', '18', 'En van Zebulon zeide hij: Verheug u, Zebulon! over uw uittocht, en Issaschar! over uw hutten.');
INSERT INTO `bible_verses_stve` VALUES ('5830', '5', '33', '19', 'Zij zullen de volken tot den berg roepen; daar zullen zij offeranden der gerechtigheid offeren; want zij zullen den overvloed der zeeen zuigen, en de bedekte verborgen dingen des zands.');
INSERT INTO `bible_verses_stve` VALUES ('5831', '5', '33', '20', 'En van Gad zeide hij: Gezegend zij, die aan Gad ruimte maakt! hij woont als een oude leeuw, en verscheurt den arm, ja ook den schedel.');
INSERT INTO `bible_verses_stve` VALUES ('5832', '5', '33', '21', 'En hij heeft zich van het eerste voorzien, omdat hij aldaar in het deel des wetgevers bedekt was; daarom kwam hij met de hoofden des volks; hij verrichtte de gerechtigheid des HEEREN, en zijn gerichten met Israel.');
INSERT INTO `bible_verses_stve` VALUES ('5833', '5', '33', '22', 'En van Dan zeide hij: Dan is een jonge leeuw; hij zal als uit Bazan voortspringen.');
INSERT INTO `bible_verses_stve` VALUES ('5834', '5', '33', '23', 'En van Nafthali zeide hij: O Nafthali! wees verzadigd van de goedgunstigheid, en vol van den zegen des HEEREN; bezit erfelijk het westen en het zuiden.');
INSERT INTO `bible_verses_stve` VALUES ('5835', '5', '33', '24', 'En van Aser zeide hij: Aser zij gezegend met zonen; hij zij zijn broederen aangenaam, en dope zijn voet in olie.');
INSERT INTO `bible_verses_stve` VALUES ('5836', '5', '33', '25', 'Ijzer en koper zal onder uw schoen zijn; en uw sterkte gelijk uw dagen!');
INSERT INTO `bible_verses_stve` VALUES ('5837', '5', '33', '26', 'Niemand is er gelijk God, o Jeschurun! Die op den hemel vaart tot uw hulp, en met Zijn hoogheid op de bovenste wolken.');
INSERT INTO `bible_verses_stve` VALUES ('5838', '5', '33', '27', 'De eeuwige God zij u een woning, en van onder eeuwige armen; en Hij verdrijve den vijand voor uw aangezicht, en zegge: Verdelg!');
INSERT INTO `bible_verses_stve` VALUES ('5839', '5', '33', '28', 'Israel dan zal zeker alleen wonen, en Jakobs oog zal zijn op een land van koren en most; ja, zijn hemel zal van dauw druipen.');
INSERT INTO `bible_verses_stve` VALUES ('5840', '5', '33', '29', 'Welgelukzalig zijt gij, o Israel! wie is u gelijk? gij zijt een volk, verlost door den HEERE, het Schild uwer hulp, en Die een Zwaard is uwer hoogheid; daarom zullen zich uw vijanden geveinsdelijk aan u onderwerpen, en gij zult op hun hoogten treden!');
INSERT INTO `bible_verses_stve` VALUES ('5841', '5', '34', '1', 'Toen ging Mozes op, uit de vlakke velden van Moab, naar den berg Nebo, op de hoogten van Pisga, welke recht tegenover Jericho is; en de HEERE wees hem dat ganse land, Gilead tot Dan toe;');
INSERT INTO `bible_verses_stve` VALUES ('5842', '5', '34', '2', 'En het ganse Nafthali, en het land van Efraim en Manasse, en het ganse land van Juda, tot aan de achterste zee;');
INSERT INTO `bible_verses_stve` VALUES ('5843', '5', '34', '3', 'En het Zuiden, en het effen veld der vallei van Jericho, de palmstad, tot Zoar toe.');
INSERT INTO `bible_verses_stve` VALUES ('5844', '5', '34', '4', 'En de HEERE zeide tot hem: Dit is het land, dat Ik Abraham, Izak en Jakob gezworen heb, zeggende: Aan uw zaad zal Ik het geven! Ik heb het u met uw ogen doen zien, maar gij zult daarheen niet overgaan.');
INSERT INTO `bible_verses_stve` VALUES ('5845', '5', '34', '5', 'Alzo stierf Mozes, de knecht des HEEREN, aldaar in het land van Moab, naar des HEEREN mond.');
INSERT INTO `bible_verses_stve` VALUES ('5846', '5', '34', '6', 'En Hij begroef hem in een dal, in het land van Moab, tegenover Beth-Peor; en niemand heeft zijn graf geweten, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('5847', '5', '34', '7', 'Mozes nu was honderd en twintig jaren oud, als hij stierf; zijn oog was niet donker geworden, en zijn kracht was niet vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('5848', '5', '34', '8', 'En de kinderen Israels beweenden Mozes, in de vlakke velden van Moab, dertig dagen; en de dagen des wenens, van den rouw over Mozes, werden voleindigd.');
INSERT INTO `bible_verses_stve` VALUES ('5849', '5', '34', '9', 'Jozua nu, de zoon van Nun, was vol van den Geest der wijsheid; want Mozes had zijn handen op hem gelegd; zo hoorden de kinderen Israels naar hem, en deden gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('5850', '5', '34', '10', 'En er stond geen profeet meer op in Israel, gelijk Mozes, dien de HEERE gekend had, van aangezicht tot aangezicht,');
INSERT INTO `bible_verses_stve` VALUES ('5851', '5', '34', '11', 'In al de tekenen en de wonderen, waartoe hem de HEERE gezonden heeft, om die in Egypteland te doen aan Farao, en aan al zijn knechten, en aan al zijn land;');
INSERT INTO `bible_verses_stve` VALUES ('5852', '5', '34', '12', 'En in al die sterke hand, en in al die grote verschrikking, die Mozes gedaan heeft voor de ogen van gans Israel.');
INSERT INTO `bible_verses_stve` VALUES ('5853', '6', '1', '1', 'Het geschiedde nu, na den dood van Mozes, den knecht des HEEREN, dat de HEERE tot Jozua, den zoon van Nun, den dienaar van Mozes, sprak, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('5854', '6', '1', '2', 'Mijn knecht Mozes is gestorven; zo maak u nu op, trek over deze Jordaan, gij en al dit volk, tot het land, dat Ik hun, den kinderen Israels, geve.');
INSERT INTO `bible_verses_stve` VALUES ('5855', '6', '1', '3', 'Alle plaats, waarop ulieder voetzool treden zal, heb Ik u gegeven, gelijk als Ik tot Mozes gesproken heb.');
INSERT INTO `bible_verses_stve` VALUES ('5856', '6', '1', '4', 'Van de woestijn en dezen Libanon af tot aan de grote rivier, de rivier Frath, het ganse land der Hethieten, en tot aan de grote zee, tegen den ondergang der zon, zal ulieder landpale zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5857', '6', '1', '5', 'Niemand zal voor uw aangezicht bestaan al de dagen uws levens; gelijk als Ik met Mozes geweest ben, zal Ik met u zijn; Ik zal u niet begeven, en zal u niet verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('5858', '6', '1', '6', 'Wees sterk en heb goeden moed! want gij zult dit volk dat land erfelijk doen bezitten, dat Ik hun vaderen heb gezworen hun te geven.');
INSERT INTO `bible_verses_stve` VALUES ('5859', '6', '1', '7', 'Alleenlijk wees sterk en heb zeer goeden moed, dat gij waarneemt te doen naar de ganse wet, welke Mozes, Mijn knecht, u geboden heeft, en wijk daarvan niet, ter rechter hand noch ter linkerhand, opdat gij verstandelijk handelt alom, waar gij zult gaan;');
INSERT INTO `bible_verses_stve` VALUES ('5860', '6', '1', '8', 'Dat het boek dezer wet niet wijke van uw mond, maar overleg het dag en nacht, opdat gij waarneemt te doen naar alles, wat daarin geschreven is; want alsdan zult gij uw wegen voorspoedig maken, en alsdan zult gij verstandelijk handelen.');
INSERT INTO `bible_verses_stve` VALUES ('5861', '6', '1', '9', 'Heb Ik het u niet bevolen? wees sterk en heb goeden moed, en verschrik niet, en ontzet u niet; want de HEERE, uw God, is met u alom, waar gij heengaat.');
INSERT INTO `bible_verses_stve` VALUES ('5862', '6', '1', '10', 'Toen gebood Jozua den ambtlieden des volks, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('5863', '6', '1', '11', 'Gaat door het midden des legers, en beveelt het volk, zeggende: Bereidt teerkost voor ulieden; want binnen nog drie dagen zult gijlieden over deze Jordaan gaan, dat gij ingaat, om te erven het land, hetwelk de HEERE, uw God, ulieden geeft om te beerven.');
INSERT INTO `bible_verses_stve` VALUES ('5864', '6', '1', '12', 'En Jozua sprak tot de Rubenieten en Gadieten, en den halven stam van Manasse, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('5865', '6', '1', '13', 'Gedenkt aan het woord, hetwelk Mozes, de knecht des HEEREN, ulieden geboden heeft, zeggende: De HEERE, uw God, geeft ulieden rust, en Hij geeft u dit land;');
INSERT INTO `bible_verses_stve` VALUES ('5866', '6', '1', '14', 'Laat uw vrouwen, uw kleine kinderen, en uw vee blijven in het land, dat Mozes ulieden aan deze zijde van de Jordaan gegeven heeft; maar gijlieden zult gewapend trekken, voor het aangezicht uwer broederen, alle strijdbare helden, en zult hen helpen;');
INSERT INTO `bible_verses_stve` VALUES ('5867', '6', '1', '15', 'Totdat de HEERE uw broederen rust geve, als ulieden, en dat zij ook erfelijk bezitten het land, dat de HEERE, uw God, hun geeft; alsdan zult gijlieden wederkeren tot het land uwer erfenis, en zult het erfelijk bezitten, dat Mozes, de knecht des HEEREN, ulieden gegeven heeft, aan deze zijde van de Jordaan, tegen den opgang der zon.');
INSERT INTO `bible_verses_stve` VALUES ('5868', '6', '1', '16', 'Toen antwoordden zij Jozua, zeggende: Al wat gij ons geboden hebt, zullen wij doen, en alom, waar gij ons zenden zult, zullen wij gaan.');
INSERT INTO `bible_verses_stve` VALUES ('5869', '6', '1', '17', 'Gelijk wij in alles naar Mozes hebben gehoord, alzo zullen wij naar u horen; alleenlijk dat de HEERE, uw God, met u zij, gelijk als Hij met Mozes geweest is!');
INSERT INTO `bible_verses_stve` VALUES ('5870', '6', '1', '18', 'Alle man, die uw mond wederspannig wezen zal, en uw woorden niet horen zal in alles, wat gij hem gebieden zult, die zal gedood worden, alleenlijk wees sterk en heb goeden moed!');
INSERT INTO `bible_verses_stve` VALUES ('5871', '6', '2', '1', 'Jozua nu, de zoon van Nun, had twee mannen, die heimelijk verspieden zouden, gezonden van Sittim, zeggende: Gaat heen, bezichtigt het land en Jericho. Zij dan gingen, en kwamen ten huize van een vrouw, een hoer, wier naam was Rachab, en zij sliepen daar.');
INSERT INTO `bible_verses_stve` VALUES ('5872', '6', '2', '2', 'Toen werd den koning te Jericho geboodschapt, zeggende: Zie, in dezen nacht zijn hier mannen gekomen van de kinderen Israels, om dit land te doorzoeken.');
INSERT INTO `bible_verses_stve` VALUES ('5873', '6', '2', '3', 'Daarom zond de koning van Jericho tot Rachab, zeggende: Breng de mannen uit, die tot u gekomen zijn, die te uwen huize gekomen zijn; want zij zijn gekomen, om het ganse land te doorzoeken.');
INSERT INTO `bible_verses_stve` VALUES ('5874', '6', '2', '4', 'Maar die vrouw had die beide mannen genomen, en zij had hen verborgen; en zeide aldus: Er zijn mannen tot mij gekomen, maar ik wist niet, van waar zij waren.');
INSERT INTO `bible_verses_stve` VALUES ('5875', '6', '2', '5', 'En het geschiedde, als men de poort zou sluiten, als het duister was, dat die mannen uitgingen; ik weet niet, waarheen die mannen gegaan zijn; jaagt hen haastelijk na, want gij zult ze achterhalen.');
INSERT INTO `bible_verses_stve` VALUES ('5876', '6', '2', '6', 'Maar zij had hen op het dak doen klimmen, en zij had hen verstoken onder de vlasstoppelen, die van haar op het dak beschikt waren.');
INSERT INTO `bible_verses_stve` VALUES ('5877', '6', '2', '7', 'Die mannen nu jaagden hen na op den weg van de Jordaan, tot aan de veren; en men sloot de poort toe, nadat zij uitgegaan waren, die hen najaagden.');
INSERT INTO `bible_verses_stve` VALUES ('5878', '6', '2', '8', 'Eer zij nu sliepen, zo klom zij tot hen op, op het dak.');
INSERT INTO `bible_verses_stve` VALUES ('5879', '6', '2', '9', 'En zij sprak tot die mannen: Ik weet, dat de HEERE u dit land gegeven heeft, en dat ulieder verschrikking op ons gevallen is, en dat al de inwoners dezes lands voor ulieder aangezicht gesmolten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('5880', '6', '2', '10', 'Want wij hebben gehoord, dat de HEERE de wateren der Schelfzee uitgedroogd heeft voor ulieder aangezicht, toen gij uit Egypte gingt; en wat gijlieden aan de twee koningen der Amorieten, Sihon en Og, gedaan hebt, die op gene zijde van de Jordaan waren, dewelke gijlieden verbannen hebt.');
INSERT INTO `bible_verses_stve` VALUES ('5881', '6', '2', '11', 'Als wij het hoorden, zo versmolt ons hart, en er bestaat geen moed meer in iemand, vanwege ulieder tegenwoordigheid; want de HEERE, ulieder God, is een God boven in den hemel, en beneden op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('5882', '6', '2', '12', 'Nu dan, zweert mij toch bij den HEERE, dewijl ik weldadigheid aan ulieden gedaan heb, dat gij ook weldadigheid doen zult aan mijns vaders huis, en geeft mij een waarteken,');
INSERT INTO `bible_verses_stve` VALUES ('5883', '6', '2', '13', 'Dat gij mijn vader en mijn moeder in het leven zult behouden, als ook mijn broeders en mijn zusters, met alles, wat zij hebben; en dat gij onze zielen van den dood redden zult.');
INSERT INTO `bible_verses_stve` VALUES ('5884', '6', '2', '14', 'Toen spraken die mannen tot haar: Onze ziel zij voor ulieden om te sterven, indien gijlieden deze onze zaak niet te kennen geeft; het zal dan geschieden, wanneer de HEERE ons dit land geeft, zo zullen wij aan u weldadigheid en trouw bewijzen.');
INSERT INTO `bible_verses_stve` VALUES ('5885', '6', '2', '15', 'Zij liet hen dan neder met een zeel door het venster; want haar huis was op den stadsmuur; en zij woonde op den muur.');
INSERT INTO `bible_verses_stve` VALUES ('5886', '6', '2', '16', 'En zij zeide tot hen: Gaat op het gebergte, opdat niet misschien de vervolgers u ontmoeten, en verbergt u aldaar drie dagen, totdat de vervolgers wedergekeerd zullen zijn; en gaat daarna uw weg.');
INSERT INTO `bible_verses_stve` VALUES ('5887', '6', '2', '17', 'Ook zeiden die mannen tot haar: Wij zullen onschuldig zijn van dezen uw eed, dien gij ons hebt doen zweren;');
INSERT INTO `bible_verses_stve` VALUES ('5888', '6', '2', '18', 'Zie, wanneer wij in het land komen, zo zult gij dit snoer van scharlakendraad aan het venster binden, door hetwelk gij ons zult nedergelaten hebben; en gij zult tot u in het huis vergaderen uw vader, en uw moeder, en uw broeders, en het ganse huisgezin uws vaders.');
INSERT INTO `bible_verses_stve` VALUES ('5889', '6', '2', '19', 'Zo zal het geschieden, al wie uit de deuren van uw huis naar buiten gaan zal, zijn bloed zij op zijn hoofd, en wij zullen onschuldig zijn; maar al wie bij u in het huis zijn zal, diens bloed zij op ons hoofd, indien een hand tegen hem zijn zal!');
INSERT INTO `bible_verses_stve` VALUES ('5890', '6', '2', '20', 'Maar indien gij deze onze zaak te kennen zult geven, zo zullen wij onschuldig zijn van uw eed, dien gij ons hebt doen zweren.');
INSERT INTO `bible_verses_stve` VALUES ('5891', '6', '2', '21', 'Zij nu zeide: Het zij alzo naar uw woorden. Toen liet zij hen gaan; en zij gingen heen; en zij bond het scharlakensnoer aan het venster.');
INSERT INTO `bible_verses_stve` VALUES ('5892', '6', '2', '22', 'Zij dan gingen heen, en kwamen op het gebergte, en bleven aldaar drie dagen, totdat de vervolgers wedergekeerd waren; want de vervolgers hadden hen op al den weg gezocht, maar niet gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('5893', '6', '2', '23', 'Alzo keerden die twee mannen weder, en gingen af van het gebergte, en voeren over, en kwamen tot Jozua, den zoon van Nun; en zij vertelden hem al wat hun wedervaren was.');
INSERT INTO `bible_verses_stve` VALUES ('5894', '6', '2', '24', 'En zij zeiden tot Jozua: Zekerlijk, de HEERE heeft dat ganse land in onze handen gegeven; want ook zijn al de inwoners des lands voor onze aangezichten gesmolten.');
INSERT INTO `bible_verses_stve` VALUES ('5895', '6', '3', '1', 'Jozua dan maakte zich des morgens vroeg op, en zij reisden van Sittim, en kwamen tot aan de Jordaan, hij en al de kinderen Israels; en zij vernachtten aldaar, eer zij overtrokken.');
INSERT INTO `bible_verses_stve` VALUES ('5896', '6', '3', '2', 'En het geschiedde, dat de ambtlieden, op het einde van drie dagen, door het midden des legers gingen;');
INSERT INTO `bible_verses_stve` VALUES ('5897', '6', '3', '3', 'En zij geboden het volk, zeggende: Wanneer gij de ark des verbonds des HEEREN, uws Gods, ziet, en de Levietische priesters dezelve dragende, verreist gijlieden ook van uw plaats, en volgt haar na;');
INSERT INTO `bible_verses_stve` VALUES ('5898', '6', '3', '4', 'Dat er nochtans ruimte zij tussen ulieden en tussen dezelve, bij de twee duizend ellen in de maat; en nadert tot dezelve niet; opdat gij dien weg wetet, dien gij gaan zult; want gijlieden zijt door dien weg niet gegaan gisteren en eergisteren.');
INSERT INTO `bible_verses_stve` VALUES ('5899', '6', '3', '5', 'Jozua zeide ook tot het volk: Heiligt u! want morgen zal de HEERE wonderheden in het midden van ulieden doen.');
INSERT INTO `bible_verses_stve` VALUES ('5900', '6', '3', '6', 'Desgelijks sprak Jozua tot de priesters, zeggende: Neemt de ark des verbonds op, en gaat door voor het aangezicht van dit volk. Zij dan namen de ark des verbonds op, en zij gingen voor het aangezicht des volks.');
INSERT INTO `bible_verses_stve` VALUES ('5901', '6', '3', '7', 'Want de HEERE had tot Jozua gezegd: Dezen dag zal Ik beginnen u groot te maken voor de ogen van gans Israel, opdat zij weten, dat Ik met u zijn zal, gelijk als Ik met Mozes geweest ben.');
INSERT INTO `bible_verses_stve` VALUES ('5902', '6', '3', '8', 'Gij dan zult den priesteren, die de ark des verbonds dragen, gebieden, zeggende: Wanneer gijlieden komt tot aan het uiterste van het water van de Jordaan, staat stil in de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('5903', '6', '3', '9', 'Toen zeide Jozua tot de kinderen Israels: Nadert herwaarts, en hoort de woorden des HEEREN, uws Gods.');
INSERT INTO `bible_verses_stve` VALUES ('5904', '6', '3', '10', 'Verder zeide Jozua: Hieraan zult gijlieden bekennen, dat de levende God in het midden van u is, en dat Hij ganselijk voor uw aangezicht uitdrijven zal de Kanaanieten, en de Hethieten, en de Hevieten, en de Ferezieten, en de Girgazieten, en de Amorieten en de Jebusieten.');
INSERT INTO `bible_verses_stve` VALUES ('5905', '6', '3', '11', 'Ziet, de ark des verbonds van den Heere der ganse aarde gaat door voor ulieder aangezicht in de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('5906', '6', '3', '12', 'Nu dan, neemt gijlieden u twaalf mannen uit de stammen Israels, uit iederen stam een man;');
INSERT INTO `bible_verses_stve` VALUES ('5907', '6', '3', '13', 'Want het zal geschieden, met dat de voetzolen der priesteren, die de ark van den HEERE, den Heere der ganse aarde, dragen, in het water van de Jordaan zullen rusten, zo zullen de wateren van de Jordaan afgesneden worden, te weten de wateren, die van boven afvlieten, en zij zullen op een hoop blijven staan.');
INSERT INTO `bible_verses_stve` VALUES ('5908', '6', '3', '14', 'En het geschiedde, toen het volk vertrok uit zijn tenten, om over de Jordaan te gaan, zo droegen de priesters de ark des verbonds voor het aangezicht des volks.');
INSERT INTO `bible_verses_stve` VALUES ('5909', '6', '3', '15', 'En als zij, die de ark droegen, tot aan de Jordaan gekomen waren, en de voeten der priesteren, dragende de ark, ingedoopt waren in het uiterste van het water (de Jordaan nu was vol al de dagen des oogstes aan al haar oevers);');
INSERT INTO `bible_verses_stve` VALUES ('5910', '6', '3', '16', 'Zo stonden de wateren, die van boven afkwamen; zij rezen op een hoop, zeer verre van de stad Adam af, die ter zijde van Sarthan ligt en die naar de zee des vlakken velds, te weten de Zoutzee, afliepen, vergingen, zij werden afgesneden. Toen trok het volk over, tegenover Jericho.');
INSERT INTO `bible_verses_stve` VALUES ('5911', '6', '3', '17', 'Maar de priesters, die de ark des verbonds des HEEREN droegen, stonden steevast op het droge, in het midden van de Jordaan; en gans Israel ging over op het droge, totdat al het volk geeindigd had door de Jordaan te trekken.');
INSERT INTO `bible_verses_stve` VALUES ('5912', '6', '4', '1', 'Het geschiedde nu, toen al het volk geeindigd had over de Jordaan te trekken, dat de HEERE tot Jozua sprak, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('5913', '6', '4', '2', 'Neemt gijlieden u twaalf mannen uit het volk, uit elken stam een man.');
INSERT INTO `bible_verses_stve` VALUES ('5914', '6', '4', '3', 'En gebiedt hun, zeggende: Neemt voor ulieden op, van hier uit het midden van de Jordaan, uit de standplaats van de voeten der priesteren, en bereidt twaalf stenen, en brengt ze met ulieden over, en stelt ze in het nachtleger, waar gij dezen nacht zult vernachten.');
INSERT INTO `bible_verses_stve` VALUES ('5915', '6', '4', '4', 'Jozua dan riep die twaalf mannen, die hij had doen bestellen van de kinderen Israels, uit elken stam een man.');
INSERT INTO `bible_verses_stve` VALUES ('5916', '6', '4', '5', 'En Jozua zeide tot hen: Gaat over voor de ark des HEEREN, uws Gods, midden in de Jordaan; en heft u een ieder een steen op zijn schouder, naar het getal der stammen van de kinderen Israels;');
INSERT INTO `bible_verses_stve` VALUES ('5917', '6', '4', '6', 'Opdat dit een teken zij onder ulieden; wanneer uw kinderen morgen vragen zullen, zeggende: Wat zijn u deze stenen?');
INSERT INTO `bible_verses_stve` VALUES ('5918', '6', '4', '7', 'Zo zult gij tot hen zeggen: Omdat de wateren van de Jordaan zijn afgesneden geweest voor de ark des verbonds des HEEREN; als zij toog door de Jordaan, werden de wateren van de Jordaan afgesneden; zo zullen deze stenen den kinderen Israels ter gedachtenis zijn tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('5919', '6', '4', '8', 'De kinderen Israels nu deden alzo, gelijk als Jozua geboden had; en zij namen twaalf stenen op midden uit de Jordaan, gelijk als de HEERE tot Jozua gesproken had, naar het getal der stammen van de kinderen Israels; en zij brachten ze met zich over naar het nachtleger, en stelden ze aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('5920', '6', '4', '9', 'Jozua richtte ook twaalf stenen op, midden in de Jordaan, ter standplaats van de voeten der priesteren, die de ark des verbonds droegen; en zij zijn daar tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('5921', '6', '4', '10', 'De priesters nu, die de ark droegen, stonden midden in de Jordaan, totdat alle ding volbracht was, hetwelk de HEERE Jozua geboden had het volk aan te zeggen, naar al wat Mozes Jozua geboden had. En het volk haastte, en het trok over.');
INSERT INTO `bible_verses_stve` VALUES ('5922', '6', '4', '11', 'En het geschiedde, als al het volk geeindigd had over te gaan, toen ging de ark des HEEREN over, en de priesters voor het aangezicht des volks.');
INSERT INTO `bible_verses_stve` VALUES ('5923', '6', '4', '12', 'En de kinderen van Ruben, en de kinderen van Gad, mitsgaders de halve stam van Manasse, trokken gewapend voor het aangezicht der kinderen Israels, gelijk als Mozes tot hen gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('5924', '6', '4', '13', 'Omtrent veertig duizend toegeruste krijgsmannen trokken er voor het aangezicht des HEEREN ten strijde, naar de vlakke velden van Jericho.');
INSERT INTO `bible_verses_stve` VALUES ('5925', '6', '4', '14', 'Te dienzelven dage maakte de HEERE Jozua groot voor de ogen van het ganse Israel; en zij vreesden hem, gelijk als zij Mozes gevreesd hadden, al de dagen zijns levens.');
INSERT INTO `bible_verses_stve` VALUES ('5926', '6', '4', '15', 'De HEERE dan sprak tot Jozua, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('5927', '6', '4', '16', 'Gebied den priesteren, die de ark der getuigenis dragen, dat zij uit de Jordaan opklimmen.');
INSERT INTO `bible_verses_stve` VALUES ('5928', '6', '4', '17', 'Toen gebood Jozua den priesteren, zeggende: Klimt op uit de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('5929', '6', '4', '18', 'En het geschiedde, toen de priesters, die de ark des verbonds des HEEREN droegen, uit het midden van de Jordaan opgeklommen waren, en de voetzolen der priesteren afgetrokken waren tot op het droge; zo keerden de wateren van de Jordaan weder in hun plaats, en gingen als gisteren en eergisteren aan al haar oevers.');
INSERT INTO `bible_verses_stve` VALUES ('5930', '6', '4', '19', 'Het volk nu was den tiende der eerste maand uit de Jordaan opgeklommen; en zij legerden zich te Gilgal, aan het oosteinde van Jericho.');
INSERT INTO `bible_verses_stve` VALUES ('5931', '6', '4', '20', 'En Jozua richtte die twaalf stenen te Gilgal op, die zij uit de Jordaan genomen hadden.');
INSERT INTO `bible_verses_stve` VALUES ('5932', '6', '4', '21', 'En hij sprak tot de kinderen Israels, zeggende: Wanneer uw kinderen morgen hun vaderen vragen zullen, zeggende: Wat zijn deze stenen?');
INSERT INTO `bible_verses_stve` VALUES ('5933', '6', '4', '22', 'Zo zult gij het uw kinderen te kennen geven, zeggende: Op het droge is Israel door deze Jordaan gegaan.');
INSERT INTO `bible_verses_stve` VALUES ('5934', '6', '4', '23', 'Want de HEERE, uw God, heeft de wateren van de Jordaan voor uw aangezichten doen uitdrogen, totdat gijlieden er waart doorgegaan; gelijk als de HEERE, uw God, aan de Schelfzee gedaan heeft, die Hij voor ons aangezicht heeft doen uitdrogen, totdat wij daardoor gegaan waren;');
INSERT INTO `bible_verses_stve` VALUES ('5935', '6', '4', '24', 'Opdat alle volken der aarde de hand des HEEREN kennen zouden, dat zij sterk is; opdat gijlieden den HEERE, uw God, vrezet te allen dage.');
INSERT INTO `bible_verses_stve` VALUES ('5936', '6', '5', '1', 'En het geschiedde, toen al de koningen der Amorieten, die aan deze zijde van de Jordaan westwaarts, en al de koningen der Kanaanieten, die aan de zee waren, hoorden, dat de HEERE de wateren van de Jordaan had uitgedroogd, voor het aangezicht der kinderen Israels, totdat wij daardoor gegaan waren; zo versmolt hun hart, en er was geen moed meer in hen, voor het aangezicht der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('5937', '6', '5', '2', 'Te dier tijd sprak de HEERE tot Jozua: Maak u stenen messen, en besnijd wederom de kinderen Israels ten tweeden maal.');
INSERT INTO `bible_verses_stve` VALUES ('5938', '6', '5', '3', 'Toen maakte zich Jozua stenen messen, en besneed de kinderen Israels op den heuvel der voorhuiden.');
INSERT INTO `bible_verses_stve` VALUES ('5939', '6', '5', '4', 'Dit nu was de oorzaak, waarom hen Jozua besneed: al het volk, dat uit Egypte getogen was, de manspersonen, alle krijgslieden, waren gestorven in de woestijn, op den weg, nadat zij uit Egypte getogen waren.');
INSERT INTO `bible_verses_stve` VALUES ('5940', '6', '5', '5', 'Want al het volk, dat er uittoog, was besneden; maar al het volk, dat geboren was in de woestijn op den weg, nadat zij uit Egypte getrokken waren, hadden zij niet besneden.');
INSERT INTO `bible_verses_stve` VALUES ('5941', '6', '5', '6', 'Want de kinderen Israels wandelden veertig jaren in de woestijn, totdat vergaan was het ganse volk der krijgslieden, die uit Egypte gegaan waren; die de stem des HEEREN niet gehoorzaam geweest waren, denwelken de HEERE gezworen had, dat Hij hun niet zoude laten zien het land, hetwelk de HEERE hun vaderen gezworen had ons te zullen geven, een land vloeiende van melk en honig.');
INSERT INTO `bible_verses_stve` VALUES ('5942', '6', '5', '7', 'Maar hun zonen heeft Hij aan hun plaats gesteld; die heeft Jozua besneden, omdat zij de voorhuid hadden; want zij hadden hen op den weg niet besneden.');
INSERT INTO `bible_verses_stve` VALUES ('5943', '6', '5', '8', 'En het geschiedde, als men een einde gemaakt had van al dat volk te besnijden, zo bleven zij in hun plaats in het leger, totdat zij genezen waren.');
INSERT INTO `bible_verses_stve` VALUES ('5944', '6', '5', '9', 'Verder sprak de HEERE tot Jozua: Heden heb Ik den smaad van Egypte van ulieden afgewenteld; daarom noemde men den naam dier plaats Gilgal, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('5945', '6', '5', '10', 'Terwijl de kinderen Israels te Gilgal gelegerd lagen, zo hielden zij het pascha op den veertienden dag derzelver maand, in den avond, op de vlakke velden van Jericho.');
INSERT INTO `bible_verses_stve` VALUES ('5946', '6', '5', '11', 'En zij aten van het overjarige koren des lands, des anderen daags van het pascha, ongezuurde broden en verzengde aren, even op dienzelven dag.');
INSERT INTO `bible_verses_stve` VALUES ('5947', '6', '5', '12', 'En het Manna hield op des anderen daags, nadat zij van des lands overjarige koren gegeten hadden; en de kinderen Israels hadden geen Manna meer, maar zij aten in hetzelve jaar van de inkomst des lands Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('5948', '6', '5', '13', 'Voorts geschiedde het, als Jozua bij Jericho was, dat hij zijn ogen ophief, en zag toe, en ziet, er stond een Man tegenover hem, Die een uitgetogen zwaard in Zijn hand had. En Jozua ging tot Hem, en zeide tot Hem: Zijt Gij van ons, of van onze vijanden?');
INSERT INTO `bible_verses_stve` VALUES ('5949', '6', '5', '14', 'En Hij zeide: Neen, maar Ik ben de Vorst van het heir des HEEREN: Ik ben nu gekomen! Toen viel Jozua op zijn aangezicht ter aarde en aanbad, en zeide tot Hem: Wat spreekt mijn Heere tot Zijn knecht?');
INSERT INTO `bible_verses_stve` VALUES ('5950', '6', '5', '15', 'Toen zeide de Vorst van het heir des HEEREN tot Jozua: Trek uw schoenen af van uw voeten; want de plaats, waarop gij staat, is heilig. En Jozua deed alzo.');
INSERT INTO `bible_verses_stve` VALUES ('5951', '6', '6', '1', '(Jericho nu sloot de poorten toe, en was gesloten, voor het aangezicht van de kinderen Israels; er ging niemand uit, en er ging niemand in.)');
INSERT INTO `bible_verses_stve` VALUES ('5952', '6', '6', '2', 'Toen zeide de HEERE tot Jozua: Zie, Ik heb Jericho met haar koning en strijdbare helden in uw hand gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('5953', '6', '6', '3', 'Gij dan allen, die krijgslieden zijt, zult rondom de stad gaan, de stad omringende eenmaal; alzo zult gij doen zes dagen lang.');
INSERT INTO `bible_verses_stve` VALUES ('5954', '6', '6', '4', 'En zeven priesters zullen zeven ramsbazuinen dragen, voor de ark; en gijlieden zult op den zevenden dag de stad zevenmaal omgaan; en de priesters zullen met de bazuinen blazen.');
INSERT INTO `bible_verses_stve` VALUES ('5955', '6', '6', '5', 'En het zal geschieden, als men langzaam met den ramshoorn blaast, als gijlieden het geluid der bazuin hoort, zo zal al het volk juichen met een groot gejuich; dan zal de stadsmuur onder zich vallen, en het volk zal daarin klimmen, een iegelijk tegenover zich.');
INSERT INTO `bible_verses_stve` VALUES ('5956', '6', '6', '6', 'Toen riep Jozua, de zoon van Nun, de priesters, en zeide tot hen: Draagt de ark des verbonds, en dat zeven priesters zeven ramsbazuinen dragen, voor de ark des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('5957', '6', '6', '7', 'En tot het volk zeide hij: Trekt door en gaat rondom deze stad; en wie toegerust is, die ga door voor de ark des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('5958', '6', '6', '8', 'En het geschiedde, gelijk Jozua tot het volk gesproken had, zo gingen de zeven priesters, dragende zeven ramsbazuinen, voor het aangezicht des HEEREN; zij trokken door en bliezen met de bazuinen; en de ark des verbonds des HEEREN volgde hen na;');
INSERT INTO `bible_verses_stve` VALUES ('5959', '6', '6', '9', 'En wie toegerust was, ging voor het aangezicht der priesteren, die de bazuinen bliezen; en de achtertocht volgde de ark na, terwijl men ging en blies met de bazuinen.');
INSERT INTO `bible_verses_stve` VALUES ('5960', '6', '6', '10', 'Jozua nu had het volk geboden, zeggende: Gij zult niet juichen, ja, gij zult uw stem niet laten horen, en geen woord zal er uit uw mond uitgaan, tot op den dag, wanneer ik tot ulieden zeggen zal: Juicht! dan zult gij juichen.');
INSERT INTO `bible_verses_stve` VALUES ('5961', '6', '6', '11', 'En hij deed de ark des HEEREN rondom de stad gaan, omringende dezelve eenmaal; toen kwamen zij weder in het leger, en vernachtten in het leger.');
INSERT INTO `bible_verses_stve` VALUES ('5962', '6', '6', '12', 'Daarna stond Jozua des morgens vroeg op, en de priesters droegen de ark des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('5963', '6', '6', '13', 'En de zeven priesters, dragende de zeven ramsbazuinen voor de ark des HEEREN, gingen voort, en bliezen met de bazuinen; en de toegerusten gingen voor hun aangezichten, en de achtertocht volgde de ark des HEEREN na, terwijl men ging en blies met de bazuinen.');
INSERT INTO `bible_verses_stve` VALUES ('5964', '6', '6', '14', 'Alzo gingen zij eenmaal rondom de stad op den tweeden dag; en zij keerden weder in het leger. Alzo deden zij zes dagen lang.');
INSERT INTO `bible_verses_stve` VALUES ('5965', '6', '6', '15', 'En het geschiedde op den zevenden dag, dat zij zich vroeg opmaakten, met het opgaan des dageraads, en zij gingen rondom de stad, naar dezelve wijze, zevenmaal; alleenlijk op dien dag gingen zij zevenmaal rondom de stad.');
INSERT INTO `bible_verses_stve` VALUES ('5966', '6', '6', '16', 'En het geschiedde ten zevenden male, als de priesters met de bazuinen bliezen, dat Jozua tot het volk sprak: Juicht, want de HEERE heeft ulieden de stad gegeven!');
INSERT INTO `bible_verses_stve` VALUES ('5967', '6', '6', '17', 'Doch deze stad zal den HEERE verbannen zijn, zij en al wat daarin is; alleenlijk zal de hoer Rachab levend blijven, zij en allen, die met haar in het huis zijn, omdat zij de boden, die wij uitgezonden hadden, verborgen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5968', '6', '6', '18', 'Alleenlijk dat gijlieden u wacht van het verbannene, opdat gij u misschien niet verbant, mits nemende van het verbannene, en het leger van Israel niet stelt tot een ban, noch datzelve beroert.');
INSERT INTO `bible_verses_stve` VALUES ('5969', '6', '6', '19', 'Maar al het zilver en goud, en de koperen en ijzeren vaten, zullen den HEERE heilig zijn; tot den schat des HEEREN zullen zij komen.');
INSERT INTO `bible_verses_stve` VALUES ('5970', '6', '6', '20', 'Het volk dan juichte, als zij met de bazuinen bliezen; en het geschiedde, als het volk het geluid der bazuin hoorde, zo juichte het volk met een groot gejuich; en de muur viel onder zich, en het volk klom in de stad, een ieder tegenover zich, en zij namen de stad in.');
INSERT INTO `bible_verses_stve` VALUES ('5971', '6', '6', '21', 'En zij verbanden alles, wat in de stad was, van den man tot de vrouw toe, van het kind tot den oude, en tot den os, en het klein vee, en den ezel, door de scherpte des zwaards.');
INSERT INTO `bible_verses_stve` VALUES ('5972', '6', '6', '22', 'Jozua nu zeide tot de twee mannen, de verspieders des lands: Gaat in het huis der vrouw, der hoer, en brengt die vrouw van daar uit, met al wat zij heeft, gelijk als gij haar gezworen hebt.');
INSERT INTO `bible_verses_stve` VALUES ('5973', '6', '6', '23', 'Toen gingen de jongelingen, de verspieders, daarin en brachten er Rachab uit, en haar vader, en haar moeder, en haar broeders, en al wat zij had; ook brachten zij uit al haar huisgezinnen, en zij stelden hen buiten het leger van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('5974', '6', '6', '24', 'De stad nu verbrandden zij met vuur, en al wat daarin was; alleenlijk het zilver en goud, mitsgaders de koperen en ijzeren vaten, gaven zij tot den schat van het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('5975', '6', '6', '25', 'Dus liet Jozua de hoer Rachab leven, en het huisgezin haars vaders, en al wat zij had; en zij heeft gewoond in het midden van Israel tot op dezen dag, omdat zij de boden verborgen had, die Jozua gezonden had, om Jericho te verspieden.');
INSERT INTO `bible_verses_stve` VALUES ('5976', '6', '6', '26', 'En ter zelver tijd bezwoer hen Jozua, zeggende: Vervloekt zij die man voor het aangezicht des HEEREN, die zich opmaken en deze stad Jericho bouwen zal; dat hij ze grondveste op zijn eerstgeborenen zoon, en haar poorten stelle op zijn jongsten zoon!');
INSERT INTO `bible_verses_stve` VALUES ('5977', '6', '6', '27', 'Alzo was de HEERE met Jozua; en zijn gerucht liep door het ganse land.');
INSERT INTO `bible_verses_stve` VALUES ('5978', '6', '7', '1', 'Maar de kinderen Israels overtraden door overtreding met het verbannene; want Achan, de zoon van Charmi, den zoon van Zabdi, den zoon van Zerah, uit den stam van Juda, nam van het verbannene. Toen ontstak de toorn des HEEREN tegen de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('5979', '6', '7', '2', 'Als Jozua mannen zond van Jericho naar Ai, dat bij Beth-Aven ligt, aan het oosten van Beth-El, zo sprak hij tot hen, zeggende: Trekt opwaarts en bespiedt het land. Die mannen nu trokken op en bespiedden Ai.');
INSERT INTO `bible_verses_stve` VALUES ('5980', '6', '7', '3', 'Daarna keerden zij weder naar Jozua, en zeiden tot hem: Dat het ganse volk niet optrekke, dat er omtrent twee duizend mannen, of omtrent drie duizend mannen optrekken, om Ai te slaan; vermoei daarheen al het volk niet; want zij zijn weinige.');
INSERT INTO `bible_verses_stve` VALUES ('5981', '6', '7', '4', 'Alzo trokken derwaarts op van het volk omtrent drie duizend man; dewelke vloden voor het aangezicht der mannen van Ai.');
INSERT INTO `bible_verses_stve` VALUES ('5982', '6', '7', '5', 'En de mannen van Ai sloegen van dezelven omtrent zes en dertig man, en vervolgden hen van voor de poort tot Schebarim toe, en sloegen hen in een afgang. Toen versmolt het hart des volks, en het werd tot water.');
INSERT INTO `bible_verses_stve` VALUES ('5983', '6', '7', '6', 'Toen verscheurde Jozua zijn klederen, en viel op zijn aangezicht ter aarde, voor de ark des HEEREN, tot den avond toe, hij en de oudsten van Israel; en zij wierpen stof op hun hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('5984', '6', '7', '7', 'En Jozua zeide: Ach, Heere HEERE! waarom hebt Gij dit volk door de Jordaan ooit doen gaan, om ons te geven in de hand der Amorieten, om ons te verderven? Och, dat wij toch tevreden geweest en gebleven waren aan gene zijde van de Jordaan!');
INSERT INTO `bible_verses_stve` VALUES ('5985', '6', '7', '8', 'Och, HEERE! wat zal ik zeggen, nademaal dat Israel voor het aangezicht zijner vijanden den nek gekeerd heeft?');
INSERT INTO `bible_verses_stve` VALUES ('5986', '6', '7', '9', 'Als het de Kanaanieten, en alle inwoners des lands horen zullen, zo zullen zij ons omsingelen, en onzen naam uitroeien van de aarde; wat zult Gij dan Uw groten Naam doen?');
INSERT INTO `bible_verses_stve` VALUES ('5987', '6', '7', '10', 'Toen zeide de HEERE tot Jozua: Sta op; waarom ligt gij dus neder op uw aangezicht?');
INSERT INTO `bible_verses_stve` VALUES ('5988', '6', '7', '11', 'Israel heeft gezondigd; en zij hebben ook Mijn verbond, hetwelk Ik hun geboden had, overtreden; en ook hebben zij van het verbannene genomen, en ook gestolen, en ook gelogen, en hebben het ook onder hun gereedschap gelegd.');
INSERT INTO `bible_verses_stve` VALUES ('5989', '6', '7', '12', 'Daarom zullen de kinderen Israels niet kunnen bestaan voor het aangezicht hunner vijanden; zij zullen den nek voor het aangezicht hunner vijanden keren; want zij zijn in den ban. Ik zal voortaan niet meer met ulieden zijn, tenzij gij den ban uit het midden van ulieden verdelgt.');
INSERT INTO `bible_verses_stve` VALUES ('5990', '6', '7', '13', 'Sta op, heilig het volk, en zeg: Heiligt u tegen morgen; want alzo zegt de HEERE, de God van Israel: Er is een ban in het midden van u, Israel! gij zult niet kunnen bestaan voor het aangezicht uwer vijanden, totdat gij den ban wegdoet uit het midden van u.');
INSERT INTO `bible_verses_stve` VALUES ('5991', '6', '7', '14', 'Gij zult dan in den morgenstond aankomen naar uw stammen; en het zal geschieden, de stam, welken de HEERE geraakt zal hebben, die zal aankomen naar de geslachten, en welk geslacht de HEERE geraakt zal hebben, dat zal aankomen bij huisgezinnen, en welk huisgezin de HEERE geraakt zal hebben, dat zal aankomen man voor man.');
INSERT INTO `bible_verses_stve` VALUES ('5992', '6', '7', '15', 'En het zal geschieden, die geraakt zal worden met den ban, die zal met vuur verbrand worden, hij en al wat hij heeft; omdat hij het verbond des HEEREN overtreden heeft, en omdat hij dwaasheid in Israel gedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('5993', '6', '7', '16', 'Toen maakte zich Jozua des morgens vroeg op, en deed Israel aankomen naar zijn stammen; en de stam van Juda werd geraakt.');
INSERT INTO `bible_verses_stve` VALUES ('5994', '6', '7', '17', 'Als hij het geslacht van Juda deed aankomen, zo raakte hij het geslacht van Zarchi. Toen hij het geslacht van Zarchi deed aankomen, man voor man, zo werd Zabdi geraakt;');
INSERT INTO `bible_verses_stve` VALUES ('5995', '6', '7', '18', 'Welks huisgezin als hij deed aankomen, man voor man, zo werd Achan geraakt, de zoon van Charmi, den zoon van Zabdi, den zoon van Zerah, uit den stam van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('5996', '6', '7', '19', 'Toen zeide Jozua tot Achan: Mijn zoon! Geef toch den HEERE, den God van Israel, de eer, en doe voor Hem belijdenis; en geef mij toch te kennen, wat gij gedaan hebt, verberg het voor mij niet.');
INSERT INTO `bible_verses_stve` VALUES ('5997', '6', '7', '20', 'Achan nu antwoordde Jozua, en zeide: Voorwaar, ik heb tegen den HEERE, den God Israels, gezondigd, en heb alzo en alzo gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('5998', '6', '7', '21', 'Want ik zag onder den roof een schoon sierlijk Babylonisch overkleed, en tweehonderd sikkelen zilvers, en een gouden tong, welker gewicht was vijftig sikkelen; en ik kreeg lust daartoe, en ik nam ze; en zie, zij zijn verborgen in de aarde, in het midden mijner tent, en het zilver daaronder.');
INSERT INTO `bible_verses_stve` VALUES ('5999', '6', '7', '22', 'Toen zond Jozua boden henen, die tot de tent liepen; en ziet, het lag verborgen in zijn tent, en het zilver daaronder.');
INSERT INTO `bible_verses_stve` VALUES ('6000', '6', '7', '23', 'Zij dan namen die dingen uit het midden der tent, en zij brachten ze tot Jozua en tot al de kinderen Israels; en zij stortten ze uit voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('6001', '6', '7', '24', 'Toen nam Jozua, en gans Israel met hem, Achan, den zoon van Zerah, en het zilver, en het sierlijk overkleed, en de gouden tong, en zijn zonen, en zijn dochteren, en zijn ossen, en zijn ezelen, en zijn vee, en zijn tent, en alles wat hij had; en zij voerden ze naar het dal Achor.');
INSERT INTO `bible_verses_stve` VALUES ('6002', '6', '7', '25', 'En Jozua zeide: Hoe hebt gij ons beroerd? De HEERE zal u beroeren te dezen dage! En gans Israel stenigde hem met stenen, en zij verbrandden hen met vuur, en zij overwierpen hen met stenen.');
INSERT INTO `bible_verses_stve` VALUES ('6003', '6', '7', '26', 'En zij richtten over hem een groten steenhoop, zijnde tot op dezen dag. Alzo keerde Zich de HEERE van de hittigheid Zijns toorns. Daarom noemde men den naam dier plaats het dal van Achor, tot dezen dag toe.');
INSERT INTO `bible_verses_stve` VALUES ('6004', '6', '8', '1', 'Toen zeide de HEERE tot Jozua: Vrees niet, en ontzet u niet; neem met u al het krijgsvolk, en maak u op, trek op naar Ai; zie, Ik heb den koning van Ai, en zijn volk, en zijn stad, en zijn land in uw hand gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('6005', '6', '8', '2', 'Gij nu zult aan Ai en haar koning doen, gelijk als gij aan Jericho en haar koning gedaan hebt; behalve dat gij haar roof en haar vee voor ulieden roven zult; stel u een achterlage tegen de stad, van achter dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('6006', '6', '8', '3', 'Toen maakte zich Jozua op, en al het krijgsvolk, om op te trekken naar Ai. En Jozua verkoos dertig duizend mannen, strijdbare helden, en hij zond hen bij nacht uit,');
INSERT INTO `bible_verses_stve` VALUES ('6007', '6', '8', '4', 'En gebood hun, zeggende: Ziet toe, gijlieden zult der stad lagen leggen van achter de stad; houdt u niet zeer verre van de stad, en weest gij allen bereid.');
INSERT INTO `bible_verses_stve` VALUES ('6008', '6', '8', '5', 'Ik nu, en al het volk, dat bij mij is, zullen tot de stad naderen; en het zal geschieden, wanneer zij ons tegemoet zullen uitgaan, gelijk als in het eerst, zo zullen wij voor hun aangezicht vlieden.');
INSERT INTO `bible_verses_stve` VALUES ('6009', '6', '8', '6', 'Laat hen dan uitkomen achter ons, totdat wij hen van de stad aftrekken; want zij zullen zeggen: Zij vlieden voor onze aangezichten, gelijk als in het eerst; zo zullen wij vlieden voor hun aangezichten.');
INSERT INTO `bible_verses_stve` VALUES ('6010', '6', '8', '7', 'Dan zult gijlieden opstaan uit de achterlage, en gij zult de stad innemen; want de HEERE, uw God, zal ze in uw hand geven.');
INSERT INTO `bible_verses_stve` VALUES ('6011', '6', '8', '8', 'En het zal geschieden, wanneer gij de stad ingenomen hebt, zo zult gij de stad met vuur aansteken; naar het woord des HEEREN zult gijlieden doen; ziet, ik heb het ulieden geboden.');
INSERT INTO `bible_verses_stve` VALUES ('6012', '6', '8', '9', 'Alzo zond Jozua hen heen, en zij gingen naar de achterlage, en zij bleven tussen Beth-El en tussen Ai, tegen het westen van Ai; maar Jozua overnachtte dien nacht in het midden des volks.');
INSERT INTO `bible_verses_stve` VALUES ('6013', '6', '8', '10', 'En Jozua maakte zich des morgens vroeg op, en hij monsterde het volk; en hij trok op, hij en de oudsten van Israel, voor het aangezicht des volks, naar Ai.');
INSERT INTO `bible_verses_stve` VALUES ('6014', '6', '8', '11', 'Ook trok al het krijgsvolk op, dat bij hem was; en zij naderden en kwamen tegenover de stad, en zij legerden zich tegen het noorden van Ai; en er was een dal tussen hem en tussen Ai.');
INSERT INTO `bible_verses_stve` VALUES ('6015', '6', '8', '12', 'Hij nam ook omtrent vijf duizend man, en hij stelde hen tot een achterlage tussen Beth-El en tussen Ai, aan het westen der stad.');
INSERT INTO `bible_verses_stve` VALUES ('6016', '6', '8', '13', 'En zij stelden het volk, het ganse leger, dat aan het noorden der stad was, en zijn lage was aan het westen der stad. En Jozua ging in denzelven nacht in het midden des dals.');
INSERT INTO `bible_verses_stve` VALUES ('6017', '6', '8', '14', 'En het geschiedde, toen de koning van Ai dat zag, zo haastten zij en maakten zich vroeg op, en de mannen der stad kwamen uit, Israel tegemoet, ten strijde, hij en al zijn volk, ter bestemder tijd, voor het vlakke veld; want hij wist niet, dat hem iemand een achterlage legde van achter de stad.');
INSERT INTO `bible_verses_stve` VALUES ('6018', '6', '8', '15', 'Jozua dan, en gans Israel, werd geslagen voor hun aangezichten; en zij vloden door den weg der woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('6019', '6', '8', '16', 'Daarom werd samengeroepen al het volk, dat in de stad was, om hen na te jagen; en zij joegen Jozua na, en werden van de stad afgetrokken.');
INSERT INTO `bible_verses_stve` VALUES ('6020', '6', '8', '17', 'En er werd niet een man overgelaten, in Ai, noch Beth-El, die niet uittrokken, Israel na; en zij lieten de stad openstaan, en joegen Israel achterna.');
INSERT INTO `bible_verses_stve` VALUES ('6021', '6', '8', '18', 'Toen sprak de HEERE tot Jozua: Strek de spies uit, die in uw hand is, naar Ai, want Ik zal hen in uw hand geven. Toen strekte Jozua de spies, die in zijn hand was, naar de stad aan.');
INSERT INTO `bible_verses_stve` VALUES ('6022', '6', '8', '19', 'Toen rees de achterlage haastelijk op van haar plaats, en zij liepen toe, met dat hij zijn hand uitgestrekt had, en kwamen aan de stad, en zij namen ze in, en zij haastten zich, en staken de stad aan met vuur.');
INSERT INTO `bible_verses_stve` VALUES ('6023', '6', '8', '20', 'Als de mannen van Ai zich achterom keerden, zo zagen zij, en ziet, de rook der stad ging op naar den hemel; en zij hadden geen ruimte, om herwaarts of derwaarts te vlieden; want het volk, dat naar de woestijn vluchtte, keerde zich tegen degenen, die hen najoegen.');
INSERT INTO `bible_verses_stve` VALUES ('6024', '6', '8', '21', 'En Jozua en gans Israel, ziende, dat de achterlage de stad ingenomen had, en dat de rook der stad opging, zo keerden zij zich om, en sloegen de mannen van Ai.');
INSERT INTO `bible_verses_stve` VALUES ('6025', '6', '8', '22', 'Ook kwamen die uit de stad hun tegemoet, zodat zij in het midden der Israelieten waren, deze van hier en gene van daar; en zij sloegen hen, totdat geen overige onder hen overbleef, noch die ontkwam.');
INSERT INTO `bible_verses_stve` VALUES ('6026', '6', '8', '23', 'Doch den koning van Ai grepen zij levend, en zij brachten hem tot Jozua.');
INSERT INTO `bible_verses_stve` VALUES ('6027', '6', '8', '24', 'En het geschiedde, toen de Israelieten een einde gemaakt hadden van al de inwoners van Ai te doden, op het veld, in de woestijn, in dewelke zij hen nagejaagd hadden, en dat zij allen door de scherpte des zwaards gevallen waren, totdat zij allen vernield waren; zo keerde zich gans Israel naar Ai, en zij sloegen ze met de scherpte des zwaards.');
INSERT INTO `bible_verses_stve` VALUES ('6028', '6', '8', '25', 'En het geschiedde, dat allen, die te dien dage vielen, zo mannen als vrouwen, waren twaalf duizend, al te zamen lieden van Ai.');
INSERT INTO `bible_verses_stve` VALUES ('6029', '6', '8', '26', 'Jozua trok ook zijn hand niet terug, die hij met de spies had uitgestrekt, totdat hij al de inwoners van Ai verbannen had.');
INSERT INTO `bible_verses_stve` VALUES ('6030', '6', '8', '27', 'Alleenlijk roofden de Israelieten voor zichzelven het vee en den buit derzelver stad, naar het woord des HEEREN, dat Hij Jozua geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('6031', '6', '8', '28', 'Jozua nu verbrandde Ai, en hij stelde haar tot een eeuwigen hoop, ter verwoesting, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('6032', '6', '8', '29', 'En den koning van Ai hing hij aan een hout, tot aan den avondstond; en omtrent den ondergang der zon gebood Jozua, dat men zijn dood lichaam van het hout afname; en zij wierpen het aan de deur der stadspoort, en richtten daarop een groten steenhoop, zijnde tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('6033', '6', '8', '30', 'Toen bouwde Jozua een altaar den HEERE, den God van Israel, op den berg Ebal;');
INSERT INTO `bible_verses_stve` VALUES ('6034', '6', '8', '31', 'Gelijk als Mozes, de knecht des HEEREN, den kinderen Israels geboden had, achtereenvolgens hetgeen geschreven is in het wetboek van Mozes: een altaar van gehele stenen, over dewelke men geen ijzer bewogen had; en daarop offerden zij den HEERE brandofferen; ook offerden zij dankofferen.');
INSERT INTO `bible_verses_stve` VALUES ('6035', '6', '8', '32', 'Aldaar schreef hij ook op stenen een dubbel van de wet van Mozes, hetwelk hij geschreven heeft voor het aangezicht der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('6036', '6', '8', '33', 'En gans Israel met zijn oudsten, en ambtlieden, en zijn rechters, stonden aan deze en aan gene zijde der ark, voor de Levietische priesteren, die de ark des verbonds des HEEREN droegen, zo vreemdelingen als inboorlingen, een helft daarvan tegenover den berg Gerizim, en een helft daarvan tegenover den berg Ebal, gelijk als Mozes, de knecht des HEEREN, bevolen had; om het volk van Israel in het eerst te zegenen.');
INSERT INTO `bible_verses_stve` VALUES ('6037', '6', '8', '34', 'En daarna las hij overluid al de woorden der wet, de zegening en den vloek, naar alles, wat in het wetboek geschreven staat.');
INSERT INTO `bible_verses_stve` VALUES ('6038', '6', '8', '35', 'Daar was niet een woord van al hetgeen Mozes geboden had, dat Jozua niet overluid las voor de gehele gemeente van Israel, en de vrouwen, en de kleine kinderen, en de vreemdelingen, die in het midden van hen wandelden.');
INSERT INTO `bible_verses_stve` VALUES ('6039', '6', '9', '1', 'En het geschiedde, toen dit hoorden al de koningen, die aan deze zijde van de Jordaan waren, op het gebergte, en in de laagte, en aan alle havens der grote zee, tegenover den Libanon: de Hethieten, en de Amorieten, de Kanaanieten, de Ferezieten, de Hevieten, en de Jebusieten;');
INSERT INTO `bible_verses_stve` VALUES ('6040', '6', '9', '2', 'Zo vergaderden zij zich samen, om tegen Jozua en tegen Israel te krijgen, eenmoediglijk.');
INSERT INTO `bible_verses_stve` VALUES ('6041', '6', '9', '3', 'Als de inwoners te Gibeon hoorden, wat Jozua met Jericho en met Ai gedaan had,');
INSERT INTO `bible_verses_stve` VALUES ('6042', '6', '9', '4', 'Zo handelden zij ook arglistiglijk, en gingen heen, en veinsden zich gezanten te zijn, en zij namen oude zakken op hun ezels, en oude en gescheurde, en samengebonden lederen wijnzakken;');
INSERT INTO `bible_verses_stve` VALUES ('6043', '6', '9', '5', 'Ook oude en bevlekte schoenen aan hun voeten, en zij hadden oude klederen aan, en al het brood, dat zij op hun reize hadden, was droog en beschimmeld.');
INSERT INTO `bible_verses_stve` VALUES ('6044', '6', '9', '6', 'En zij gingen tot Jozua in het leger te Gilgal, en zij zeiden tot hem en tot de mannen van Israel: Wij zijn gekomen uit een ver land, zo maakt nu een verbond met ons.');
INSERT INTO `bible_verses_stve` VALUES ('6045', '6', '9', '7', 'Toen zeiden de mannen van Israel tot de Hevieten: Misschien woont gijlieden in het midden van ons, hoe zullen wij dan een verbond met u maken?');
INSERT INTO `bible_verses_stve` VALUES ('6046', '6', '9', '8', 'Zij dan zeiden tot Jozua: Wij zijn uw knechten. Toen zeide Jozua tot hen: Wie zijt gijlieden, en van waar komt gij?');
INSERT INTO `bible_verses_stve` VALUES ('6047', '6', '9', '9', 'Zij nu zeiden tot hem: Uw knechten zijn uit een zeer ver land gekomen, om den Naam des HEEREN, uws Gods; want wij hebben Zijn gerucht gehoord, en alles wat Hij in Egypte gedaan heeft;');
INSERT INTO `bible_verses_stve` VALUES ('6048', '6', '9', '10', 'En alles wat Hij gedaan heeft aan de twee koningen der Amorieten die aan gene zijde van de Jordaan waren, Sihon, den koning van Hesbon, en Og, den koning van Bazan, die te Astharoth woonde.');
INSERT INTO `bible_verses_stve` VALUES ('6049', '6', '9', '11', 'Daarom spraken tot ons onze oudsten, en al de inwoners onzes lands, zeggende: Neemt reiskost met u in uw handen op de reize, en gaat hun tegemoet, en zegt tot hen: Wij zijn ulieder knechten, zo maakt nu een verbond met ons.');
INSERT INTO `bible_verses_stve` VALUES ('6050', '6', '9', '12', 'Dit ons brood hebben wij warm tot onzen teerkost uit onze huizen genomen, ten dage, toen wij uittogen om tot ulieden te reizen; maar ziet, nu is het droog, en het is beschimmeld;');
INSERT INTO `bible_verses_stve` VALUES ('6051', '6', '9', '13', 'En deze lederen wijnzakken, die wij gevuld hebben, waren nieuw, maar ziet, zij zijn gescheurd; en deze onze klederen, en onze schoenen zijn oud geworden, vanwege deze zeer lange reis.');
INSERT INTO `bible_verses_stve` VALUES ('6052', '6', '9', '14', 'Toen namen de mannen van hun reiskost; en zij vraagden het den mond des HEEREN niet.');
INSERT INTO `bible_verses_stve` VALUES ('6053', '6', '9', '15', 'En Jozua maakte vrede met hen, en hij maakte een verbond met hen, dat hij hen bij het leven behouden zoude; en de oversten der vergadering zwoeren hun.');
INSERT INTO `bible_verses_stve` VALUES ('6054', '6', '9', '16', 'En het geschiedde ten einde van drie dagen, nadat zij het verbond met hen gemaakt hadden, zo hoorden zij, dat zij hun naburen waren, en dat zij in het midden van hen waren wonende.');
INSERT INTO `bible_verses_stve` VALUES ('6055', '6', '9', '17', 'Want toen de kinderen Israels voorttogen, zo kwamen zij ten derden dage aan hun steden; hun steden nu waren Gibeon, en Chefira, en Beeroth, en Kirjath-Jearim.');
INSERT INTO `bible_verses_stve` VALUES ('6056', '6', '9', '18', 'En de kinderen Israels sloegen ze niet, omdat de oversten der vergadering hun gezworen hadden bij den HEERE, den God Israels; daarom murmureerde de ganse vergadering tegen de oversten.');
INSERT INTO `bible_verses_stve` VALUES ('6057', '6', '9', '19', 'Toen zeiden al de oversten tot de ganse vergadering: Wij hebben hun gezworen bij den HEERE, den God Israels; daarom kunnen wij hen niet aantasten.');
INSERT INTO `bible_verses_stve` VALUES ('6058', '6', '9', '20', 'Dit zullen wij hun doen, dat wij hen bij het leven behouden, opdat geen grote toorn over ons zij, om des eeds wil, dien wij hun gezworen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('6059', '6', '9', '21', 'Verder zeiden de oversten tot hen: Laat hen leven, en laat ze houthouwers en waterputters zijn der ganse vergadering, gelijk de oversten tot hen gezegd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('6060', '6', '9', '22', 'En Jozua riep hen, en sprak tot hen, zeggende: Waarom hebt gijlieden ons bedrogen, zeggende: Wij zijn zeer verre van ulieden gezeten, daar gij in het midden van ons zijt wonende?');
INSERT INTO `bible_verses_stve` VALUES ('6061', '6', '9', '23', 'Nu dan, vervloekt zijt gijlieden! en onder ulieden zullen niet afgesneden worden knechten, noch houthouwers, noch waterputters ten huize mijns Gods.');
INSERT INTO `bible_verses_stve` VALUES ('6062', '6', '9', '24', 'Zij dan antwoordden Jozua, en zeiden: Dewijl het aan uw knechten zekerlijk was te kennen gegeven, dat de HEERE, uw God, Zijn knecht Mozes geboden heeft, dat Hij ulieden al dit land geven, en al de inwoners des lands voor ulieder aangezicht verdelgen zoude, zo vreesden wij onzes levens zeer voor ulieder aangezichten; daarom hebben wij deze zaak gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('6063', '6', '9', '25', 'En nu, zie, wij zijn in uw hand; doe, gelijk het goed en gelijk het recht is in uw ogen ons te doen.');
INSERT INTO `bible_verses_stve` VALUES ('6064', '6', '9', '26', 'Zo deed hij hun alzo, en hij verloste hen van de hand der kinderen Israels, dat zij hen niet doodsloegen.');
INSERT INTO `bible_verses_stve` VALUES ('6065', '6', '9', '27', 'Alzo gaf Jozua hen over ten zelven dage tot houthouwers en waterputters der vergadering, en dat tot het altaar des HEEREN, tot dezen dag toe, aan de plaats, die Hij verkiezen zoude.');
INSERT INTO `bible_verses_stve` VALUES ('6066', '6', '10', '1', 'Het geschiedde nu, toen Adoni-Zedek, de koning van Jeruzalem, gehoord had, dat Jozua Ai ingenomen, en haar verbannen had, en aan Ai en haar koning alzo gedaan had, gelijk als hij aan Jericho en haar koning gedaan had; en dat de inwoners van Gibeon vrede met Israel gemaakt hadden, en in derzelver midden waren;');
INSERT INTO `bible_verses_stve` VALUES ('6067', '6', '10', '2', 'Zo vreesden zij zeer; want Gibeon was een grote stad, als een der koninklijke steden; ja, zij was groter dan Ai, en al haar mannen waren sterk.');
INSERT INTO `bible_verses_stve` VALUES ('6068', '6', '10', '3', 'Daarom zond Adoni-Zedek, koning van Jeruzalem, tot Hoham, den koning van Hebron, en tot Pir-Am, den koning van Jarmuth, en tot Jafia, den koning van Lachis, en tot Debir, den koning van Eglon, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('6069', '6', '10', '4', 'Komt op tot mij, en helpt mij, dat wij Gibeon slaan; omdat zij vrede gemaakt heeft met Jozua en met de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('6070', '6', '10', '5', 'Toen werden verzameld en kwamen op, vijf koningen der Amorieten, de koning van Jeruzalem, de koning van Hebron, de koning van Jarmuth, de koning van Lachis, de koning van Eglon, zij en al hun legers; en zij belegerden Gibeon, en krijgden tegen haar.');
INSERT INTO `bible_verses_stve` VALUES ('6071', '6', '10', '6', 'De mannen nu van Gibeon zonden tot Jozua, in het leger van Gilgal, zeggende: Trek uw handen niet af van uw knechten, kom haastelijk tot ons op, en verlos ons, en help ons; want al de koningen der Amorieten, die op het gebergte wonen, hebben zich tegen ons vergaderd.');
INSERT INTO `bible_verses_stve` VALUES ('6072', '6', '10', '7', 'Toen toog Jozua op van Gilgal, hij en al het krijgsvolk met hem, en alle strijdbare helden.');
INSERT INTO `bible_verses_stve` VALUES ('6073', '6', '10', '8', 'Want de HEERE had tot Jozua gezegd: Vrees u niet voor hen, want Ik heb ze in uw hand gegeven; niemand van hen zal voor uw aangezicht bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('6074', '6', '10', '9', 'Alzo kwam Jozua snellijk tot hen; den gansen nacht over was hij van Gilgal opgetrokken.');
INSERT INTO `bible_verses_stve` VALUES ('6075', '6', '10', '10', 'En de HEERE verschrikte hen voor het aangezicht van Israel; en hij sloeg hen met een groten slag te Gibeon, en vervolgde hen op den weg, waar men naar Beth-horon opgaat, en sloeg hen tot Azeka en tot Makkeda toe.');
INSERT INTO `bible_verses_stve` VALUES ('6076', '6', '10', '11', 'Het geschiedde nu, toen zij voor het aangezicht van Israel vluchtten, zijnde in den afgang van Beth-horon, zo wierp de HEERE grote stenen op hen van den hemel, tot Azeka toe, dat zij stierven; daar waren er meer, die van de hagelstenen stierven, dan die de kinderen Israels met het zwaard doodden.');
INSERT INTO `bible_verses_stve` VALUES ('6077', '6', '10', '12', 'Toen sprak Jozua tot den HEERE, ten dage als de HEERE de Amorieten voor het aangezicht de kinderen Israels overgaf, en zeide voor de ogen der Israelieten: Zon, sta stil te Gibeon, en gij, maan, in het dal van Ajalon!');
INSERT INTO `bible_verses_stve` VALUES ('6078', '6', '10', '13', 'En de zon stond stil, en de maan bleef staan, totdat zich het volk aan zijn vijanden gewroken had. Is dit niet geschreven in het boek des oprechten? De zon nu stond stil in het midden des hemels, en haastte niet onder te gaan omtrent een volkomen dag.');
INSERT INTO `bible_verses_stve` VALUES ('6079', '6', '10', '14', 'En er was geen dag aan dezen gelijk, voor hem noch na hem, dat de HEERE de stem eens mans alzo verhoorde; want de HEERE streed voor Israel.');
INSERT INTO `bible_verses_stve` VALUES ('6080', '6', '10', '15', 'Toen keerde Jozua weder, en gans Israel met hem, naar het leger te Gilgal.');
INSERT INTO `bible_verses_stve` VALUES ('6081', '6', '10', '16', 'Maar die vijf koningen waren gevloden, en hadden zich verborgen in de spelonk bij Makkeda.');
INSERT INTO `bible_verses_stve` VALUES ('6082', '6', '10', '17', 'En aan Jozua werd geboodschapt, mits te zeggen: Die vijf koningen zijn gevonden, verborgen in de spelonk bij Makkeda.');
INSERT INTO `bible_verses_stve` VALUES ('6083', '6', '10', '18', 'Zo zeide Jozua: Wentelt grote stenen voor den mond der spelonk, en stelt mannen daarvoor om hen te bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('6084', '6', '10', '19', 'Maar staat gijlieden niet stil, jaagt uw vijanden achterna, en slaat hen in den staart; laat hen in hun steden niet komen; want de HEERE, uw God, heeft ze in uw hand gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('6085', '6', '10', '20', 'En het geschiedde, toen Jozua en de kinderen Israels geeindigd hadden hen met een zeer groten slag te slaan, totdat zij vernield waren, en dat de overgeblevenen, die van hen overgebleven waren, in de vaste steden gekomen waren;');
INSERT INTO `bible_verses_stve` VALUES ('6086', '6', '10', '21', 'Zo keerde al het volk tot Jozua in het leger, bij Makkeda, in vrede; niemand had zijn tong tegen de kinderen Israels geroerd.');
INSERT INTO `bible_verses_stve` VALUES ('6087', '6', '10', '22', 'Daarna zeide Jozua: Opent den mond der spelonk, en brengt tot mij uit die vijf koningen, uit die spelonk.');
INSERT INTO `bible_verses_stve` VALUES ('6088', '6', '10', '23', 'Zij nu deden alzo, en brachten tot hem uit die vijf koningen, uit de spelonk: den koning van Jeruzalem, den koning van Hebron, den koning van Jarmuth, den koning van Lachis, den koning van Eglon.');
INSERT INTO `bible_verses_stve` VALUES ('6089', '6', '10', '24', 'En het geschiedde, als zij die koningen uitgebracht hadden tot Jozua, zo riep Jozua al de mannen van Israel, en hij zeide tot de oversten des krijgsvolks, die met hem getogen waren: Treedt toe, zet uw voeten op de halzen dezer koningen. En zij traden toe, en zetten hun voeten op hun halzen.');
INSERT INTO `bible_verses_stve` VALUES ('6090', '6', '10', '25', 'Toen zeide Jozua tot hen: Vreest niet en ontzet u niet, zijt sterk en hebt goeden moed; want alzo zal de HEERE aan al uw vijanden doen, tegen dewelke gijlieden strijdt.');
INSERT INTO `bible_verses_stve` VALUES ('6091', '6', '10', '26', 'En Jozua sloeg hen daarna, en doodde ze, en hing ze aan vijf houten; en zij hingen aan de houten tot den avond.');
INSERT INTO `bible_verses_stve` VALUES ('6092', '6', '10', '27', 'En het geschiedde, ten tijde als de zon onderging, beval Jozua, dat men hen van de houten afname, en zij wierpen hen in de spelonk, alwaar zij verborgen geweest waren; en zij legden grote stenen voor den mond der spelonk, die daar zijn tot op dezen zelven dag.');
INSERT INTO `bible_verses_stve` VALUES ('6093', '6', '10', '28', 'Op denzelven dag nam ook Jozua Makkeda in, en sloeg haar met de scherpte des zwaards; daartoe verbande hij derzelver koning, henlieden en alle ziel die daarin was; hij liet geen overigen overblijven; en hij deed den koning van Makkeda, gelijk als hij den koning van Jericho gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('6094', '6', '10', '29', 'Toen toog Jozua door, en gans Israel met hem, van Makkeda naar Libna, en hij krijgde tegen Libna.');
INSERT INTO `bible_verses_stve` VALUES ('6095', '6', '10', '30', 'En de HEERE gaf dezelve ook in de hand van Israel, met haar koning; en hij sloeg haar met de scherpte des zwaards, en alle ziel, die daarin was; hij liet daarin geen overigen overblijven; en hij deed derzelver koning, gelijk als hij den koning van Jericho gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('6096', '6', '10', '31', 'Toen toog Jozua voort, en gans Israel met hem, van Libna naar Lachis; en hij belegerde haar en krijgde tegen haar.');
INSERT INTO `bible_verses_stve` VALUES ('6097', '6', '10', '32', 'En de HEERE gaf Lachis in de hand van Israel; en hij nam haar in op den tweeden dag, en hij sloeg haar met de scherpte des zwaards, en alle ziel, die daarin was, naar alles, wat hij aan Libna gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('6098', '6', '10', '33', 'Toen trok Horam, de koning van Gezer, op, om Lachis te helpen; maar Jozua sloeg hem en zijn volk, totdat hij hem geen overigen overliet.');
INSERT INTO `bible_verses_stve` VALUES ('6099', '6', '10', '34', 'En Jozua trok voort van Lachis naar Eglon, en gans Israel met hem; en zij belegerden haar en krijgden tegen haar.');
INSERT INTO `bible_verses_stve` VALUES ('6100', '6', '10', '35', 'En zij namen haar in ten zelven dage, en sloegen haar met de scherpte des zwaards, en alle ziel, die daarin was, verbande hij op denzelven dag, naar alles, wat hij aan Lachis gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('6101', '6', '10', '36', 'Daarna toog Jozua op, en gans Israel met hem; van Eglon naar Hebron, en zij krijgden tegen haar.');
INSERT INTO `bible_verses_stve` VALUES ('6102', '6', '10', '37', 'En zij namen haar in, en sloegen haar met de scherpte des zwaards, zo haar koning als al haar steden, en alle ziel, die daarin was; hij liet niemand in het leven overblijven, naar alles, wat hij Eglon gedaan had; en hij verbande haar, en alle ziel, die daarin was.');
INSERT INTO `bible_verses_stve` VALUES ('6103', '6', '10', '38', 'Toen keerde Jozua, en gans Israel met hem, naar Debir, en hij krijgde tegen haar.');
INSERT INTO `bible_verses_stve` VALUES ('6104', '6', '10', '39', 'En hij nam haar in, met haar koning, en al haar steden, en zij sloegen haar met de scherpte des zwaards, en verbanden alle ziel, die daarin was; hij liet geen overigen overblijven; gelijk als hij aan Hebron gedaan had, alzo deed hij aan Debir en haar koning, en gelijk als hij aan Libna en haar koning gedaan had;');
INSERT INTO `bible_verses_stve` VALUES ('6105', '6', '10', '40', 'Alzo sloeg Jozua het ganse land, het gebergte, en het zuiden, en de laagte, en de aflopingen der wateren, en al hun koningen; hij liet geen overigen overblijven; ja, hij verbande alles, wat adem had, gelijk als de HEERE, de God Israels, geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('6106', '6', '10', '41', 'En Jozua sloeg hen van Kades-Barnea en tot Gaza toe; ook het ganse land Gosen, en tot Gibeon toe.');
INSERT INTO `bible_verses_stve` VALUES ('6107', '6', '10', '42', 'En Jozua nam al deze koningen en hun land op eenmaal; want de HEERE, de God Israels, streed voor Israel.');
INSERT INTO `bible_verses_stve` VALUES ('6108', '6', '10', '43', 'Toen keerde Jozua weder, en gans Israel met hem, naar het leger te Gilgal.');
INSERT INTO `bible_verses_stve` VALUES ('6109', '6', '11', '1', 'Het geschiedde daarna, als Jabin, de koning van Hazor, dit hoorde, zo zond hij tot Jobab, den koning van Madon, en tot den koning van Simron, en tot den koning van Achsaf,');
INSERT INTO `bible_verses_stve` VALUES ('6110', '6', '11', '2', 'En tot de koningen, die tegen het noorden op het gebergte, en op het vlakke, tegen het zuiden van Cinneroth, en in de laagte, en in Nafoth-Dor, aan de zee waren;');
INSERT INTO `bible_verses_stve` VALUES ('6111', '6', '11', '3', 'Tot de Kanaanieten tegen het oosten en tegen het westen, en de Amorieten, en de Hethieten, en de Ferezieten; en de Jebusieten op het gebergte, en de Hevieten onder aan Hermon, in het land van Mizpa.');
INSERT INTO `bible_verses_stve` VALUES ('6112', '6', '11', '4', 'Dezen nu togen uit, en al hun heirlegers met hen; veel volks, als het zand, dat aan den oever der zee is, in veelheid; en zeer vele paarden en wagens.');
INSERT INTO `bible_verses_stve` VALUES ('6113', '6', '11', '5', 'Al deze koningen werden vergaderd, en kwamen en legerden zich samen aan de wateren van Merom, om tegen Israel te krijgen.');
INSERT INTO `bible_verses_stve` VALUES ('6114', '6', '11', '6', 'En de HEERE zeide tot Jozua: Vrees niet voor hun aangezichten; want morgen omtrent dezen tijd zal Ik hen altegader verslagen geven voor het aangezicht van Israel; hun paarden zult gij verlammen, en hun wagenen met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('6115', '6', '11', '7', 'En Jozua, en al het krijgsvolk met hem, kwam snellijk over hen aan de wateren van Merom, en zij overvielen hen.');
INSERT INTO `bible_verses_stve` VALUES ('6116', '6', '11', '8', 'En de HEERE gaf hen in de hand van Israel, en zij sloegen hen, en joegen hen na tot groot Sidon toe, en tot Misrefoth-maim, en tot het dal Mizpa tegen het oosten; en zij sloegen hen, totdat zij geen overigen onder hen overlieten.');
INSERT INTO `bible_verses_stve` VALUES ('6117', '6', '11', '9', 'Jozua nu deed hun, gelijk hem de HEERE gezegd had; hun paarden verlamde hij, en hun wagenen verbrandde hij met vuur.');
INSERT INTO `bible_verses_stve` VALUES ('6118', '6', '11', '10', 'En Jozua keerde weder ter zelver tijd, en hij nam Hazor in, en haar koning sloeg hij met het zwaard; want Hazor was te voren het hoofd van al deze koninkrijken.');
INSERT INTO `bible_verses_stve` VALUES ('6119', '6', '11', '11', 'En zij sloegen alle ziel, die daarin was, met de scherpte des zwaards, die verbannende; er bleef niets over, dat adem had; en Hazor verbrandde hij met vuur.');
INSERT INTO `bible_verses_stve` VALUES ('6120', '6', '11', '12', 'En Jozua nam al de steden dezer koningen in, en al haar koningen, en hij sloeg hen met de scherpte des zwaards, hen verbannende, gelijk als Mozes, de knecht des HEEREN geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('6121', '6', '11', '13', 'Alleenlijk verbrandden de Israelieten geen steden, die op haar heuvelen stonden, behalve Hazor alleen; dat verbrandde Jozua.');
INSERT INTO `bible_verses_stve` VALUES ('6122', '6', '11', '14', 'En al den roof dezer steden, en het vee, roofden de kinderen Israels voor zich; alleenlijk sloegen zij al de mensen met de scherpte des zwaards, totdat zij hen verdelgden; zij lieten niet overblijven wat adem had.');
INSERT INTO `bible_verses_stve` VALUES ('6123', '6', '11', '15', 'Gelijk als de HEERE Mozes, Zijn knecht, geboden had, alzo gebood Mozes aan Jozua; en alzo deed Jozua; hij deed er niet een woord af van alles, wat de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('6124', '6', '11', '16', 'Alzo nam Jozua al dat land in, het gebergte, en al het zuiden, en al het land van Gosen, en de laagte, en het vlakke veld, en het gebergte Israels, en zijn laagte.');
INSERT INTO `bible_verses_stve` VALUES ('6125', '6', '11', '17', 'Van den kalen berg, die opwaarts naar Seir gaat, tot Baal-Gad toe, in het dal van den Libanon, onder aan den berg Hermon; al hun koningen nam hij ook, en sloeg hen, en doodde hen.');
INSERT INTO `bible_verses_stve` VALUES ('6126', '6', '11', '18', 'Vele dagen voerde Jozua krijg tegen al deze koningen.');
INSERT INTO `bible_verses_stve` VALUES ('6127', '6', '11', '19', 'Er was geen stad, die vrede maakte met de kinderen Israels, behalve de Hevieten, inwoners van Gibeon; zij namen ze allen in door krijg.');
INSERT INTO `bible_verses_stve` VALUES ('6128', '6', '11', '20', 'Want het was van den HEERE, hun harten te verstokken, dat zij Israel met oorlog tegemoet gingen, opdat hij hen verbannen zoude, dat hun geen genade geschiedde, maar opdat hij hen verdelgen zoude, gelijk als de HEERE Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('6129', '6', '11', '21', 'Te dier tijde nu kwam Jozua, en roeide de Enakieten uit, van het gebergte, van Hebron, van Debir, van Anab, en van het ganse gebergte van Juda, en van het ganse gebergte van Israel; Jozua verbande hen met hun steden.');
INSERT INTO `bible_verses_stve` VALUES ('6130', '6', '11', '22', 'Er bleef niemand van de Enakieten over in het land der kinderen Israels; alleenlijk bleven zij over te Gaza, te Gath, en te Asdod.');
INSERT INTO `bible_verses_stve` VALUES ('6131', '6', '11', '23', 'Alzo nam Jozua al dat land in, naar alles, wat de HEERE tot Mozes gesproken had; en Jozua gaf het Israel ten erve, naar hun afdelingen, naar hun stammen. En het land rustte van den krijg.');
INSERT INTO `bible_verses_stve` VALUES ('6132', '6', '12', '1', 'Dit nu zijn de koningen des lands, die de kinderen Israels geslagen hebben, en hun land erfelijk bezaten, aan gene zijde van de Jordaan, tegen den opgang der zon; van de beek Arnon af tot den berg Hermon, en het ganse vlakke veld tegen het oosten:');
INSERT INTO `bible_verses_stve` VALUES ('6133', '6', '12', '2', 'Sihon, de koning der Amorieten, die te Hesbon woonde; die van Aroer af heerste, welke aan den oever der beek Arnon is, en over het midden der beek en de helft van Gilead, en tot aan de beek Jabbok, de landpale der kinderen Ammons;');
INSERT INTO `bible_verses_stve` VALUES ('6134', '6', '12', '3', 'En over het vlakke veld tot aan de zee van Cinneroth tegen het oosten, en tot aan de zee des vlakken velds, de Zoutzee, tegen het oosten, op den weg naar Beth-Jesimoth; en van het zuiden beneden Asdoth-Pisga.');
INSERT INTO `bible_verses_stve` VALUES ('6135', '6', '12', '4', 'Daartoe de landpale van Og, den koning van Bazan, die van het overblijfsel der reuzen was, wonende te Astharoth en te Edrei.');
INSERT INTO `bible_verses_stve` VALUES ('6136', '6', '12', '5', 'En heerste over den berg Hermon, en over Salcha, en over geheel Bazan, tot aan de landpale der Gezurieten, en der Maachathieten; en de helft van Gilead, de landpale van Sihon, den koning van Hesbon.');
INSERT INTO `bible_verses_stve` VALUES ('6137', '6', '12', '6', 'Mozes, de knecht des HEEREN, en de kinderen Israels sloegen hen, en Mozes, de knecht des HEEREN, gaf aan de Rubenieten en aan de Gadieten, en aan den halven stam van Manasse, dat land tot een erfelijke bezitting.');
INSERT INTO `bible_verses_stve` VALUES ('6138', '6', '12', '7', 'Dit nu zijn de koningen des lands, die Jozua sloeg, en de kinderen Israels, aan deze zijde van de Jordaan tegen het westen, van Baal-Gad aan, in het dal van den Libanon, en tot aan den kalen berg, die naar Seir opgaat; en Jozua gaf het aan de stammen Israels tot een erfelijke bezitting, naar hun afdelingen.');
INSERT INTO `bible_verses_stve` VALUES ('6139', '6', '12', '8', 'Wat op het gebergte, en in de laagte, en in het vlakke veld, en in de aflopingen der wateren, en in de woestijn, en tegen het zuiden was: de Hethieten, de Amorieten, en Kanaanieten, de Ferezieten, de Hevieten, en de Jebusieten.');
INSERT INTO `bible_verses_stve` VALUES ('6140', '6', '12', '9', 'De koning van Jericho, een; de koning van Ai, die ter zijde van Beth-El is, een;');
INSERT INTO `bible_verses_stve` VALUES ('6141', '6', '12', '10', 'De koning van Jeruzalem, een; de koning van Hebron, een;');
INSERT INTO `bible_verses_stve` VALUES ('6142', '6', '12', '11', 'De koning van Jarmuth, een; de koning van Lachis, een;');
INSERT INTO `bible_verses_stve` VALUES ('6143', '6', '12', '12', 'De koning van Eglon, een; de koning Gezer, een;');
INSERT INTO `bible_verses_stve` VALUES ('6144', '6', '12', '13', 'De koning van Debir, een; de koning van Geder, een;');
INSERT INTO `bible_verses_stve` VALUES ('6145', '6', '12', '14', 'De koning van Horma, een; de koning van Harad, een;');
INSERT INTO `bible_verses_stve` VALUES ('6146', '6', '12', '15', 'De koning van Libna, een; de koning van Adullam, een;');
INSERT INTO `bible_verses_stve` VALUES ('6147', '6', '12', '16', 'De koning van Makkeda, een; de koning van Beth-El, een;');
INSERT INTO `bible_verses_stve` VALUES ('6148', '6', '12', '17', 'De koning van Tappuah, een; de koning van Hefer, een;');
INSERT INTO `bible_verses_stve` VALUES ('6149', '6', '12', '18', 'De koning van Afek, een; de koning van Lassaron, een;');
INSERT INTO `bible_verses_stve` VALUES ('6150', '6', '12', '19', 'De koning van Madon, een; de koning van Hazor, een;');
INSERT INTO `bible_verses_stve` VALUES ('6151', '6', '12', '20', 'De koning van Simron-Meron, een; de koning van Achsaf, een;');
INSERT INTO `bible_verses_stve` VALUES ('6152', '6', '12', '21', 'De koning van Taanach, een; de koning van Megiddo, een;');
INSERT INTO `bible_verses_stve` VALUES ('6153', '6', '12', '22', 'De koning van Kedes, een; de koning van Jokneam, aan den Karmel, een;');
INSERT INTO `bible_verses_stve` VALUES ('6154', '6', '12', '23', 'De koning van Dor, tot Nafath-Dor, een; de koning der heidenen te Gilgal, een;');
INSERT INTO `bible_verses_stve` VALUES ('6155', '6', '12', '24', 'De koning van Thirza, een. Al deze koningen zijn een en dertig.');
INSERT INTO `bible_verses_stve` VALUES ('6156', '6', '13', '1', 'Jozua nu was oud, wel bedaagd; en de HEERE zeide tot hem: Gij zijt oud geworden, welbedaagd, en er is zeer veel lands overgebleven, om dat erfelijk te bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('6157', '6', '13', '2', 'Dit is het land, dat overgebleven is; al de grenzen der Filistijnen en het ganse Gesuri.');
INSERT INTO `bible_verses_stve` VALUES ('6158', '6', '13', '3', 'Van de Sichor, die voor aan Egypte is, tot aan de landpale van Ekron tegen het noorden, dat den Kanaanieten toegerekend wordt; vijf vorsten der Filistijnen, de Gazatiet en Asdodiet, de Askeloniet, de Gathiet en Ekroniet, en de Avvieten.');
INSERT INTO `bible_verses_stve` VALUES ('6159', '6', '13', '4', 'Van het zuiden, het ganse land der Kanaanieten, en Meara, die van de Sidoniers is, tot Afek toe, tot aan de landpale der Amorieten.');
INSERT INTO `bible_verses_stve` VALUES ('6160', '6', '13', '5', 'Daartoe het land der Giblieten, en de ganse Libanon tegen den opgang der zon, van Baal-Gad, onder aan den berg Hermon, tot aan den ingang van Hamath.');
INSERT INTO `bible_verses_stve` VALUES ('6161', '6', '13', '6', 'Allen, die op het gebergte wonen van den Libanon aan tot Misrefoth-maim toe, al de Sidoniers; Ik zal hen verdrijven van het aangezicht der kinderen Israels; alleenlijk maak, dat het Israel ten erfdeel valle, gelijk als Ik u geboden heb.');
INSERT INTO `bible_verses_stve` VALUES ('6162', '6', '13', '7', 'En nu, deel dit land tot een erfdeel aan de negen stammen, en aan den halven stam van Manasse,');
INSERT INTO `bible_verses_stve` VALUES ('6163', '6', '13', '8', 'Met denwelken de Rubenieten en Gadieten hun erfenis ontvangen hebben; dewelke Mozes hunlieden gaf aan gene zijde van de Jordaan tegen het oosten, gelijk als Mozes, de knecht des HEEREN, hun gegeven had:');
INSERT INTO `bible_verses_stve` VALUES ('6164', '6', '13', '9', 'Van Aroer aan, die aan den oever der beek Arnon is, en de stad, die in het midden der beek is, en al het vlakke land van Medeba tot Dibon toe;');
INSERT INTO `bible_verses_stve` VALUES ('6165', '6', '13', '10', 'En al de steden van Sihon, de koning der Amorieten, die te Hesbon geregeerd heeft, tot aan de landpale der kinderen Ammons;');
INSERT INTO `bible_verses_stve` VALUES ('6166', '6', '13', '11', 'En Gilead, en de landpale der Gezurieten, en der Maachathieten, en den gansen berg Hermon, en gans Bazan, tot Salcha toe;');
INSERT INTO `bible_verses_stve` VALUES ('6167', '6', '13', '12', 'Het ganse koninkrijk van Og, in Bazan, die geregeerd heeft te Astharoth, en te Edrei; deze is overig gebleven uit het overblijfsel der reuzen, dewelke Mozes heeft verslagen, en heeft ze verdreven.');
INSERT INTO `bible_verses_stve` VALUES ('6168', '6', '13', '13', 'Doch de kinderen Israels verdreven de Gezurieten en de Maachathieten niet; maar Gezur en Maachath woonden in het midden van Israel tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('6169', '6', '13', '14', 'Alleenlijk gaf hij den stam Levi geen erfenis. De vuurofferen Gods, des HEEREN van Israel, zijn zijne erfenis, gelijk als Hij tot hem gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('6170', '6', '13', '15', 'Alzo gaf Mozes aan den stam der kinderen van Ruben, naar hun huisgezinnen,');
INSERT INTO `bible_verses_stve` VALUES ('6171', '6', '13', '16', 'Dat hun landpale was van Aroer af, dat aan den oever der beek Arnon is, en de stad, die in het midden der beek is, en al het vlakke land tot Medeba toe:');
INSERT INTO `bible_verses_stve` VALUES ('6172', '6', '13', '17', 'Hesbon en al haar steden, die in het vlakke land zijn, Dibon, en Bamoth-Baal, en Beth-Baal-meon,');
INSERT INTO `bible_verses_stve` VALUES ('6173', '6', '13', '18', 'En Jahza, en Kedemoth, en Mefaath,');
INSERT INTO `bible_verses_stve` VALUES ('6174', '6', '13', '19', 'En Kirjathaim, en Sibma, en Zeret-Hassahar op den berg des dals,');
INSERT INTO `bible_verses_stve` VALUES ('6175', '6', '13', '20', 'En Beth-Peor, en Asdoth-Pisga, en Beth-Jesimoth;');
INSERT INTO `bible_verses_stve` VALUES ('6176', '6', '13', '21', 'En alle steden des vlakken lands, en het ganse koninkrijk van Sihon, den koning der Amorieten, die te Hesbon regeerde, denwelken Mozes geslagen heeft, mitsgaders de vorsten van Midian, Evi, en Rekem, en Zur, en Hur, en Reba, geweldigen van Sihon, inwoners des lands.');
INSERT INTO `bible_verses_stve` VALUES ('6177', '6', '13', '22', 'Daartoe hebben de kinderen Israels met het zwaard gedood Bileam, den zoon van Beor, den voorzegger, nevens degenen, die van hen verslagen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('6178', '6', '13', '23', 'De landpale nu der kinderen van Ruben was de Jordaan, en derzelver landpale; dat is het erfdeel der kinderen van Ruben, naar hun huisgezinnen, de steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6179', '6', '13', '24', 'En aan den stam van Gad, aan de kinderen van Gad, naar hun huisgezinnen, gaf Mozes,');
INSERT INTO `bible_verses_stve` VALUES ('6180', '6', '13', '25', 'Dat hun landpale was Jaezer, en al de steden van Gilead, en het halve land der kinderen Ammons, tot Aroer toe, die voor aan Rabba is;');
INSERT INTO `bible_verses_stve` VALUES ('6181', '6', '13', '26', 'En van Hesbon af tot Ramath-Mizpa en Betonim; en van Mahanaim tot aan de landpale van Debir;');
INSERT INTO `bible_verses_stve` VALUES ('6182', '6', '13', '27', 'En in het dal, Beth-haram, en Beth-nimra, en Sukkoth, en Zefon, wat over was van het koninkrijk van Sihon, den koning te Hesbon, de Jordaan en haar landpale, tot aan het einde der zee van Cinnereth, over de Jordaan, tegen het oosten.');
INSERT INTO `bible_verses_stve` VALUES ('6183', '6', '13', '28', 'Dit is het erfdeel der kinderen van Gad, naar hun huisgezinnen: de steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6184', '6', '13', '29', 'Verder had Mozes aan den halven stam van Manasse een erfenis gegeven, die aan den halven stam der kinderen van Manasse bleef, naar hun huisgezinnen;');
INSERT INTO `bible_verses_stve` VALUES ('6185', '6', '13', '30', 'Zodat hun landpale was van Mahanaim af, het ganse Bazan, het ganse koninkrijk van Og, den koning van Bazan, en al de vlekken van Jair, die in Bazan zijn, zestig steden.');
INSERT INTO `bible_verses_stve` VALUES ('6186', '6', '13', '31', 'En het halve Gilead, en Astharoth, en Edrei, steden des koninkrijks van Og in Bazan, waren van de kinderen van Machir, den zoon van Manasse, namelijk de helft der kinderen van Machir, naar hun huisgezinnen.');
INSERT INTO `bible_verses_stve` VALUES ('6187', '6', '13', '32', 'Dat is het, wat Mozes ten erve uitgedeeld had in de velden van Moab, op gene zijde der Jordaan van Jericho, tegen het oosten.');
INSERT INTO `bible_verses_stve` VALUES ('6188', '6', '13', '33', 'Maar aan den stam van Levi gaf Mozes geen erfdeel; de HEERE, de God Israels, is Zelf hunlieder Erfdeel, gelijk als Hij tot hen gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('6189', '6', '14', '1', 'Dit is nu hetgeen de kinderen Israels geerfd hebben in het land Kanaan; hetwelk de priester Eleazar, en Jozua, de zoon van Nun, en de hoofden der vaderen van de stammen der kinderen Israels, hun hebben doen erven;');
INSERT INTO `bible_verses_stve` VALUES ('6190', '6', '14', '2', 'Door het lot hunner erfenis, gelijk als de HEERE door den dienst van Mozes geboden had, aangaande de negen stammen en den halven stam.');
INSERT INTO `bible_verses_stve` VALUES ('6191', '6', '14', '3', 'Want aan de twee stammen en den halven stam had Mozes een erfdeel gegeven op gene zijde van de Jordaan; maar aan de Levieten had hij geen erfdeel onder hen gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('6192', '6', '14', '4', 'Want de kinderen van Jozef waren twee stammen, Manasse en Efraim; en aan de Levieten gaven zij geen deel in het land, maar steden om te bewonen, en derzelver voorsteden voor hun vee en voor hun bezitting.');
INSERT INTO `bible_verses_stve` VALUES ('6193', '6', '14', '5', 'Gelijk als de HEERE Mozes geboden had, alzo deden de kinderen Israels, en zij deelden het land.');
INSERT INTO `bible_verses_stve` VALUES ('6194', '6', '14', '6', 'Toen naderden de kinderen van Juda tot Jozua, te Gilgal, en Kaleb, de zoon van Jefunne, de Keneziet, zeide tot hem: Gij weet het woord, dat de HEERE tot Mozes, den man Gods, gesproken heeft te Kades-Barnea, ter oorzake van mij, en ter oorzake van u.');
INSERT INTO `bible_verses_stve` VALUES ('6195', '6', '14', '7', 'Ik was veertig jaren oud, toen Mozes, de knecht des HEEREN, mij uitgezonden heeft van Kades-Barnea, om het land te verspieden, en ik hem antwoord bracht, gelijk als het in mijn hart was.');
INSERT INTO `bible_verses_stve` VALUES ('6196', '6', '14', '8', 'Maar mijn broeders, die met mij opgegaan waren, deden het hart des volks smelten; doch ik volhardde den HEERE, mijn God, na te volgen.');
INSERT INTO `bible_verses_stve` VALUES ('6197', '6', '14', '9', 'Toen zwoer Mozes te dien zelven dage, zeggende: Indien niet het land, waarop uw voet getreden heeft, u en uw kinderen ten erfdeel zal zijn in eeuwigheid, dewijl gij volhard hebt den HEERE, mijn God, na te volgen.');
INSERT INTO `bible_verses_stve` VALUES ('6198', '6', '14', '10', 'En nu, zie, de HEERE heeft mij in het leven behouden, gelijk als Hij gesproken heeft; het zijn nu vijf en veertig jaren, sedert dat de HEERE dit woord tot Mozes gesproken heeft, toen Israel in de woestijn wandelde; en nu, zie, ik ben heden vijf en tachtig jaren oud.');
INSERT INTO `bible_verses_stve` VALUES ('6199', '6', '14', '11', 'Ik ben nog heden zo sterk, gelijk als ik was ten dage, toen Mozes mij uitzond; gelijk mijn kracht toen was, alzo is nu mijn kracht, tot den oorlog, en om uit te gaan, en om in te gaan.');
INSERT INTO `bible_verses_stve` VALUES ('6200', '6', '14', '12', 'En nu, geef mij dit gebergte, waarvan de HEERE te dien dage gesproken heeft; want gij hebt het te dienzelven dage gehoord, dat de Enakieten aldaar waren, en dat er grote vaste steden waren; of de HEERE met mij ware, dat ik hen verdreef, gelijk als de HEERE gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('6201', '6', '14', '13', 'Toen zegende hem Jozua, en hij gaf Kaleb, den zoon van Jefunne, Hebron ten erfdeel.');
INSERT INTO `bible_verses_stve` VALUES ('6202', '6', '14', '14', 'Daarom werd Hebron aan Kaleb, den zoon van Jefunne, den Keneziet, ten erfdeel tot op dezen dag; omdat hij volhard had den HEERE, den God Israels, na te volgen.');
INSERT INTO `bible_verses_stve` VALUES ('6203', '6', '14', '15', 'De naam nu van Hebron was eertijds Kirjath-Arba, die een groot mens geweest is onder de Enakieten. En het land rustte van den krijg.');
INSERT INTO `bible_verses_stve` VALUES ('6204', '6', '15', '1', 'En het lot voor den stam der kinderen van Juda, naar hun huisgezinnen, was: aan de landpale van Edom, de woestijn Zin, zuidwaarts, was het uiterste tegen het zuiden;');
INSERT INTO `bible_verses_stve` VALUES ('6205', '6', '15', '2', 'Zodat hun landpale, tegen het zuiden, het uiterste van de Zoutzee was, van de tong af, die tegen het zuiden ziet;');
INSERT INTO `bible_verses_stve` VALUES ('6206', '6', '15', '3', 'En zij gaat uit naar het zuiden tot den opgang van Akrabbim, en gaat door naar Zin, en gaat op van het zuiden naar Kades-Barnea, en gaat door Hezron, en gaat op naar Adar, en gaat om Karkaa;');
INSERT INTO `bible_verses_stve` VALUES ('6207', '6', '15', '4', 'En gaat door naar Azmon, en komt uit aan de beek van Egypte; en de uitgangen dezer landpale zullen naar de zee zijn. Dit zal uw landpale tegen het zuiden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('6208', '6', '15', '5', 'De landpale nu tegen het oosten zal de Zoutzee zijn, tot aan het uiterste van de Jordaan; en de landpale, aan de zijde tegen het noorden, zal zijn van de tong der zee, van het uiterste van de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('6209', '6', '15', '6', 'En deze landpale zal opgaan tot Beth-hogla, en zal doorgaan van het noorden naar Beth-araba; en deze landpale zal opgaan tot den steen van Bohan, den zoon van Ruben.');
INSERT INTO `bible_verses_stve` VALUES ('6210', '6', '15', '7', 'Verder zal deze landpale opgaan naar Debir, van het dal van Achor, en zal noordwaarts zien naar Gilgal, hetwelk tegen den opgang van Adummim is, die aan het zuiden der beek is. Daarna zal deze landpale doorgaan tot het water van En-semes, en haar uitgangen zullen wezen te En-rogel.');
INSERT INTO `bible_verses_stve` VALUES ('6211', '6', '15', '8', 'En deze landpale zal opgaan door het dal van den zoon van Hinnom, aan de zijde van den Jebusiet van het zuiden, dezelve is Jeruzalem; en deze landpale zal opwaarts gaan tot de spits van den berg, die voor aan het dal van Hinnom is, westwaarts, hetwelk in het uiterste van het dal der Refaieten is, tegen het noorden.');
INSERT INTO `bible_verses_stve` VALUES ('6212', '6', '15', '9', 'Daarna zal deze landpale strekken van de hoogte des bergs tot aan de waterfontein Nefthoah, en uitgaan tot de steden van het gebergte Efron. Verder zal deze landpale strekken naar Baala; deze is Kirjath-Jearim.');
INSERT INTO `bible_verses_stve` VALUES ('6213', '6', '15', '10', 'Daarna zal deze landpale zich omkeren Baala tegen het westen, naar het gebergte Seir, en zal doorgaan aan de zijde van den berg Jearim van het noorden; deze is Chesalon; en zij zal afkomen naar Beth-Semes, en door Timna gaan.');
INSERT INTO `bible_verses_stve` VALUES ('6214', '6', '15', '11', 'Verder zal deze landpale uitgaan aan de zijde van Ekron, noordwaarts, en deze landpale zal strekken naar Sichron aan, en over den berg Baala gaan, en uitgaan te Jabneel; en de uitgangen dezer landpale zullen zijn naar de zee.');
INSERT INTO `bible_verses_stve` VALUES ('6215', '6', '15', '12', 'De landpale nu tegen het westen zal zijn tot de grote zee en derzelver landpale. Dit is de landpale der kinderen van Juda rondom heen, naar hun huisgezinnen.');
INSERT INTO `bible_verses_stve` VALUES ('6216', '6', '15', '13', 'Doch Kaleb, den zoon van Jefunne, had hij een deel gegeven in het midden der kinderen van Juda, naar den mond des HEEREN tot Jozua, de stad van Arba, vader van Enak, dat is Hebron.');
INSERT INTO `bible_verses_stve` VALUES ('6217', '6', '15', '14', 'En Kaleb verdreef van daar de drie zonen van Enak, Sesai, en Ahiman, en Talmai, geboren van Enak.');
INSERT INTO `bible_verses_stve` VALUES ('6218', '6', '15', '15', 'En van daar toog hij opwaarts tot de inwoners van Debir, (de naam van Debir nu was te voren Kirjath-Sefer).');
INSERT INTO `bible_verses_stve` VALUES ('6219', '6', '15', '16', 'En Kaleb zeide: Wie Kirjath-Sefer zal slaan, en nemen haar in, dien zal ik ook mijn dochter Achsa tot een vrouw geven.');
INSERT INTO `bible_verses_stve` VALUES ('6220', '6', '15', '17', 'Othniel nu, de zoon van Kenaz, den broeder van Kaleb, nam haar in; en hij gaf hem Achsa, zijn dochter, tot een vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('6221', '6', '15', '18', 'En het geschiedde, als zij tot hem kwam, zo porde zij hem aan, om een veld van haar vader te begeren; en zij sprong van den ezel af; toen sprak Kaleb tot haar: Wat is u?');
INSERT INTO `bible_verses_stve` VALUES ('6222', '6', '15', '19', 'En zij zeide: Geef mij een zegen; dewijl gij mij een dor land gegeven hebt, geef mij ook waterwellingen. Toen gaf hij haar hoge waterwellingen en lage waterwellingen.');
INSERT INTO `bible_verses_stve` VALUES ('6223', '6', '15', '20', 'Dit is het erfdeel van den stam der kinderen van Juda, naar hun huisgezinnen.');
INSERT INTO `bible_verses_stve` VALUES ('6224', '6', '15', '21', 'De steden nu, van het uiterste van den stam der kinderen van Juda, tot de landpale van Edom, tegen het zuiden, zijn: Kabzeel, en Eder, en Jagur,');
INSERT INTO `bible_verses_stve` VALUES ('6225', '6', '15', '22', 'En Kina, en Dimona, en Adada,');
INSERT INTO `bible_verses_stve` VALUES ('6226', '6', '15', '23', 'En Kedes, en Hazor, en Jithnan,');
INSERT INTO `bible_verses_stve` VALUES ('6227', '6', '15', '24', 'Zif, en Telem, en Bealoth,');
INSERT INTO `bible_verses_stve` VALUES ('6228', '6', '15', '25', 'En Hazor-Hadattha, en Kerioth-Hezron, dat is Hazor,');
INSERT INTO `bible_verses_stve` VALUES ('6229', '6', '15', '26', 'Amam, en Sema, en Molada,');
INSERT INTO `bible_verses_stve` VALUES ('6230', '6', '15', '27', 'En Hazar-Gadda, en Hesmon, en Beth-Palet,');
INSERT INTO `bible_verses_stve` VALUES ('6231', '6', '15', '28', 'En Hazar-Sual, en Beer-Seba, en Bizjotheja,');
INSERT INTO `bible_verses_stve` VALUES ('6232', '6', '15', '29', 'Baala, en Ijim, en Azem,');
INSERT INTO `bible_verses_stve` VALUES ('6233', '6', '15', '30', 'En Eltholad, en Chesil, en Horma,');
INSERT INTO `bible_verses_stve` VALUES ('6234', '6', '15', '31', 'En Ziklag, en Madmanna, en Sanzanna,');
INSERT INTO `bible_verses_stve` VALUES ('6235', '6', '15', '32', 'En Lebaoth, en Silhim, en Ain, en Rimmon. Al deze steden zijn negen en twintig en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6236', '6', '15', '33', 'In de laagte zijn: Esthaol, en Zora, en Asna,');
INSERT INTO `bible_verses_stve` VALUES ('6237', '6', '15', '34', 'En Zanoah, en En-gannim, Tappuah, en Enam,');
INSERT INTO `bible_verses_stve` VALUES ('6238', '6', '15', '35', 'Jarmuth, en Adullam, Socho en Azeka,');
INSERT INTO `bible_verses_stve` VALUES ('6239', '6', '15', '36', 'En Saaraim, en Adithaim, en Gedera, en Gederothaim; veertien steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6240', '6', '15', '37', 'Zenan, en Hadasa, en Migdal-gad,');
INSERT INTO `bible_verses_stve` VALUES ('6241', '6', '15', '38', 'En Dilan, en Mizpa, en Jokteel,');
INSERT INTO `bible_verses_stve` VALUES ('6242', '6', '15', '39', 'Lachis, en Bozkath, en Eglon,');
INSERT INTO `bible_verses_stve` VALUES ('6243', '6', '15', '40', 'En Chabbon, en Lahmas, en Chitlis,');
INSERT INTO `bible_verses_stve` VALUES ('6244', '6', '15', '41', 'En Gederoth, Beth-Dagon, en Naama, en Makkeda; zestien steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6245', '6', '15', '42', 'Libna, en Ether, en Asan,');
INSERT INTO `bible_verses_stve` VALUES ('6246', '6', '15', '43', 'En Jiftah, en Asna, en Nezib,');
INSERT INTO `bible_verses_stve` VALUES ('6247', '6', '15', '44', 'En Kehila, en Achzib, en Mareza; negen steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6248', '6', '15', '45', 'Ekron, en haar onderhorige plaatsen, en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6249', '6', '15', '46', 'Van Ekron, en naar de zee toe; alle, die aan de zijde van Asdod zijn, en haar dorpen;');
INSERT INTO `bible_verses_stve` VALUES ('6250', '6', '15', '47', 'Asdod, haar onderhorige plaatsen en haar dorpen; Gaza, haar onderhorige plaatsen en haar dorpen, tot aan de rivier van Egypte; en de grote zee, en haar landpale.');
INSERT INTO `bible_verses_stve` VALUES ('6251', '6', '15', '48', 'Op het gebergte nu: Samir, en Jatthir, en Socho,');
INSERT INTO `bible_verses_stve` VALUES ('6252', '6', '15', '49', 'En Danna, en Kirjath-Sanna, die is Debir,');
INSERT INTO `bible_verses_stve` VALUES ('6253', '6', '15', '50', 'En Anab, en Estemo, en Anim,');
INSERT INTO `bible_verses_stve` VALUES ('6254', '6', '15', '51', 'En Gosen, en Holon, en Gilo; elf steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6255', '6', '15', '52', 'Arab, en Duma, en Esan,');
INSERT INTO `bible_verses_stve` VALUES ('6256', '6', '15', '53', 'En Janum, en Beth-Tappuah, en Afeka,');
INSERT INTO `bible_verses_stve` VALUES ('6257', '6', '15', '54', 'En Humta, en Kirjath-Arba, die is Hebron, en Zior; negen steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6258', '6', '15', '55', 'Maon, Karmel, en Zif, en Juta,');
INSERT INTO `bible_verses_stve` VALUES ('6259', '6', '15', '56', 'En Jizreel, en Jokdeam, en Zanoah,');
INSERT INTO `bible_verses_stve` VALUES ('6260', '6', '15', '57', 'Kain, Gibea, en Timna; tien steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6261', '6', '15', '58', 'Halhul, Beth-Zur, en Gedor,');
INSERT INTO `bible_verses_stve` VALUES ('6262', '6', '15', '59', 'En Maarath, en Beth-Anoth, en Eltekon; zes steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6263', '6', '15', '60', 'Kirjath-Baal, die is Kirjath-Jearim, en Rabba; twee steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6264', '6', '15', '61', 'In de woestijn: Beth-araba, Middin en Sechacha,');
INSERT INTO `bible_verses_stve` VALUES ('6265', '6', '15', '62', 'En Nibsan, en de Zoutstad, en Engedi; zes steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6266', '6', '15', '63', 'Maar de kinderen van Juda konden de Jebusieten, inwoners van Jeruzalem, niet verdrijven; alzo woonden de Jebusieten bij de kinderen van Juda te Jeruzalem, tot dezen dag toe.');
INSERT INTO `bible_verses_stve` VALUES ('6267', '6', '16', '1', 'Daarna kwam het lot der kinderen van Jozef uit: van de Jordaan bij Jericho, aan het water van Jericho, oostwaarts, de woestijn opgaande van Jericho, door het gebergte Beth-El;');
INSERT INTO `bible_verses_stve` VALUES ('6268', '6', '16', '2', 'En het komt van Beth-El uit naar Luz; en het gaat door tot de landpale des Archiets, tot Ataroth toe;');
INSERT INTO `bible_verses_stve` VALUES ('6269', '6', '16', '3', 'En het gaat af tegen het westen naar de landpale Jafleti, tot aan de landpale van het benedenste Beth-horon, en tot Gezer; en haar uitgangen zijn aan de zee.');
INSERT INTO `bible_verses_stve` VALUES ('6270', '6', '16', '4', 'Alzo hebben hun erfdeel bekomen de kinderen van Jozef, Manasse en Efraim.');
INSERT INTO `bible_verses_stve` VALUES ('6271', '6', '16', '5', 'De landpale nu der kinderen van Efraim, naar hun huisgezinnen, is deze: te weten, de landpale huns erfdeels was oostwaarts Atroth-Addar tot aan het bovenste Beth-Horon.');
INSERT INTO `bible_verses_stve` VALUES ('6272', '6', '16', '6', 'En deze landpale gaat uit tegen het westen bij Michmetath, van het noorden, en deze landpale keert zich om tegen het oosten naar Thaanath-Silo, en gaat door dezelve van het oosten naar Janoah;');
INSERT INTO `bible_verses_stve` VALUES ('6273', '6', '16', '7', 'En komt af van Janoah naar Ataroth en Naharoth, en stoot aan Jericho, en gaat uit aan de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('6274', '6', '16', '8', 'Van Tappuah gaat deze landpale westwaarts naar de beek Kana, en haar uitgangen zijn aan de zee. Dit is het erfdeel van den stam der kinderen van Efraim, naar hun huisgezinnen.');
INSERT INTO `bible_verses_stve` VALUES ('6275', '6', '16', '9', 'En de steden, die afgezonderd waren voor de kinderen van Efraim, waren in het midden van het erfdeel der kinderen van Manasse, al die steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6276', '6', '16', '10', 'En zij verdreven de Kanaanieten niet, die te Gezer woonden; alzo woonden die Kanaanieten in het midden der Efraimieten tot op dezen dag; maar zij waren onder schatting dienende.');
INSERT INTO `bible_verses_stve` VALUES ('6277', '6', '17', '1', 'De stam van Manasse had ook een lot, omdat hij de eerstgeborene van Jozef was: te weten Machir, de eerstgeborene van Manasse, de vader van Gilead; omdat hij een krijgsman was, zo had hij Gilead en Bazan.');
INSERT INTO `bible_verses_stve` VALUES ('6278', '6', '17', '2', 'Ook hadden de overgebleven kinderen van Manasse een lot, naar hun huisgezinnen; te weten de kinderen van Abiezer, en de kinderen van Helek, en de kinderen van Asriel, en de kinderen van Sechem, en de kinderen van Hefer, en de kinderen van Semida. Dit zijn de mannelijke kinderen van Manasse, den zoon van Jozef, naar hun huisgezinnen.');
INSERT INTO `bible_verses_stve` VALUES ('6279', '6', '17', '3', 'Zelafead nu, de zoon van Hefer, den zoon van Gilead, den zoon van Machir, den zoon van Manasse, had geen zonen, maar dochters; en dit zijn de namen zijner dochteren: Machla en Noa, Hogla, Milka en Tirza.');
INSERT INTO `bible_verses_stve` VALUES ('6280', '6', '17', '4', 'Dezen dan traden toe voor het aangezicht van Eleazar, den priester, en voor het aangezicht van Jozua, den zoon van Nun, en voor het aangezicht der oversten, zeggende: De HEERE heeft Mozes geboden, dat men ons een erfdeel geven zou in het midden onzer broederen. Daarom gaf hij haar, naar den mond des HEEREN, een erfdeel in het midden der broederen van haar vader.');
INSERT INTO `bible_verses_stve` VALUES ('6281', '6', '17', '5', 'En aan Manasse vielen tien snoeren toe, behalve het land Gilead en Bazan, dat op gene zijde van de Jordaan is.');
INSERT INTO `bible_verses_stve` VALUES ('6282', '6', '17', '6', 'Want de dochteren van Manasse erfden een erfdeel in het midden zijner zonen; en het land Gilead hadden de overgebleven kinderen van Manasse.');
INSERT INTO `bible_verses_stve` VALUES ('6283', '6', '17', '7', 'Zodat de landpale van Manasse was van Aser af tot Michmetath, die voor aan Sichem is; en deze landpale gaat ter rechterhand tot aan de inwoners van En-Tappuah.');
INSERT INTO `bible_verses_stve` VALUES ('6284', '6', '17', '8', 'Manasse had wel het land van Tappuah, maar Tappuah zelve, aan de landpale van Manasse, hadden de kinderen van Efraim.');
INSERT INTO `bible_verses_stve` VALUES ('6285', '6', '17', '9', 'Daarna komt de landpale af naar de beek Kana tegen het zuiden der beek. Deze steden zijn van Efraim in het midden der steden van Manasse; en de landpale van Manasse is aan het noorden der beek, en haar uitgangen zijn aan de zee.');
INSERT INTO `bible_verses_stve` VALUES ('6286', '6', '17', '10', 'Het was van Efraim tegen het zuiden, en tegen het noorden was het van Manasse, en de zee was zijn landpale; en aan het noorden stieten zij aan Aser, en aan het oosten aan Issaschar.');
INSERT INTO `bible_verses_stve` VALUES ('6287', '6', '17', '11', 'Want Manasse had, in Issaschar en in Aser, Beth-Sean en haar onderhorige plaatsen, en Jibleam en haar onderhorige plaatsen, en de inwoners te Dor en haar onderhorige plaatsen, en de inwoners te En-Dor en haar onderhorige plaatsen, en de inwoners te Thaanach en haar onderhorige plaatsen, en de inwoners te Megiddo en haar onderhorige plaatsen: drie landstreken.');
INSERT INTO `bible_verses_stve` VALUES ('6288', '6', '17', '12', 'En de kinderen van Manasse konden de inwoners van die steden niet verdrijven; want de Kanaanieten wilden in hetzelve land wonen.');
INSERT INTO `bible_verses_stve` VALUES ('6289', '6', '17', '13', 'En het geschiedde, als de kinderen Israels sterk werden, zo maakten zij de Kanaanieten cijnsbaar; maar zij verdreven hen niet ganselijk.');
INSERT INTO `bible_verses_stve` VALUES ('6290', '6', '17', '14', 'Toen spraken de kinderen van Jozef tot Jozua, zeggende: Waarom hebt gij mij ten erfdeel maar een lot en een snoer gegeven, daar ik toch een groot volk ben, voor zoveel de HEERE mij dus verre gezegend heeft?');
INSERT INTO `bible_verses_stve` VALUES ('6291', '6', '17', '15', 'Jozua nu zeide tot henlieden: Dewijl gij een groot volk zijt, zo ga op naar het woud, en houw daar voor u af in het land der Ferezieten en der Refaieten, dewijl u het gebergte van Efraim te eng is.');
INSERT INTO `bible_verses_stve` VALUES ('6292', '6', '17', '16', 'Toen zeiden de kinderen van Jozef: Dat gebergte zou ons niet genoegzaam zijn; er zijn ook ijzeren wagens bij alle Kanaanieten, die in het land des dals wonen, bij die te Beth-Sean en haar onderhorige plaatsen, en die in het dal van Jizreel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('6293', '6', '17', '17', 'Verder sprak Jozua tot het huis van Jozef, tot Efraim en tot Manasse, zeggende: Gij zijt een groot volk, en gij hebt grote kracht, gij zult geen een lot hebben;');
INSERT INTO `bible_verses_stve` VALUES ('6294', '6', '17', '18', 'Maar het gebergte zal het uwe zijn; en dewijl het een woud is, zo houw het af, zo zullen zijn uitgangen de uwe zijn; want gij zult de Kanaanieten verdrijven, al hebben zij ijzeren wagens, al zijn zij sterk.');
INSERT INTO `bible_verses_stve` VALUES ('6295', '6', '18', '1', 'En de ganse vergadering van de kinderen Israels verzamelde zich te Silo, en zij richtten aldaar op de tent der samenkomst, nadat het land voor hen onderworpen was.');
INSERT INTO `bible_verses_stve` VALUES ('6296', '6', '18', '2', 'En er bleven over onder de kinderen Israels, aan dewelken zij hun erfdeel niet uitgedeeld hadden, zeven stammen.');
INSERT INTO `bible_verses_stve` VALUES ('6297', '6', '18', '3', 'En Jozua zeide tot de kinderen Israels: Hoe lang houdt gij u zo slap, om voort te gaan, om het land te beerven, hetwelk de HEERE, de God uwer vaderen, u gegeven heeft?');
INSERT INTO `bible_verses_stve` VALUES ('6298', '6', '18', '4', 'Geeft voor ulieden drie mannen van elken stam, dat ik ze heenzende, en zij zich opmaken, en het land doorwandelen, en beschrijven hetzelve naar hun erven, en weder tot mij komen.');
INSERT INTO `bible_verses_stve` VALUES ('6299', '6', '18', '5', 'Zij nu zullen het delen in zeven delen; Juda zal blijven op zijn landpale van het zuiden, en het huis van Jozef zal blijven op zijn landpale van het noorden.');
INSERT INTO `bible_verses_stve` VALUES ('6300', '6', '18', '6', 'En gijlieden zult het land beschrijven in zeven delen, en tot mij herwaarts brengen, dat ik voor ulieden het lot hier werpe voor het aangezicht des HEEREN, onzes Gods.');
INSERT INTO `bible_verses_stve` VALUES ('6301', '6', '18', '7', 'Want de Levieten hebben geen deel in het midden van ulieden; maar het priesterdom des HEEREN is hun erfdeel. Gad nu, en Ruben, en de halve stam van Manasse, hebben hun erfdeel genomen op gene zijde van de Jordaan, oostwaarts, hetwelk hun Mozes, de knecht des HEEREN, gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('6302', '6', '18', '8', 'Toen maakten zich die mannen op, en gingen heen. En Jozua gebood hun, die heengingen om het land te beschrijven, zeggende: Gaat, en doorwandelt het land, en beschrijft het; komt dan weder tot mij, zo zal ik ulieden hier het lot werpen, voor het aangezicht des HEEREN, te Silo.');
INSERT INTO `bible_verses_stve` VALUES ('6303', '6', '18', '9', 'De mannen dan gingen heen, en togen het land door en beschreven het, naar de steden, in zeven delen, in een boek; en kwamen weder tot Jozua in het leger te Silo.');
INSERT INTO `bible_verses_stve` VALUES ('6304', '6', '18', '10', 'Toen wierp Jozua het lot voor hen te Silo, voor het aangezicht des HEEREN. En Jozua deelde aldaar den kinderen Israels het land, naar hun afdelingen.');
INSERT INTO `bible_verses_stve` VALUES ('6305', '6', '18', '11', 'En het lot van den stam der kinderen van Benjamin kwam op, naar hun huisgezinnen; en de landpale van hun lot ging uit tussen de kinderen van Juda, en tussen de kinderen van Jozef.');
INSERT INTO `bible_verses_stve` VALUES ('6306', '6', '18', '12', 'En hun landpale was naar den hoek noordwaarts van de Jordaan; en deze landpale gaat opwaarts aan de zijde van Jericho van het noorden, en gaat op door het gebergte westwaarts, en haar uitgangen zijn aan de woestijn van Beth-Aven.');
INSERT INTO `bible_verses_stve` VALUES ('6307', '6', '18', '13', 'En van daar gaat de landpale door naar Luz, aan de zijde van Luz, welke is Beth-El, zuidwaarts; en deze landpale gaat af naar Atroth-Addar, aan den berg, die aan de zuidzijde van het benedenste Beth-Horon is.');
INSERT INTO `bible_verses_stve` VALUES ('6308', '6', '18', '14', 'En die landpale strekt en keert zich om, naar den westhoek zuidwaarts van den berg, die tegenover Beth-horon zuidwaarts is, en haar uitgangen zijn aan Kirjath-Baal (welke is Kirjath-Jearim), een stad der kinderen van Juda. Dit is de hoek ten westen.');
INSERT INTO `bible_verses_stve` VALUES ('6309', '6', '18', '15', 'De hoek nu ten zuiden is aan het uiterste van Kirjath-Jearim; en deze landpale gaat uit ten westen, en zij komt uit aan de fontein der wateren van Neftoah.');
INSERT INTO `bible_verses_stve` VALUES ('6310', '6', '18', '16', 'En deze landpale gaat af tot aan het uiterste des bergs, die tegenover het dal van den zoon van Hinnom is, die in het dat der Refaiten is tegen het noorden; en gaat af door het dal van Hinnom, aan de zijde der Jebusieten zuidwaarts, en gaat af aan de fontein van Rogel;');
INSERT INTO `bible_verses_stve` VALUES ('6311', '6', '18', '17', 'En strekt zich van het noorden, en gaat uit te En-semes; van daar gaat zij uit naar Geliloth, welke is tegenover den opgang naar Adummim, en zij gaat af aan den steen van Bohan, den zoon van Ruben;');
INSERT INTO `bible_verses_stve` VALUES ('6312', '6', '18', '18', 'En gaat door ter zijde tegenover Araba naar het noorden, en gaat af te Araba.');
INSERT INTO `bible_verses_stve` VALUES ('6313', '6', '18', '19', 'Verder gaat deze landpale door aan de zijde van Beth-hogla noordwaarts, en de uitgangen van deze landpale zijn aan de tong der Zoutzee noordwaarts, aan het uiterste van de Jordaan zuidwaarts. Dit is de zuiderlandpale.');
INSERT INTO `bible_verses_stve` VALUES ('6314', '6', '18', '20', 'De Jordaan nu bepaalt haar aan den hoek naar het oosten. Dit is het erfdeel der kinderen van Benjamin, in hun landpalen rondom, naar hun huisgezinnen.');
INSERT INTO `bible_verses_stve` VALUES ('6315', '6', '18', '21', 'De steden nu van den stam der kinderen van Benjamin, naar hun huisgezinnen, zijn: Jericho, en Beth-hogla, en Emek-Keziz,');
INSERT INTO `bible_verses_stve` VALUES ('6316', '6', '18', '22', 'En Beth-araba, en Zemaraim, en Beth-El,');
INSERT INTO `bible_verses_stve` VALUES ('6317', '6', '18', '23', 'En Haavvim, en Para, en Ofra,');
INSERT INTO `bible_verses_stve` VALUES ('6318', '6', '18', '24', 'Chefar-haammonai, en Ofni, en Gaba; twaalf steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6319', '6', '18', '25', 'Gibeon, en Rama, en Beeroth,');
INSERT INTO `bible_verses_stve` VALUES ('6320', '6', '18', '26', 'En Mizpa, en Chefira, en Moza,');
INSERT INTO `bible_verses_stve` VALUES ('6321', '6', '18', '27', 'En Rekem, en Jirpeel, en Tharala,');
INSERT INTO `bible_verses_stve` VALUES ('6322', '6', '18', '28', 'En Zela, Elef en Jebusi (deze is Jeruzalem), Gibath, Kirjath: veertien steden mitsgaders haar dorpen. Dit is het erfdeel der kinderen van Benjamin, naar hun huisgezinnen.');
INSERT INTO `bible_verses_stve` VALUES ('6323', '6', '19', '1', 'Daarna ging het tweede lot uit voor Simeon, voor den stam der kinderen van Simeon, naar hun huisgezinnen; en hun erfdeel was in het midden van het erfdeel der kinderen van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('6324', '6', '19', '2', 'En zij hadden in hun erfdeel: Beer-seba, en Seba, en Molada,');
INSERT INTO `bible_verses_stve` VALUES ('6325', '6', '19', '3', 'En Hazar-Sual, en Bala, en Azem,');
INSERT INTO `bible_verses_stve` VALUES ('6326', '6', '19', '4', 'En Eltholad, en Bethul, en Horma,');
INSERT INTO `bible_verses_stve` VALUES ('6327', '6', '19', '5', 'En Ziklag, en Beth-hammerchaboth, en Hazar-Suza,');
INSERT INTO `bible_verses_stve` VALUES ('6328', '6', '19', '6', 'En Beth-Lebaoth, en Saruhen; dertien steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6329', '6', '19', '7', 'Ain, Rimmon, en Ether, en Asan; vier steden en haar dorpen;');
INSERT INTO `bible_verses_stve` VALUES ('6330', '6', '19', '8', 'En al de dorpen, die rondom deze steden waren, tot Baalath-Beer, dat is Ramath tegen het zuiden. Dit is het erfdeel van den stam der kinderen van Simeon, naar hun huisgezinnen.');
INSERT INTO `bible_verses_stve` VALUES ('6331', '6', '19', '9', 'Het erfdeel der kinderen van Simeon is onder het snoer der kinderen van Juda; want het erfdeel der kinderen van Juda was te groot voor hen; daarom erfden de kinderen van Simeon in het midden van hun erfdeel.');
INSERT INTO `bible_verses_stve` VALUES ('6332', '6', '19', '10', 'Daarna kwam het derde lot op voor de kinderen van Zebulon, naar hun huisgezinnen; en de landpale van hun erfdeel was tot aan Sarid.');
INSERT INTO `bible_verses_stve` VALUES ('6333', '6', '19', '11', 'En hun landpale gaat opwaarts naar het westen en Mar-ala, en reikt tot Dabbaseth, en reikt tot aan de beek, die voor aan Jokneam is.');
INSERT INTO `bible_verses_stve` VALUES ('6334', '6', '19', '12', 'En zij wendt zich van Sarid oostwaarts tegen den opgang der zon, tot de landpale van Chisloth-Thabor, en zij komt uit te Dobrath, en gaat opwaarts naar Jafia.');
INSERT INTO `bible_verses_stve` VALUES ('6335', '6', '19', '13', 'En van daar gaat zij oostwaarts door naar den opgang, naar Gath-Hefer, te Eth-Kazin, en zij komt uit te Rimmon-Methoar, hetwelk is Nea.');
INSERT INTO `bible_verses_stve` VALUES ('6336', '6', '19', '14', 'En deze landpale keert zich om tegen het noorden naar Hannathon, en haar uitgangen zijn het dal van Jiftah-El.');
INSERT INTO `bible_verses_stve` VALUES ('6337', '6', '19', '15', 'En Kattath, en Nahalal, en Simron, en Jidala, en Bethlehem; twaalf steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6338', '6', '19', '16', 'Dit is het erfdeel der kinderen van Zebulon, naar hun huisgezinnen; deze steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6339', '6', '19', '17', 'Het vierde lot ging uit voor Issaschar, voor de kinderen van Issaschar, naar hun huisgezinnen.');
INSERT INTO `bible_verses_stve` VALUES ('6340', '6', '19', '18', 'En hun landpale was Jizreela, en Chesulloth, en Sunem,');
INSERT INTO `bible_verses_stve` VALUES ('6341', '6', '19', '19', 'En Hafaraim, en Sion, en Anacharath,');
INSERT INTO `bible_verses_stve` VALUES ('6342', '6', '19', '20', 'En Rabbith, en Kisjon, en Ebez,');
INSERT INTO `bible_verses_stve` VALUES ('6343', '6', '19', '21', 'En Remeth, en En-gannim, en En-hadda, en Beth-Pazzez.');
INSERT INTO `bible_verses_stve` VALUES ('6344', '6', '19', '22', 'En deze landpale reikt aan Thabor, en Sahazima, en Beth-Semes; en de uitgangen van hun landpale zijn aan de Jordaan; zestien steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6345', '6', '19', '23', 'Dit is het erfdeel van den stam der kinderen van Issaschar, naar hun huisgezinnen, de steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6346', '6', '19', '24', 'Toen ging het vijfde lot voor den stam der kinderen van Aser uit, naar hun huisgezinnen.');
INSERT INTO `bible_verses_stve` VALUES ('6347', '6', '19', '25', 'En hun landpale was Helkath, en Hali, en Beten, en Achsaf,');
INSERT INTO `bible_verses_stve` VALUES ('6348', '6', '19', '26', 'En Allammelech, en Am-ad, en Mis-al; en zij reikt aan Karmel westwaarts, en aan Sichor-Libnath;');
INSERT INTO `bible_verses_stve` VALUES ('6349', '6', '19', '27', 'En wendt zich tegen den opgang der zon naar Beth-Dagon, en reikt aan Zebulon, en aan het dal Jiftha-El noordwaarts naar Beth-Emek, en Nehiel, en komt uit tot Kabul ter linkerhand;');
INSERT INTO `bible_verses_stve` VALUES ('6350', '6', '19', '28', 'En Ebron, en Rehob, en Hammon, en Kana, tot aan groot Sidon.');
INSERT INTO `bible_verses_stve` VALUES ('6351', '6', '19', '29', 'En deze landpale wendt zich naar Rama, en tot aan de vaste stad Tyrus; dan keert deze landpale naar Hosa, en haar uitgangen zijn aan de zee, van het landsnoer strekkende naar Achzib,');
INSERT INTO `bible_verses_stve` VALUES ('6352', '6', '19', '30', 'En Umma, en Afek, en Rehob; twee en twintig steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6353', '6', '19', '31', 'Dit is het erfdeel van den stam der kinderen van Aser, naar hun huisgezinnen, deze steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6354', '6', '19', '32', 'Het zesde lot ging uit voor de kinderen van Nafthali, voor de kinderen van Nafthali, naar hun huisgezinnen.');
INSERT INTO `bible_verses_stve` VALUES ('6355', '6', '19', '33', 'En hun landpale is van Helef, van Allon tot Zaanannim, en Adami-Nekeb, en Jabneel, tot Lakkum; en haar uitgangen zijn aan de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('6356', '6', '19', '34', 'En deze landpale wendt zich westwaarts naar Asnoth-Thabor, en van daar gaat zij voort naar Hukkok, en zij reikt aan Zebulon tegen het zuiden, en aan Aser reikt zij tegen het westen, en aan Juda aan de Jordaan tegen den opgang der zon.');
INSERT INTO `bible_verses_stve` VALUES ('6357', '6', '19', '35', 'De vaste steden nu zijn: Ziddim, Zer en Hammath, Rakkath en Cinnereth,');
INSERT INTO `bible_verses_stve` VALUES ('6358', '6', '19', '36', 'En Adama, en Rama, en Hazor,');
INSERT INTO `bible_verses_stve` VALUES ('6359', '6', '19', '37', 'En Kedes, en Edrei, en En-Hazor,');
INSERT INTO `bible_verses_stve` VALUES ('6360', '6', '19', '38', 'En Jiron, en Migdal-El, Horem en Beth-Anath, en Beth-Semes; negentien steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6361', '6', '19', '39', 'Dit is het erfdeel van den stam der kinderen van Nafthali, naar hun huisgezinnen, de steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6362', '6', '19', '40', 'Het zevende lot ging uit voor den stam der kinderen van Dan, naar hun huisgezinnen.');
INSERT INTO `bible_verses_stve` VALUES ('6363', '6', '19', '41', 'En de landpale van hun erfdeel was: Zora, en Esthaol, en Ir-Semes,');
INSERT INTO `bible_verses_stve` VALUES ('6364', '6', '19', '42', 'En Saalabbin, en Ajalon, en Jithla,');
INSERT INTO `bible_verses_stve` VALUES ('6365', '6', '19', '43', 'En Elon, en Timnatha, en Ekron,');
INSERT INTO `bible_verses_stve` VALUES ('6366', '6', '19', '44', 'En Elteke, en Gibbethon, en Baalath,');
INSERT INTO `bible_verses_stve` VALUES ('6367', '6', '19', '45', 'En Jehud, en Bene-Berak, en Gath-Rimmon,');
INSERT INTO `bible_verses_stve` VALUES ('6368', '6', '19', '46', 'En Me-Jarkon, en Rakkon, met de landpale tegenover Jafo.');
INSERT INTO `bible_verses_stve` VALUES ('6369', '6', '19', '47', 'Doch de landpale der kinderen van Dan was hun klein uitgekomen; daarom togen de kinderen van Dan op, en krijgden tegen Lesem, en namen haar in, en sloegen haar met de scherpte des zwaards, en erfden haar, en woonden daarin; en zij noemden Lesem, Dan, naar den naam van hun vader Dan.');
INSERT INTO `bible_verses_stve` VALUES ('6370', '6', '19', '48', 'Dit is het erfdeel van de stam der kinderen van Dan, naar hun huisgezinnen, deze steden en haar dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('6371', '6', '19', '49', 'Toen zij nu geeindigd hadden het land erfelijk te delen, naar zijn landpale, zo gaven de kinderen Israels aan Jozua, den zoon van Nun, een erfdeel in het midden van hen.');
INSERT INTO `bible_verses_stve` VALUES ('6372', '6', '19', '50', 'Naar den mond des HEEREN gaven zij hem die stad, welke hij begeerde, Thimnath-Serah, op het gebergte van Efraim; en hij bouwde die stad, en woonde in dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('6373', '6', '19', '51', 'Dit zijn de erfdelen, welke Eleazar, de priester, en Jozua, de zoon van Nun, en de hoofden der vaderen van de stammen, door het lot aan de kinderen Israels erfelijk uitdeelden te Silo, voor het aangezicht des HEEREN, aan de deur van de tent der samenkomst. Aldus maakten zij een einde van het uitdelen des lands.');
INSERT INTO `bible_verses_stve` VALUES ('6374', '6', '20', '1', 'Verder sprak de HEERE tot Jozua, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('6375', '6', '20', '2', 'Spreek tot de kinderen Israels, zeggende: Geeft voor ulieden de vrijsteden, waarvan Ik met ulieden gesproken heb door den dienst van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('6376', '6', '20', '3', 'Dat daarheen vliede de doodslager, die een ziel door dwaling, niet met wetenschap, verslaat; opdat zij ulieden zijn tot een toevlucht voor den bloedwreker.');
INSERT INTO `bible_verses_stve` VALUES ('6377', '6', '20', '4', 'Als hij vlucht tot een van die steden, zo zal hij staan aan de deur der stadspoort, en hij zal zijn woorden spreken voor de oren van de oudsten derzelver stad; dan zullen zij hem tot zich in de stad nemen, en hem plaats geven, dat hij bij hen wone.');
INSERT INTO `bible_verses_stve` VALUES ('6378', '6', '20', '5', 'En als de bloedwreker hem najaagt, zo zullen zij den doodslager in zijn hand niet overgeven, dewijl hij zijn naaste niet met wetenschap verslagen heeft, en hem gisteren en eergisteren niet heeft gehaat.');
INSERT INTO `bible_verses_stve` VALUES ('6379', '6', '20', '6', 'En hij zal in dezelve stad wonen, totdat hij sta voor het aangezicht der vergadering voor het gericht, totdat de hogepriester sterve, die in die dagen zijn zal; dan zal de doodslager wederkeren, en komen tot zijn stad, en tot zijn huis, tot de stad, van waar hij gevloden is.');
INSERT INTO `bible_verses_stve` VALUES ('6380', '6', '20', '7', 'Toen heiligden zij Kedes in Galilea, op het gebergte van Nafthali, en Sichem op het gebergte van Efraim, en Kirjath-Arba, deze is Hebron, op het gebergte van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('6381', '6', '20', '8', 'En aan gene zijde van de Jordaan, van Jericho oostwaarts, gaven zij Bezer in de woestijn, in het platte land, van den stam van Ruben; en Ramoth in Gilead, van den stam van Gad; en Golan in Bazan, van den stam van Manasse.');
INSERT INTO `bible_verses_stve` VALUES ('6382', '6', '20', '9', 'Dit nu zijn de steden, die bestemd waren voor al de kinderen Israels, en voor den vreemdeling, die in het midden van henlieden verkeert, opdat derwaarts vluchte al wie een ziel slaat door dwaling; opdat hij niet sterve door de hand des bloedwrekers, totdat hij voor het aangezicht der vergadering gestaan zal hebben.');
INSERT INTO `bible_verses_stve` VALUES ('6383', '6', '21', '1', 'Toen naderden de hoofden der vaderen van de Levieten tot Eleazar, den priester, en tot Jozua, den zoon van Nun, en tot de hoofden der vaderen van de stammen der kinderen Israels;');
INSERT INTO `bible_verses_stve` VALUES ('6384', '6', '21', '2', 'En zij spraken tot hen, te Silo, in het land Kanaan, zeggende: De HEERE heeft geboden door den dienst van Mozes, dat men ons steden te bewonen geven zou, en haar voorsteden voor onze beesten.');
INSERT INTO `bible_verses_stve` VALUES ('6385', '6', '21', '3', 'Daarom gaven de kinderen Israels aan de Levieten van hun erfdeel, naar den mond des HEEREN, deze steden en de voorsteden derzelve.');
INSERT INTO `bible_verses_stve` VALUES ('6386', '6', '21', '4', 'Toen ging het lot uit voor de huisgezinnen der Kahathieten; en voor de kinderen van Aaron, den priester, uit de Levieten, waren van den stam van Juda, en van den stam van Simeon, en van den stam van Benjamin, door het lot, dertien steden.');
INSERT INTO `bible_verses_stve` VALUES ('6387', '6', '21', '5', 'En aan de overgebleven kinderen van Kahath vielen, bij het lot, van de huisgezinnen van den stam van Efraim, en van den stam van Dan, en van den halven stam van Manasse, tien steden.');
INSERT INTO `bible_verses_stve` VALUES ('6388', '6', '21', '6', 'En aan den kinderen van Gerson, van de huisgezinnen van den stam van Issaschar, en van den stam van Aser, en van den stam van Nafthali, en van den halven stam van Manasse, in Bazan, bij het lot, dertien steden.');
INSERT INTO `bible_verses_stve` VALUES ('6389', '6', '21', '7', 'Aan de kinderen van Merari, naar hun huisgezinnen, van den stam van Ruben, en van den stam van Gad, en van den stam van Zebulon, twaalf steden.');
INSERT INTO `bible_verses_stve` VALUES ('6390', '6', '21', '8', 'Alzo gaven de kinderen Israels aan de Levieten deze steden en haar voorsteden, bij het lot, gelijk de HEERE geboden had door den dienst van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('6391', '6', '21', '9', 'Verder gaven zij van den stam der kinderen van Juda, en van den stam der kinderen van Simeon, deze steden, die men bij name noemde;');
INSERT INTO `bible_verses_stve` VALUES ('6392', '6', '21', '10', 'Dat zij waren van de kinderen van Aaron, van de huisgezinnen der Kahathieten, uit de kinderen van Levi; want het eerste lot was het hunne.');
INSERT INTO `bible_verses_stve` VALUES ('6393', '6', '21', '11', 'Zo gaven zij hun de stad van Arba, den vader van Anok (zij is Hebron), op den berg van Juda, en haar voorsteden rondom haar.');
INSERT INTO `bible_verses_stve` VALUES ('6394', '6', '21', '12', 'Maar het veld der stad en haar dorpen, gaven zij aan Kaleb, den zoon van Jefunne, tot zijn bezitting.');
INSERT INTO `bible_verses_stve` VALUES ('6395', '6', '21', '13', 'Alzo gaven zij aan de kinderen van den priester Aaron de vrijstad des doodslagers, Hebron en haar voorsteden, en Libna en haar voorsteden;');
INSERT INTO `bible_verses_stve` VALUES ('6396', '6', '21', '14', 'En Jatthir en haar voorsteden, en Esthemoa en haar voorsteden;');
INSERT INTO `bible_verses_stve` VALUES ('6397', '6', '21', '15', 'En Holon en haar voorsteden, en Debir en haar voorsteden;');
INSERT INTO `bible_verses_stve` VALUES ('6398', '6', '21', '16', 'En Ain en haar voorsteden, en Jutta en haar voorsteden, en Beth-Semes en haar voorsteden; negen steden van deze twee stammen.');
INSERT INTO `bible_verses_stve` VALUES ('6399', '6', '21', '17', 'En van den stam van Benjamin, Gibeon en haar voorsteden, Geba en haar voorsteden;');
INSERT INTO `bible_verses_stve` VALUES ('6400', '6', '21', '18', 'Anathoth en haar voorsteden, en Almon en haar voorsteden: vier steden.');
INSERT INTO `bible_verses_stve` VALUES ('6401', '6', '21', '19', 'Al de steden der kinderen van Aaron, de priesteren, waren dertien steden en haar voorsteden.');
INSERT INTO `bible_verses_stve` VALUES ('6402', '6', '21', '20', 'De huisgezinnen nu der kinderen van Kahath, de Levieten, die overgebleven waren van de kinderen van Kahath, die hadden de steden huns lots van den stam van Efraim.');
INSERT INTO `bible_verses_stve` VALUES ('6403', '6', '21', '21', 'En zij gaven hun Sichem, een vrijstad des doodslagers, en haar voorsteden, op den berg Efraim, en Gezer en haar voorsteden;');
INSERT INTO `bible_verses_stve` VALUES ('6404', '6', '21', '22', 'En Kibzaim en haar voorsteden, en Beth-horon en haar voorsteden: vier steden.');
INSERT INTO `bible_verses_stve` VALUES ('6405', '6', '21', '23', 'En van den stam van Dan, Elteke en haar voorsteden, Gibbethon en haar voorsteden;');
INSERT INTO `bible_verses_stve` VALUES ('6406', '6', '21', '24', 'Ajalon en haar voorsteden, Gath-Rimmon en haar voorsteden: vier steden.');
INSERT INTO `bible_verses_stve` VALUES ('6407', '6', '21', '25', 'En van den halven stam van Manasse, Thaanach en haar voorsteden, en Gath-Rimmon en haar voorsteden: twee steden.');
INSERT INTO `bible_verses_stve` VALUES ('6408', '6', '21', '26', 'Al de steden voor de huisgezinnen van de overige kinderen van Kahath zijn tien, met haar voorsteden.');
INSERT INTO `bible_verses_stve` VALUES ('6409', '6', '21', '27', 'En aan de kinderen van Gerson, van de huisgezinnen der Levieten, van den halven stam van Manasse, de vrijstad des doodslagers, Golan in Bazan, en haar voorsteden, en Beesthera en haar voorsteden: twee steden.');
INSERT INTO `bible_verses_stve` VALUES ('6410', '6', '21', '28', 'En van den stam van Issaschar, Kisjon en haar voorsteden, en Dobrath en haar voorsteden;');
INSERT INTO `bible_verses_stve` VALUES ('6411', '6', '21', '29', 'Jarmuth en haar voorsteden, En-gannim en haar voorsteden: vier steden.');
INSERT INTO `bible_verses_stve` VALUES ('6412', '6', '21', '30', 'En van den stam van Aser, Misal en haar voorsteden, Abdon en haar voorsteden;');
INSERT INTO `bible_verses_stve` VALUES ('6413', '6', '21', '31', 'En Helkath en haar voorsteden, en Rehob en haar voorsteden: vier steden.');
INSERT INTO `bible_verses_stve` VALUES ('6414', '6', '21', '32', 'En van den stam van Nafthali, de vrijstad des doodslagers, Kedes in Galilea, en haar voorsteden, en Hammoth-Dor en haar voorsteden, en Karthan en haar voorsteden: drie steden.');
INSERT INTO `bible_verses_stve` VALUES ('6415', '6', '21', '33', 'Al de steden der Gersonieten, naar hun huisgezinnen, zijn dertien steden en haar voorsteden.');
INSERT INTO `bible_verses_stve` VALUES ('6416', '6', '21', '34', 'Aan de huisgezinnen nu van de kinderen van Merari, van de overige Levieten, werd gegeven van den stam van Zebulon, Jokneam en haar voorsteden, Kartha en haar voorsteden;');
INSERT INTO `bible_verses_stve` VALUES ('6417', '6', '21', '35', 'Dimna en haar voorsteden, Nahalal en haar voorsteden: vier steden.');
INSERT INTO `bible_verses_stve` VALUES ('6418', '6', '21', '36', 'En van den stam van Ruben, Bezer en haar voorsteden, en Jahza en haar voorsteden;');
INSERT INTO `bible_verses_stve` VALUES ('6419', '6', '21', '37', 'Kedemoth en haar voorsteden, en Mefaath en haar voorsteden: vier steden.');
INSERT INTO `bible_verses_stve` VALUES ('6420', '6', '21', '38', 'Van den stam van Gad nu, de vrijstad des doodslagers, Ramoth in Gilead, en haar voorsteden, en Mahanaim en haar voorsteden;');
INSERT INTO `bible_verses_stve` VALUES ('6421', '6', '21', '39', 'Hesbon en haar voorsteden, Jaezer en haar voorsteden: al die steden zijn vier.');
INSERT INTO `bible_verses_stve` VALUES ('6422', '6', '21', '40', 'Al die steden waren van de kinderen van Merari, naar hun huisgezinnen, die nog overig waren van de huisgezinnen der Levieten; en hun lot was twaalf steden.');
INSERT INTO `bible_verses_stve` VALUES ('6423', '6', '21', '41', 'Al de steden der Levieten, in het midden van de erfenis der kinderen Israels, waren acht en veertig steden en haar voorsteden.');
INSERT INTO `bible_verses_stve` VALUES ('6424', '6', '21', '42', 'Deze steden waren elk met haar voorsteden rondom haar; alzo was het met al die steden.');
INSERT INTO `bible_verses_stve` VALUES ('6425', '6', '21', '43', 'Alzo gaf de HEERE aan Israel het ganse land, dat Hij gezworen had hun vaderen te geven, en zij beerfden het, en woonden daarin.');
INSERT INTO `bible_verses_stve` VALUES ('6426', '6', '21', '44', 'En de HEERE gaf hun rust rondom, naar alles, wat Hij hun vaderen gezworen had; en er bestond niet een man van al hun vijanden voor hun aangezicht; al hun vijanden gaf de HEERE in hun hand.');
INSERT INTO `bible_verses_stve` VALUES ('6427', '6', '21', '45', 'Er viel niet een woord van al de goede woorden, die de HEERE gesproken had tot het huis van Israel; het kwam altemaal.');
INSERT INTO `bible_verses_stve` VALUES ('6428', '6', '22', '1', 'Toen riep Jozua de Rubenieten, en de Gadieten, en den halven stam van Manasse,');
INSERT INTO `bible_verses_stve` VALUES ('6429', '6', '22', '2', 'En hij zeide tot hen: Gijlieden hebt onderhouden alles, wat u Mozes, de knecht des HEEREN, geboden heeft; en gij zijt mijner stem gehoorzaam geweest in alles, wat ik u geboden heb.');
INSERT INTO `bible_verses_stve` VALUES ('6430', '6', '22', '3', 'Gij hebt uw broederen niet verlaten nu langen tijd, tot op dezen dag toe; maar gij hebt waargenomen de onderhouding der geboden van den HEERE, uw God.');
INSERT INTO `bible_verses_stve` VALUES ('6431', '6', '22', '4', 'En nu, de HEERE, uw God, heeft uw broederen rust gegeven, gelijk Hij hun toegezegd had; keert dan nu wederom, en gaat gij naar uw tenten, naar het land uwer bezitting, hetwelk u Mozes, de knecht des HEEREN, gegeven heeft op gene zijde van de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('6432', '6', '22', '5', 'Alleenlijk neemt naarstiglijk waar te doen het gebod en de wet, die u Mozes, de knecht des HEEREN, geboden heeft, dat gij den HEERE, uw God, liefhebt, en dat gij wandelt in al Zijn wegen, en Zijn geboden houdt, en Hem aanhangt, en dat gij Hem dient met uw ganse hart en met uw ganse ziel.');
INSERT INTO `bible_verses_stve` VALUES ('6433', '6', '22', '6', 'Alzo zegende hen Jozua, en hij liet hen gaan; en zij gingen naar hun tenten.');
INSERT INTO `bible_verses_stve` VALUES ('6434', '6', '22', '7', 'Want aan de helft van den stam van Manasse had Mozes een erfdeel gegeven in Bazan; maar aan de andere helft van denzelven gaf Jozua een erfdeel bij hun broederen, aan deze zijde van de Jordaan westwaarts. Verder ook als Jozua hen liet trekken naar hun tenten, zo zegende hij hen.');
INSERT INTO `bible_verses_stve` VALUES ('6435', '6', '22', '8', 'En hij sprak tot hen, zeggende: Keert weder tot uw tenten met veel rijkdom, en met zeer veel vee, met zilver, en met goud, en met koper, en met ijzer, en met zeer veel klederen; deelt den roof uwer vijanden met uw broederen.');
INSERT INTO `bible_verses_stve` VALUES ('6436', '6', '22', '9', 'Alzo keerden de kinderen van Ruben, en de kinderen van Gad, en de halve stam van Manasse wederom, en togen van de kinderen Israels, van Silo, dat in het land Kanaan is, om te gaan naar het land van Gilead, naar het land hunner bezitting, in hetwelk zij bezitters gemaakt waren, naar den mond des HEEREN, door den dienst van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('6437', '6', '22', '10', 'Toen zij kwamen aan de grenzen van de Jordaan, die in het land Kanaan zijn, zo bouwden de kinderen van Ruben, en de kinderen van Gad, en de halve stam van Manasse aldaar een altaar aan de Jordaan, een altaar groot in het aanzien.');
INSERT INTO `bible_verses_stve` VALUES ('6438', '6', '22', '11', 'En de kinderen Israels hoorden zeggen: Ziet, de kinderen van Ruben, en de kinderen van Gad, en de halve stam van Manasse hebben een altaar gebouwd, tegenover het land Kanaan, aan de grenzen van de Jordaan, aan de zijde der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('6439', '6', '22', '12', 'Als de kinderen Israels dit hoorden, zo verzamelde de ganse vergadering der kinderen Israels te Silo, dat zij tegen hen optogen met een heir.');
INSERT INTO `bible_verses_stve` VALUES ('6440', '6', '22', '13', 'En de kinderen Israels zonden aan de kinderen van Ruben, en aan de kinderen van Gad, en aan den halven stam van Manasse, in het land Gilead, Pinehas, den zoon van Eleazar, den priester;');
INSERT INTO `bible_verses_stve` VALUES ('6441', '6', '22', '14', 'En tien vorsten met hem, van ieder vaderlijk huis een vorst, uit al de stammen van Israel; en zij waren een ieder een hoofd van het huis hunner vaderen over de duizenden van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('6442', '6', '22', '15', 'Toen zij tot de kinderen van Ruben, en tot de kinderen van Gad, en tot den halven stam van Manasse kwamen, in het land Gilead, zo spraken zij met hen, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('6443', '6', '22', '16', 'Alzo spreekt de ganse gemeente des HEEREN: Wat overtreding is dit, waarmede gijlieden overtreden hebt tegen den God van Israel, heden afkerende van achter den HEERE, mits dat gij een altaar voor u gebouwd hebt, om heden tegen den HEERE wederspannig te zijn?');
INSERT INTO `bible_verses_stve` VALUES ('6444', '6', '22', '17', 'Is ons de ongerechtigheid van Peor te weinig, van dewelke wij niet gereinigd zijn tot op dezen dag, hoewel de plaag in de vergadering des HEEREN geweest is?');
INSERT INTO `bible_verses_stve` VALUES ('6445', '6', '22', '18', 'Dewijl gij u heden van achter den HEERE afkeert, het zal dan geschieden, als gij heden wederspannig zijt tegen den HEERE, zo zal Hij Zich morgen grotelijks vertoornen tegen de ganse gemeente van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('6446', '6', '22', '19', 'Maar toch, indien het land uwer bezitting onrein is, komt over in het land van de bezitting des HEEREN, waar de tabernakel des HEEREN woont, en neemt bezitting in het midden van ons; maar zijt niet wederspannig tegen den HEERE, en zijt ook niet wederspannig tegen ons, een altaar voor u bouwende, behalve het altaar van den HEERE, onzen God.');
INSERT INTO `bible_verses_stve` VALUES ('6447', '6', '22', '20', 'Heeft niet Achan, de zoon van Zerah, overtreding begaan met het verbannene, en kwam er niet een verbolgenheid over de ganse vergadering van Israel? En die man stierf niet alleen in zijn ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('6448', '6', '22', '21', 'Toen antwoordden de kinderen van Ruben, en de kinderen van Gad, en de halve stam van Manasse, en zij spraken met de hoofden der duizenden van Israel:');
INSERT INTO `bible_verses_stve` VALUES ('6449', '6', '22', '22', 'De God der goden, de HEERE, de God der goden, de HEERE, Die weet het; Israel zelf zal het ook weten! Is het door wederspannigheid, of is het door overtreding tegen den HEERE, zo behoudt ons heden niet;');
INSERT INTO `bible_verses_stve` VALUES ('6450', '6', '22', '23', 'Dat wij ons een altaar zouden gebouwd hebben, om ons van achter den HEERE af te keren, of om brandoffer en spijsoffer daarop te offeren, of om dankoffer daarop te doen, zo eise het de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('6451', '6', '22', '24', 'En zo wij dit niet uit zorg vanwege deze zaak gedaan hebben, zeggende: Morgen mochten uw kinderen tot onze kinderen spreken, zeggende: Wat hebt gij met den HEERE, den God van Israel, te doen?');
INSERT INTO `bible_verses_stve` VALUES ('6452', '6', '22', '25', 'De HEERE heeft immers de Jordaan tot landpale gezet tussen ulieden, gij, kinderen van Ruben, en gij, kinderen van Gad! gij hebt geen deel aan den HEERE. Zo mochten uw kinderen onze kinderen doen ophouden, dat zij den HEERE niet vreesden.');
INSERT INTO `bible_verses_stve` VALUES ('6453', '6', '22', '26', 'Daarom zeiden wij: Laat ons toch voor ons maken, bouwende een altaar, niet ten brandoffer, noch ten offer.');
INSERT INTO `bible_verses_stve` VALUES ('6454', '6', '22', '27', 'Maar dat het een getuige zij tussen ons en tussen ulieden, en tussen onze geslachten na ons, opdat wij den dienst des HEEREN voor Zijn aangezicht dienen mochten met onze brandofferen, en met onze slachtofferen, en met onze dankofferen; en dat uw kinderen tot onze kinderen morgen niet zeggen: Gijlieden hebt geen deel aan den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('6455', '6', '22', '28', 'Daarom zeiden wij: Wanneer het geschiedt, dat zij morgen alzo tot ons en tot onze geslachten zeggen zullen; zo zullen wij zeggen: Ziet de gedaante van het altaar des HEEREN, hetwelk onze vaderen gemaakt hebben, niet ten brandoffer, noch ten offer; maar het is een getuige tussen ons en tussen ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('6456', '6', '22', '29', 'Het zij verre van ons, van ons dat wij zouden wederspannig zijn tegen den HEERE, of dat wij te dezen dage ons van achter den HEERE afkeren zouden, bouwende een altaar ten brandoffer, ten spijsoffer, of ten slachtoffer, behalve het altaar van den HEERE, onzen God, dat voor Zijn tabernakel is.');
INSERT INTO `bible_verses_stve` VALUES ('6457', '6', '22', '30', 'Toen de priester Pinehas, en de oversten der vergadering, en de hoofden der duizenden van Israel, die bij hem waren, de woorden hoorden, die de kinderen van Ruben, en de kinderen van Gad, en de kinderen van Manasse gesproken hadden, zo was het goed in hun ogen.');
INSERT INTO `bible_verses_stve` VALUES ('6458', '6', '22', '31', 'En Pinehas, de zoon van den priester Eleazar, zeide tot de kinderen van Ruben, en tot de kinderen van Gad, en tot de kinderen van Manasse: Heden weten wij, dat de HEERE in het midden van ons is, dewijl gij deze overtreding tegen den HEERE niet begaan hebt; toen hebt gijlieden de kinderen Israel verlost uit de hand des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('6459', '6', '22', '32', 'En Pinehas, de zoon van den priester Eleazar, keerde wederom met de oversten van de kinderen van Ruben, en van de kinderen van Gad, uit het land Gilead, naar het land Kanaan, tot de kinderen Israel; en zij brachten hun antwoord weder;');
INSERT INTO `bible_verses_stve` VALUES ('6460', '6', '22', '33', 'Het antwoord nu was goed in de ogen van de kinderen Israels, en de kinderen Israels loofden God, en zeiden niet meer van tegen hen op te trekken met een heir, om het land te verderven, waarin de kinderen van Ruben en de kinderen van Gad woonden.');
INSERT INTO `bible_verses_stve` VALUES ('6461', '6', '22', '34', 'En de kinderen van Ruben en de kinderen van Gad noemden dat altaar: Dat het een getuige zij tussen ons, dat de HEERE God is.');
INSERT INTO `bible_verses_stve` VALUES ('6462', '6', '23', '1', 'En het geschiedde na vele dagen, nadat de HEERE Israel rust gegeven had van al zijn vijanden rondom heen, en Jozua oud geworden en wel bedaagd was;');
INSERT INTO `bible_verses_stve` VALUES ('6463', '6', '23', '2', 'Zo riep Jozua gans Israel, hun oudsten, en hun hoofden, en hun richters, en hun ambtlieden, en hij zeide tot hen: Ik ben oud geworden, en wel bedaagd;');
INSERT INTO `bible_verses_stve` VALUES ('6464', '6', '23', '3', 'En gijlieden hebt gezien alles, wat de HEERE, uw God, gedaan heeft aan al deze volken voor uw aangezicht; want de HEERE, uw God, Zelf, is het, Die voor u gestreden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('6465', '6', '23', '4', 'Ziet, ik heb u deze overige volken door het lot doen toevallen, ten erfdeel voor uw stammen, van de Jordaan af, met al de volken, die ik uitgeroeid heb, en tot de grote zee, tegen den ondergang der zon.');
INSERT INTO `bible_verses_stve` VALUES ('6466', '6', '23', '5', 'En de HEERE, uw God, Zelf zal hen uitstoten voor ulieder aangezicht, en Hij zal hen van voor ulieder aangezicht verdrijven; en gij zult hun land erfelijk bezitten, gelijk als de HEERE, uw God, tot u gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('6467', '6', '23', '6', 'Zo weest zeer sterk, om te bewaren en om te doen alles, wat geschreven is in het wetboek van Mozes; opdat gij daarvan niet afwijkt ter rechter hand noch ter linkerhand;');
INSERT INTO `bible_verses_stve` VALUES ('6468', '6', '23', '7', 'Dat gij niet ingaat tot deze volken: deze, die overgebleven zijn bij ulieden; gedenkt ook niet aan den naam hunner goden, en doet er niet bij zweren, en dient hen niet, en buigt u voor die niet;');
INSERT INTO `bible_verses_stve` VALUES ('6469', '6', '23', '8', 'Maar den HEERE, uw God, zult gij aanhangen, gelijk als gij tot op dezen dag gedaan hebt.');
INSERT INTO `bible_verses_stve` VALUES ('6470', '6', '23', '9', 'Want de HEERE heeft van uw aangezicht verdreven grote en machtige volken; en u aangaande, niemand heeft voor uw aangezicht bestaan, tot op dezen dag toe.');
INSERT INTO `bible_verses_stve` VALUES ('6471', '6', '23', '10', 'Een enig man onder u zal er duizend jagen; want het is de HEERE, uw God, Zelf, Die voor u strijdt, gelijk al Hij tot u gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('6472', '6', '23', '11', 'Daarom bewaart uw zielen naarstiglijk, dat gij den HEERE, uw God, liefhebt.');
INSERT INTO `bible_verses_stve` VALUES ('6473', '6', '23', '12', 'Want zo gij enigszins afkeert, en het overige van deze volken aanhangt, van deze, die bij u overgebleven zijn, en u met hen verzwagert, en gij tot hen zult ingaan, en zij tot u;');
INSERT INTO `bible_verses_stve` VALUES ('6474', '6', '23', '13', 'Weet voorzeker, dat de HEERE, uw God, niet voortvaren zal deze volken van voor uw aangezicht te verdrijven; maar zij zullen ulieden zijn tot een strik, en tot een net, en tot een gesel aan uw zijden, en tot doornen in uw ogen, totdat gij omkomt van dit goede land, hetwelk u de HEERE, uw God, gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('6475', '6', '23', '14', 'En ziet, ik ga heden in den weg der ganse aarde; en gij weet in uw ganse hart en in uw ganse ziel, dat er niet een enig woord gevallen is van al die goede woorden, welke de HEERE, uw God, over u gesproken heeft; zij zijn u alle overkomen; er is van dezelve niet een enig woord gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('6476', '6', '23', '15', 'En het zal geschieden, gelijk als al die goede dingen over u gekomen zijn, die de HEERE, uw God, tot u gesproken heeft, alzo zal de HEERE over u komen laten al die kwade dingen, totdat Hij u verdelge van dit goede land, hetwelk u HEERE, uw God gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('6477', '6', '23', '16', 'Wanneer gij het verbond des HEEREN, uws Gods, overtreedt, dat Hij u geboden heeft, en gij heengaat en dient andere goden, en u voor dezelve nederbuigt, zo zal de toorn des HEEREN over u ontsteken, en gij zult haastiglijk omkomen van het goede land, hetwelk Hij u gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('6478', '6', '24', '1', 'Daarna verzamelde Jozua al de stammen van Israel te Sichem, en hij riep de oudsten van Israel, en deszelfs hoofden, en deszelfs richters, en deszelfs ambtlieden; en zij stelden zich voor het aangezicht van God.');
INSERT INTO `bible_verses_stve` VALUES ('6479', '6', '24', '2', 'Toen zeide Jozua tot het ganse volk: Alzo zegt de HEERE, de God Israels: Over gene zijde der rivier hebben uw vaders van ouds gewoond, namelijk Terah, de vader van Abraham, en de vader van Nahor; en zij hebben andere goden gediend.');
INSERT INTO `bible_verses_stve` VALUES ('6480', '6', '24', '3', 'Toen nam Ik uw vader Abraham van gene zijde der rivier, en deed hem wandelen door het ganse land Kanaan; Ik vermeerderde ook zijn zaad en gaf hem Izak.');
INSERT INTO `bible_verses_stve` VALUES ('6481', '6', '24', '4', 'En aan Izak gaf Ik Jakob en Ezau; en Ik gaf aan Ezau het gebergte Seir, om dat erfelijk te bezitten; maar Jakob en zijn kinderen togen af in Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('6482', '6', '24', '5', 'Toen zond Ik Mozes en Aaron, en Ik plaagde Egypte, gelijk als Ik in deszelfs midden gedaan heb; en daarna leidde Ik u daaruit.');
INSERT INTO `bible_verses_stve` VALUES ('6483', '6', '24', '6', 'Als Ik uw vaders uit Egypte gevoerd had, zo kwaamt gij aan de zee, en de Egyptenaars jaagden uw vaderen na met wagens en met ruiters, tot de Schelfzee.');
INSERT INTO `bible_verses_stve` VALUES ('6484', '6', '24', '7', 'Zij nu riepen tot den HEERE, en Hij stelde een duisternis tussen u en tussen de Egyptenaars, en Hij bracht de zee over hen, en bedekte hen; en uw ogen hebben gezien, wat Ik in Egypte gedaan heb. Daarna hebt gij vele dagen in de woestijn gewoond.');
INSERT INTO `bible_verses_stve` VALUES ('6485', '6', '24', '8', 'Toen bracht Ik u in het land der Amorieten, die over gene zijde van de Jordaan woonden, die streden tegen u; maar Ik gaf hen in uw hand, en gij bezat hun land erfelijk, en Ik verdelgde hen voor ulieder aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('6486', '6', '24', '9', 'Ook maakt zich Balak op, de zoon van Zippor, de koning der Moabieten, en hij streed tegen Israel; en hij zond heen, en deed Bileam, den zoon van Beor, roepen, opdat hij u vervloeken zou.');
INSERT INTO `bible_verses_stve` VALUES ('6487', '6', '24', '10', 'Maar Ik wilde Bileam niet horen; dies zegende hij u gestadig, en Ik verloste u uit zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('6488', '6', '24', '11', 'Toen gij over de Jordaan getrokken waart, en te Jericho kwaamt, zo krijgden de burgers van Jericho tegen u, de Amorieten, en de Ferezieten, en de Kanaanieten, en de Hethieten, en de Girgazieten, de Hevieten en de Jebusieten; doch Ik gaf hen in ulieder hand.');
INSERT INTO `bible_verses_stve` VALUES ('6489', '6', '24', '12', 'En Ik zond horzelen voor u heen; die dreven hen weg van ulieder aangezicht, gelijk de beide koningen der Amorieten, niet door uw zwaard, noch door uw boog.');
INSERT INTO `bible_verses_stve` VALUES ('6490', '6', '24', '13', 'Dus heb Ik u een land gegeven, waaraan gij niet gearbeid hebt, en steden, die gij niet gebouwd hebt, en gij woont in dezelve; gij eet van de wijngaarden en olijfbomen, die gij niet geplant hebt.');
INSERT INTO `bible_verses_stve` VALUES ('6491', '6', '24', '14', 'En nu, vreest den HEERE, en dient Hem in oprechtheid en in waarheid; en doet weg de goden, die uw vaders gediend hebben, aan gene zijde der rivier, en in Egypte; en dient den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('6492', '6', '24', '15', 'Doch zo het kwaad is in uw ogen den HEERE te dienen, kiest u heden, wien gij dienen zult; hetzij de goden, welke uw vaders, die aan de andere zijde der rivier waren, gediend hebben, of de goden der Amorieten, in welker land gij woont; maar aangaande mij, en mijn huis, wij zullen den HEERE dienen!');
INSERT INTO `bible_verses_stve` VALUES ('6493', '6', '24', '16', 'Toen antwoordde het volk en zeide: Het zij verre van ons, dat wij den HEERE verlaten zouden, om andere goden te dienen.');
INSERT INTO `bible_verses_stve` VALUES ('6494', '6', '24', '17', 'Want de HEERE is onze God; Hij is het, Die ons en onze vaderen uit het land van Egypte, uit het diensthuis heeft opgebracht, en Die deze grote tekenen voor onze ogen gedaan heeft, en ons bewaard heeft op al den weg, door welken wij getogen zijn, en onder alle volken, door welker midden wij getrokken zijn.');
INSERT INTO `bible_verses_stve` VALUES ('6495', '6', '24', '18', 'En de HEERE heeft voor ons aangezicht uitgestoten al die volken, zelfs den Amoriet, inwoner des lands. Wij zullen ook den HEERE dienen, want Hij is onze God.');
INSERT INTO `bible_verses_stve` VALUES ('6496', '6', '24', '19', 'Toen zeide Jozua tot het volk: Gij zult den HEERE niet kunnen dienen, want Hij is een heilig God; Hij is een ijverig God; Hij zal uw overtredingen en uw zonden niet vergeven.');
INSERT INTO `bible_verses_stve` VALUES ('6497', '6', '24', '20', 'Indien gij den HEERE verlaten en vreemde goden dienen zult, zo zal Hij Zich omkeren, en Hij zal u kwaad doen, en Hij zal u verdoen, naar dat Hij u goed gedaan zal hebben.');
INSERT INTO `bible_verses_stve` VALUES ('6498', '6', '24', '21', 'Toen zeide het volk tot Jozua: Neen, maar wij zullen den HEERE dienen.');
INSERT INTO `bible_verses_stve` VALUES ('6499', '6', '24', '22', 'Jozua nu zeide tot het volk: Gij zijt getuigen over uzelven, dat gij u den HEERE verkoren hebt, om Hem te dienen. En zij zeiden: Wij zijn getuigen.');
INSERT INTO `bible_verses_stve` VALUES ('6500', '6', '24', '23', 'En nu, doet de vreemde goden weg, die in het midden van u zijn, en neigt uw harten tot den HEERE, den God van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('6501', '6', '24', '24', 'En het volk zeide tot Jozua: Wij zullen den HEERE, onzen God, dienen, en wij zullen Zijner stem gehoorzamen.');
INSERT INTO `bible_verses_stve` VALUES ('6502', '6', '24', '25', 'Alzo maakt Jozua op dienzelven dag een verbond met het volk; en hij stelde het hun tot een inzetting en recht te Sichem.');
INSERT INTO `bible_verses_stve` VALUES ('6503', '6', '24', '26', 'En Jozua schreef deze woorden in het wetboek Gods; en hij nam een groten steen, en hij richtte dien daar op onder den eik, die bij het heiligdom des HEEREN was.');
INSERT INTO `bible_verses_stve` VALUES ('6504', '6', '24', '27', 'En Jozua zeide tot het ganse volk: Ziet, deze steen zal ons tot een getuigenis zijn; want hij heeft gehoord al de redenen des HEEREN, die Hij tot ons gesproken heeft; ja, hij zal tot een getuigenis tegen ulieden zijn, opdat gij uw God niet liegt.');
INSERT INTO `bible_verses_stve` VALUES ('6505', '6', '24', '28', 'Toen zond Jozua het volk weg, een ieder naar zijn erfdeel.');
INSERT INTO `bible_verses_stve` VALUES ('6506', '6', '24', '29', 'En het geschiedde na deze dingen, dat Jozua, de zoon van Nun, de knecht des HEEREN, stierf, oud zijnde honderd en tien jaren.');
INSERT INTO `bible_verses_stve` VALUES ('6507', '6', '24', '30', 'En zij begroeven hem in de landpale zijns erfdeels, te Timnath-Serah, welke is op een berg van Efraim, aan het noorden van den berg Gaas.');
INSERT INTO `bible_verses_stve` VALUES ('6508', '6', '24', '31', 'Israel nu diende den HEERE al de dagen van Jozua, en al de dagen van de oudsten, die lang na Jozua leefden, en die al het werk des HEEREN wisten, hetwelk Hij aan Israel gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('6509', '6', '24', '32', 'Zij begroeven ook de beenderen van Jozef, die de kinderen Israel uit Egypte opgebracht hadden, te Sichem, in dat stuk velds, hetwelk Jakob gekocht had van de kinderen van Hemor, den vader van Sichem, voor honderd stukken gelds, want zij waren aan de kinderen van Jozef ter erfenis geworden.');
INSERT INTO `bible_verses_stve` VALUES ('6510', '6', '24', '33', 'Ook stierf Eleazar, de zoon van Aaron; en zij begroeven hem op den heuvel van Pinehas, zijn zoon, die hem gegeven was geweest op het gebergte van Efraim.');
INSERT INTO `bible_verses_stve` VALUES ('6511', '7', '1', '1', 'En het geschiedde na den dood van Jozua, dat de kinderen Israels den HEERE vraagden, zeggende: Wie zal onder ons het eerst optrekken naar de Kanaanieten, om tegen hen te krijgen?');
INSERT INTO `bible_verses_stve` VALUES ('6512', '7', '1', '2', 'En de HEERE zeide: Juda zal optrekken; ziet, Ik heb dat land in zijn hand gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('6513', '7', '1', '3', 'Toen zeide Juda tot zijn broeder Simeon: Trek met mij op in mijn lot, en laat ons tegen de Kanaanieten krijgen, zo zal ik ook met u optrekken in uw lot. Alzo toog Simeon op met hem.');
INSERT INTO `bible_verses_stve` VALUES ('6514', '7', '1', '4', 'En Juda toog op, en de HEERE gaf de Kanaanieten en de Ferezieten in hun hand; en zij sloegen hen bij Bezek, tien duizend man.');
INSERT INTO `bible_verses_stve` VALUES ('6515', '7', '1', '5', 'En zij vonden Adoni-Bezek te Bezek, en streden tegen hem; en zij sloegen de Kanaanieten en de Ferezieten.');
INSERT INTO `bible_verses_stve` VALUES ('6516', '7', '1', '6', 'Doch Adoni-Bezek vluchtte; en zij jaagden hem na, en zij grepen hem, en hieuwen de duimen zijner handen en zijner voeten af.');
INSERT INTO `bible_verses_stve` VALUES ('6517', '7', '1', '7', 'Toen zeide Adoni-Bezek: Zeventig koningen, met afgehouwen duimen van hun handen en van hun voeten, waren onder mijn tafel, de kruimen oplezende; gelijk als ik gedaan heb, alzo heeft mij God vergolden! En zij brachten hem te Jeruzalem, en hij stierf aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('6518', '7', '1', '8', 'Want de kinderen van Juda hadden tegen Jeruzalem gestreden, en hadden haar ingenomen, en met de scherpte des zwaards geslagen; en zij hadden de stad in het vuur gezet.');
INSERT INTO `bible_verses_stve` VALUES ('6519', '7', '1', '9', 'En daarna waren de kinderen van Juda afgetogen, om te krijgen tegen de Kanaanieten, wonende in het gebergte, en in het zuiden, en in de laagte.');
INSERT INTO `bible_verses_stve` VALUES ('6520', '7', '1', '10', 'En Juda was heengetogen tegen de Kanaanieten, die te Hebron woonden (de naam nu van Hebron was tevoren Kirjath-Arba), en zij sloegen Sesai, en Ahiman, en Thalmai.');
INSERT INTO `bible_verses_stve` VALUES ('6521', '7', '1', '11', 'En van daar was hij heengetogen tegen de inwoners van Debir; de naam nu van Debir was te voren Kirjath-Sefer.');
INSERT INTO `bible_verses_stve` VALUES ('6522', '7', '1', '12', 'En Kaleb zeide: Wie Kirjath-Sefer zal slaan, en haar innemen, dien zal ik ook mijn dochter Achsa tot een vrouw geven.');
INSERT INTO `bible_verses_stve` VALUES ('6523', '7', '1', '13', 'Toen nam Othniel haar in, de zoon van Kenaz, broeder van Kaleb, die jonger was dan hij; en Kaleb gaf hem Achsa, zijn dochter, tot een vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('6524', '7', '1', '14', 'En het geschiedde, als zij tot hem kwam, dat zij hem aanporde, om van haar vader een veld te begeren; en zij sprong van den ezel af; toen zeide Kaleb tot haar: Wat is u?');
INSERT INTO `bible_verses_stve` VALUES ('6525', '7', '1', '15', 'En zij zeide tot hem: Geef mij een zegen; dewijl gij mij een dor land gegeven hebt, geef mij ook waterwellingen. Toen gaf Kaleb haar hoge wellingen en lage wellingen.');
INSERT INTO `bible_verses_stve` VALUES ('6526', '7', '1', '16', 'De kinderen van den Keniet, den schoonvader van Mozes, togen ook uit de Palmstad op, met de kinderen van Juda, naar de woestijn van Juda, die tegen het zuiden van Harad is; en zij gingen heen en woonden met het volk.');
INSERT INTO `bible_verses_stve` VALUES ('6527', '7', '1', '17', 'Juda dan toog met zijn broeder Simeon, en zij sloegen de Kanaanieten, wonende te Zefat, en zij verbanden hen; en men noemde den naam dezer stad Horma.');
INSERT INTO `bible_verses_stve` VALUES ('6528', '7', '1', '18', 'Daartoe nam Juda Gaza in, met haar landpale, en Askelon met haar landpale, en Ekron met haar landpale.');
INSERT INTO `bible_verses_stve` VALUES ('6529', '7', '1', '19', 'En de HEERE was met Juda, dat hij de inwoners van het gebergte verdreef; maar hij ging niet voort om de inwoners des dals te verdrijven, omdat zij ijzeren wagenen hadden.');
INSERT INTO `bible_verses_stve` VALUES ('6530', '7', '1', '20', 'En zij gaven Hebron aan Kaleb, gelijk als Mozes gesproken had; en hij verdreef van daar de drie zonen van Enak.');
INSERT INTO `bible_verses_stve` VALUES ('6531', '7', '1', '21', 'Doch de kinderen van Benjamin hebben de Jebusieten, te Jeruzalem wonende, niet verdreven; maar de Jebusieten woonden met de kinderen van Benjamin te Jeruzalem, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('6532', '7', '1', '22', 'En het huis van Jozef toog ook op naar Beth-El. En de HEERE was met hen.');
INSERT INTO `bible_verses_stve` VALUES ('6533', '7', '1', '23', 'En het huis van Jozef bestelde verspieders bij Beth-El; de naam nu dezer stad was te voren Luz.');
INSERT INTO `bible_verses_stve` VALUES ('6534', '7', '1', '24', 'En de wachters zagen een man, uitgaande uit de stad; en zij zeiden tot hem: Wijs ons toch den ingang der stad, en wij zullen weldadigheid bij u doen.');
INSERT INTO `bible_verses_stve` VALUES ('6535', '7', '1', '25', 'En als hij hun den ingang der stad gewezen had, zo sloegen zij de stad met de scherpte des zwaards; maar dien man en zijn ganse huis lieten zij gaan.');
INSERT INTO `bible_verses_stve` VALUES ('6536', '7', '1', '26', 'Toen toog deze man in het land der Hethieten, en hij bouwde een stad, en noemde haar naam Luz; dit is haar naam tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('6537', '7', '1', '27', 'En Manasse verdreef Beth-Sean niet, noch haar onderhorige plaatsen, noch Thaanach met haar onderhorige plaatsen, noch de inwoners van Dor met haar onderhorige plaatsen, noch de inwoners van Jibleam met haar onderhorige plaatsen, noch de inwoners van Megiddo met haar onderhorige plaatsen; en de Kanaanieten wilden wonen in hetzelve land.');
INSERT INTO `bible_verses_stve` VALUES ('6538', '7', '1', '28', 'En het geschiedde, als Israel sterk werd, dat hij de Kanaanieten op cijns stelde; maar hij verdreef hen niet ganselijk.');
INSERT INTO `bible_verses_stve` VALUES ('6539', '7', '1', '29', 'Ook verdreef Efraim de Kanaanieten niet, die te Gezer woonden; maar de Kanaanieten woonden in het midden van hem te Gezer.');
INSERT INTO `bible_verses_stve` VALUES ('6540', '7', '1', '30', 'Zebulon verdreef de inwoners van Kitron niet, noch de inwoners van Nahalol; maar de Kanaanieten woonden in het midden van hem, en waren cijnsbaar.');
INSERT INTO `bible_verses_stve` VALUES ('6541', '7', '1', '31', 'Aser verdreef de inwoners van Acco niet, noch de inwoners van Sidon, noch Achlab, noch Achsib, noch Chelba, noch Afik, noch Rechob;');
INSERT INTO `bible_verses_stve` VALUES ('6542', '7', '1', '32', 'Maar de Aserieten woonden in het midden der Kanaanieten, die in het land woonden; want zij verdreven hen niet.');
INSERT INTO `bible_verses_stve` VALUES ('6543', '7', '1', '33', 'Nafthali verdreef de inwoners van Beth-Semes niet, noch de inwoners van Beth-Anath, maar woonde in het midden der Kanaanieten, die in het land woonden; doch de inwoners van Beth-Semes en Beth-Anath werden hun cijnsbaar.');
INSERT INTO `bible_verses_stve` VALUES ('6544', '7', '1', '34', 'En de Amorieten drongen de kinderen van Dan in het gebergte; want zij lieten hun niet toe, af te komen in het dal.');
INSERT INTO `bible_verses_stve` VALUES ('6545', '7', '1', '35', 'Ook wilden de Amorieten wonen op het gebergte van Heres, te Ajalon, en te Saalbim; maar de hand van het huis van Jozef werd zwaar, zodat zij cijnsbaar werden.');
INSERT INTO `bible_verses_stve` VALUES ('6546', '7', '1', '36', 'En de landpale der Amorieten was van den opgang van Akrabbim, van den rotssteen, en opwaarts heen.');
INSERT INTO `bible_verses_stve` VALUES ('6547', '7', '2', '1', 'En een Engel des HEEREN kwam opwaarts van Gilgal tot Bochim, en Hij zeide: Ik heb ulieden uit Egypte opgevoerd, en u gebracht in het land, dat Ik uw vaderen gezworen heb, en gezegd: Ik zal Mijn verbond met ulieden niet verbreken in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('6548', '7', '2', '2', 'En ulieden aangaande, gij zult geen verbond maken met de inwoners dezes lands; hun altaren zult gij afbreken. Maar gij zijt Mijner stem niet gehoorzaam geweest; waarom hebt gij dit gedaan?');
INSERT INTO `bible_verses_stve` VALUES ('6549', '7', '2', '3', 'Daarom heb Ik ook gezegd: Ik zal hen voor uw aangezicht niet uitdrijven; maar zij zullen u aan de zijden zijn, en hun goden zullen u tot een strik zijn.');
INSERT INTO `bible_verses_stve` VALUES ('6550', '7', '2', '4', 'En het geschiedde, als de Engel des HEEREN deze woorden tot alle kinderen Israels gesproken had, zo hief het volk zijn stem op en weende.');
INSERT INTO `bible_verses_stve` VALUES ('6551', '7', '2', '5', 'Daarom noemden zij den naam dier plaats Bochim; en zij offerden aldaar den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('6552', '7', '2', '6', 'Als Jozua het volk had laten gaan, zo waren de kinderen Israels heengegaan, een ieder tot zijn erfdeel, om het land erfelijk te bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('6553', '7', '2', '7', 'En het volk diende den HEERE, al de dagen van Jozua, en al de dagen der oudsten, die lang geleefd hadden na Jozua; die gezien hadden al dat grote werk des HEEREN, dat Hij aan Israel gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('6554', '7', '2', '8', 'Maar als Jozua, de zoon van Nun, de knecht des HEEREN, gestorven was, honderd en tien jaren oud zijnde;');
INSERT INTO `bible_verses_stve` VALUES ('6555', '7', '2', '9', 'En zij hem begraven hadden in de landpale zijns erfdeels, te Timnath-Heres, op een berg van Efraim, tegen het noorden van den berg Gaas;');
INSERT INTO `bible_verses_stve` VALUES ('6556', '7', '2', '10', 'En al datzelve geslacht ook tot zijn vaderen vergaderd was; zo stond er een ander geslacht na hen op, dat den HEERE niet kende, noch ook het werk, dat Hij aan Israel gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('6557', '7', '2', '11', 'Toen deden de kinderen Israels, dat kwaad was in de ogen des HEEREN, en zij dienden de Baals.');
INSERT INTO `bible_verses_stve` VALUES ('6558', '7', '2', '12', 'En zij verlieten den HEERE, hunner vaderen God, Die hen uit Egypteland had uitgevoerd, en volgden andere goden na, van de goden der volken, die rondom hen waren, en bogen zich voor die, en zij verwekten den HEERE tot toorn.');
INSERT INTO `bible_verses_stve` VALUES ('6559', '7', '2', '13', 'Want zij verlieten den HEERE, en dienden de Baal en Astharoth.');
INSERT INTO `bible_verses_stve` VALUES ('6560', '7', '2', '14', 'Zo ontstak des HEEREN toorn tegen Israel, en Hij gaf hen in de hand der rovers, die hen beroofden; en Hij verkocht hen in de hand hunner vijanden rondom; en zij konden niet meer bestaan voor het aangezicht hunner vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('6561', '7', '2', '15', 'Overal, waarheen zij uittogen, was de hand des HEEREN tegen hen, ten kwade, gelijk als de HEERE gesproken, en gelijk als de HEERE gezworen had; en hun was zeer bang.');
INSERT INTO `bible_verses_stve` VALUES ('6562', '7', '2', '16', 'En de HEERE verwekte richteren, die hen verlosten uit de hand dergenen, die hen beroofden;');
INSERT INTO `bible_verses_stve` VALUES ('6563', '7', '2', '17', 'Doch zij hoorden ook niet naar hun richteren, maar hoereerden andere goden na, en bogen zich voor die; haast weken zij af van den weg, dien hun vaders gewandeld hadden, horende de geboden des HEEREN; alzo deden zij niet.');
INSERT INTO `bible_verses_stve` VALUES ('6564', '7', '2', '18', 'En wanneer de HEERE hun richteren verwekte, zo was de HEERE met den richter, en verloste hen uit de hand hunner vijanden, al de dagen des richters; want het berouwde den HEERE, huns zuchtens halve vanwege degenen, die hen drongen en die hen drukten.');
INSERT INTO `bible_verses_stve` VALUES ('6565', '7', '2', '19', 'Maar het geschiedde met het versterven des richters, dat zij omkeerden, en verdierven het meer dan hun vaderen, navolgende andere goden, dezelve dienende, en zich voor die buigende; zij lieten niets vallen van hun werken, noch van dezen harden weg.');
INSERT INTO `bible_verses_stve` VALUES ('6566', '7', '2', '20', 'Daarom ontstak de toorn des HEEREN tegen Israel, dat Hij zeide: Omdat dit volk Mijn verbond heeft overtreden, dat Ik hun vaderen geboden heb, en zij naar Mijn stem niet gehoord hebben;');
INSERT INTO `bible_verses_stve` VALUES ('6567', '7', '2', '21', 'Zo zal Ik ook niet voortvaren voor hun aangezicht iemand uit de bezitting te verdrijven, van de heidenen, die Jozua heeft achtergelaten, als hij stierf;');
INSERT INTO `bible_verses_stve` VALUES ('6568', '7', '2', '22', 'Opdat Ik Israel door hen verzoeke, of zij den weg des HEEREN zullen houden, om daarin te wandelen, gelijk als hun vaderen gehouden hebben, of niet.');
INSERT INTO `bible_verses_stve` VALUES ('6569', '7', '2', '23', 'Alzo liet de HEERE deze heidenen blijven, dat Hij hen niet haastelijk uit de bezitting verdreef; die Hij in de hand van Jozua niet had overgegeven.');
INSERT INTO `bible_verses_stve` VALUES ('6570', '7', '3', '1', 'Dit nu zijn de heidenen, die de HEERE liet blijven, om door hen Israel te verzoeken, allen, die niet wisten van al de krijgen van Kanaan;');
INSERT INTO `bible_verses_stve` VALUES ('6571', '7', '3', '2', 'Alleenlijk, opdat de geslachten der kinderen Israels die wisten, opdat Hij hun den krijg leerde, tenminste dengenen, die daar te voren niet van wisten.');
INSERT INTO `bible_verses_stve` VALUES ('6572', '7', '3', '3', 'Vijf vorsten der Filistijnen, en al de Kanaanieten, en de Sidoniers, en de Hevieten, wonende in het gebergte van den Libanon, van den berg Baal-Hermon, tot daar men komt te Hamath.');
INSERT INTO `bible_verses_stve` VALUES ('6573', '7', '3', '4', 'Dezen dan waren, om Israel door hen te verzoeken, opdat men wiste, of zij de geboden des HEEREN zouden horen, die Hij hun vaderen door de hand van Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('6574', '7', '3', '5', 'Als nu de kinderen Israels woonden in het midden der Kanaanieten, der Hethieten, en der Amorieten, en der Ferezieten, en der Hevieten, en der Jebusieten;');
INSERT INTO `bible_verses_stve` VALUES ('6575', '7', '3', '6', 'Zo namen zij zich derzelver dochters tot vrouwen, en gaven hun dochters aan derzelver zonen; en zij dienden derzelver goden.');
INSERT INTO `bible_verses_stve` VALUES ('6576', '7', '3', '7', 'En de kinderen Israels deden, dat kwaad was in de ogen des HEEREN, en vergaten den HEERE, hun God, en zij dienden de Baals en de bossen.');
INSERT INTO `bible_verses_stve` VALUES ('6577', '7', '3', '8', 'Toen ontstak de toorn des HEEREN tegen Israel; en Hij verkocht hen in de hand van Cuschan Rischataim, koning van Mesopotamie; en de kinderen Israels dienden Cuschan Rischataim acht jaren.');
INSERT INTO `bible_verses_stve` VALUES ('6578', '7', '3', '9', 'Zo riepen de kinderen Israels tot den HEERE; en de HEERE verwekte de kinderen Israels een verlosser, die hen verloste, Othniel, zoon van Kenaz, broeder van Kaleb, die jonger was dan hij.');
INSERT INTO `bible_verses_stve` VALUES ('6579', '7', '3', '10', 'En de Geest des HEEREN was over hem, en hij richtte Israel, en toog uit ten strijde; en de HEERE gaf Cuschan Rischataim, den koning van Syrie, in zijn hand, dat zijn hand sterk werd over Cuschan Rischataim.');
INSERT INTO `bible_verses_stve` VALUES ('6580', '7', '3', '11', 'Toen was het land veertig jaren stil, en Othniel, de zoon van Kenaz, stierf.');
INSERT INTO `bible_verses_stve` VALUES ('6581', '7', '3', '12', 'Maar de kinderen Israels voeren voort te doen, dat kwaad was in de ogen des HEEREN; toen sterkte de HEERE Eglon, den koning der Moabieten, tegen Israel, omdat zij deden, wat kwaad was in de ogen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('6582', '7', '3', '13', 'En hij vergaderde tot zich de kinderen Ammons en de Amalekieten en hij toog heen, en sloeg Israel, en zij namen de Palmstad in bezit.');
INSERT INTO `bible_verses_stve` VALUES ('6583', '7', '3', '14', 'En de kinderen Israels dienden Eglon, koning der Moabieten, achttien jaren.');
INSERT INTO `bible_verses_stve` VALUES ('6584', '7', '3', '15', 'Toen riepen de kinderen Israels tot den HEERE, en de HEERE verwekte hun een verlosser, Ehud, den zoon van Gera, een zoon van Jemini, een man, die links was. En de kinderen Israels zonden door zijn hand een geschenk aan Eglon, den koning der Moabieten.');
INSERT INTO `bible_verses_stve` VALUES ('6585', '7', '3', '16', 'En Ehud maakte zich een zwaard, dat twee scherpten had, welks lengte een el was; en hij gordde dat onder zijn klederen, aan zijn rechterheup.');
INSERT INTO `bible_verses_stve` VALUES ('6586', '7', '3', '17', 'En hij bracht aan Eglon, den koning der Moabieten, dat geschenk; Eglon nu was een zeer vet man.');
INSERT INTO `bible_verses_stve` VALUES ('6587', '7', '3', '18', 'En het geschiedde, als hij geeindigd had het geschenk te leveren, zo geleidde hij het volk, die het geschenk gedragen hadden;');
INSERT INTO `bible_verses_stve` VALUES ('6588', '7', '3', '19', 'Maar hijzelf keerde wederom van de gesneden beelden, die bij Gilgal waren, en zeide: Ik heb een heimelijke zaak aan u, o koning! dewelke zeide: Zwijg! En allen, die om hem stonden, gingen van hem uit.');
INSERT INTO `bible_verses_stve` VALUES ('6589', '7', '3', '20', 'En Ehud kwam tot hem in, daar hij was zittende in een koele opperzaal, die hij voor zich alleen had; zo zeide Ehud: Ik heb een woord Gods aan u. Toen stond hij op van den stoel.');
INSERT INTO `bible_verses_stve` VALUES ('6590', '7', '3', '21', 'Ehud dan reikte zijn linkerhand uit, en nam het zwaard van zijn rechterheup, en stak het in zijn buik;');
INSERT INTO `bible_verses_stve` VALUES ('6591', '7', '3', '22', 'Dat ook het hecht achter het lemmer inging, en het vet om het lemmer toesloot (want hij trok het zwaard niet uit zijn buik), en de drek uitging.');
INSERT INTO `bible_verses_stve` VALUES ('6592', '7', '3', '23', 'Toen ging Ehud uit van de voorzaal, en sloot de deuren der opperzaal voor zich toe, en deed ze in het slot.');
INSERT INTO `bible_verses_stve` VALUES ('6593', '7', '3', '24', 'Als hij uitgegaan was, zo kwamen zijn knechten, en zagen toe, en ziet, de deuren der opperzaal waren in het slot gedaan; zo zeiden zij: Zeker, hij bedekt zijn voeten in de verkoelkamer.');
INSERT INTO `bible_verses_stve` VALUES ('6594', '7', '3', '25', 'Als zij nu tot schamens toe gebeid hadden, ziet, zo opende hij de deuren der opperzaal niet. Toen namen zij den sleutel en deden open; en ziet, hunlieder heer lag ter aarde dood.');
INSERT INTO `bible_verses_stve` VALUES ('6595', '7', '3', '26', 'En Ehud ontkwam, terwijl zij vertoefden; want hij ging voorbij de gesneden beelden, en ontkwam naar Sehirath.');
INSERT INTO `bible_verses_stve` VALUES ('6596', '7', '3', '27', 'En het geschiedde, als hij aankwam, zo blies hij met de bazuin op het gebergte van Efraim; en de kinderen Israels togen met hem af van het gebergte, en hij zelf voor hun aangezicht heen.');
INSERT INTO `bible_verses_stve` VALUES ('6597', '7', '3', '28', 'En hij zeide tot hen: Volgt mij na; want de HEERE heeft uw vijanden, de Moabieten, in ulieder hand gegeven. En zij togen af, hem na, en namen de veren van de Jordaan in naar Moab, en lieten niemand overgaan.');
INSERT INTO `bible_verses_stve` VALUES ('6598', '7', '3', '29', 'En zij sloegen de Moabieten te dier tijd, omtrent tien duizend man, allen vette en allen strijdbare mannen, dat er niet een man ontkwam.');
INSERT INTO `bible_verses_stve` VALUES ('6599', '7', '3', '30', 'Alzo werd Moab te dien dage onder Israels hand ten ondergebracht; en het land was stil tachtig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('6600', '7', '3', '31', 'Na hem nu was Samgar, een zoon van Anath, die sloeg de Filistijnen, zeshonderd man, met een ossenstok; alzo verloste hij ook Israel.');
INSERT INTO `bible_verses_stve` VALUES ('6601', '7', '4', '1', 'Maar de kinderen Israels voeren voort te doen, dat kwaad was in de ogen des HEEREN, als Ehud gestorven was.');
INSERT INTO `bible_verses_stve` VALUES ('6602', '7', '4', '2', 'Zo verkocht hen de HEERE in de hand van Jabin, koning der Kanaanieten, die te Hazor regeerde; en zijn krijgsoverste was Sisera; dezelve nu woonde in Haroseth der heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('6603', '7', '4', '3', 'Toen riepen de kinderen Israels tot den HEERE; want hij had negenhonderd ijzeren wagenen, en hij had de kinderen Israels met geweld onderdrukt, twintig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('6604', '7', '4', '4', 'Debora nu, een vrouw, die een profetesse was, de huisvrouw van Lappidoth, deze richtte te dier tijd Israel.');
INSERT INTO `bible_verses_stve` VALUES ('6605', '7', '4', '5', 'En zij woonde onder den palmboom van Debora, tussen Rama en tussen Beth-El, op het gebergte van Efraim; en de kinderen Israels gingen op tot haar ten gerichte.');
INSERT INTO `bible_verses_stve` VALUES ('6606', '7', '4', '6', 'En zij zond heen en riep Barak, den zoon van Abinoam, van Kedes-Nafthali; en zij zeide tot hem: Heeft de HEERE, de God Israels, niet geboden: Ga heen en trek op den berg Thabor, en neem met u tien duizend man, van de kinderen van Nafthali, en van de kinderen van Zebulon?');
INSERT INTO `bible_verses_stve` VALUES ('6607', '7', '4', '7', 'En Ik zal aan de beek Kison tot u trekken Sisera, den krijgsoverste van Jabin, met zijn wagenen en zijn menigte; en Ik zal hem in uw hand geven?');
INSERT INTO `bible_verses_stve` VALUES ('6608', '7', '4', '8', 'Toen zeide Barak tot haar: Indien gij met mij trekken zult, zo zal ik heen trekken; maar indien gij niet met mij zult trekken, zo zal ik niet trekken.');
INSERT INTO `bible_verses_stve` VALUES ('6609', '7', '4', '9', 'En zij zeide: Ik zal zekerlijk met u trekken, behalve dat de eer de uwe niet zal zijn op dezen weg, dien gij wandelt; want de HEERE zal Sisera verkopen in de hand ener vrouw. Alzo maakte Debora zich op, en toog met Barak naar Kedes.');
INSERT INTO `bible_verses_stve` VALUES ('6610', '7', '4', '10', 'Toen riep Barak Zebulon en Nafthali bijeen te Kedes, en hij toog op, op zijn voeten, met tien duizend man; ook toog Debora met hem op.');
INSERT INTO `bible_verses_stve` VALUES ('6611', '7', '4', '11', 'Heber nu, de Keniet, had zich afgezonderd van Kain, uit de kinderen van Hobab, Mozes schoonvader; en hij had zijn tenten opgeslagen tot aan den eik in Zaanaim, die bij Kedes is.');
INSERT INTO `bible_verses_stve` VALUES ('6612', '7', '4', '12', 'Toen boodschapten zij Sisera, dat Barak, de zoon van Abinoam, op den berg Thabor getogen was.');
INSERT INTO `bible_verses_stve` VALUES ('6613', '7', '4', '13', 'Zo riep Sisera al zijn wagenen bijeen, negenhonderd ijzeren wagenen, en al het volk, dat met hem was, van Haroseth der heidenen tot de beek Kison.');
INSERT INTO `bible_verses_stve` VALUES ('6614', '7', '4', '14', 'Debora dan zeide tot Barak: Maak u op; want dit is de dag, in welken de HEERE Sisera in uw hand gegeven heeft; is de HEERE niet voor uw aangezicht henen uitgetogen? Zo trok Barak van den berg Thabor af, en tien duizend man achter hem.');
INSERT INTO `bible_verses_stve` VALUES ('6615', '7', '4', '15', 'En de HEERE versloeg Sisera, met al zijn wagenen, en het ganse heirleger, door de scherpte de zwaards, voor het aangezicht van Barak; dat Sisera van den wagen afklom, en vluchtte op zijn voeten.');
INSERT INTO `bible_verses_stve` VALUES ('6616', '7', '4', '16', 'En Barak jaagde ze na, achter de wagenen en achter het heirleger, tot aan Haroseth der heidenen. En het ganse heirleger van Sisera viel door de scherpte des zwaards, dat er niet overbleef tot een toe.');
INSERT INTO `bible_verses_stve` VALUES ('6617', '7', '4', '17', 'Maar Sisera vluchtte op zijn voeten naar de tent van Jael, de huisvrouw van Heber, den Keniet; want er was vrede tussen Jabin, den koning van Hazor, en tussen het huis van Heber, den Keniet.');
INSERT INTO `bible_verses_stve` VALUES ('6618', '7', '4', '18', 'Jael nu ging uit, Sisera tegemoet, en zeide tot hem: Wijk in, mijn heer, wijk in tot mij, vrees niet! En hij week tot haar in de tent, en zij bedekte hem met een deken.');
INSERT INTO `bible_verses_stve` VALUES ('6619', '7', '4', '19', 'Daarna zeide hij tot haar: Geef mij toch een weinig waters te drinken, want mij dorst. Toen opende zij een melkfles, en gaf hem te drinken, en dekte hem toe.');
INSERT INTO `bible_verses_stve` VALUES ('6620', '7', '4', '20', 'Ook zeide hij tot haar: Sta in de deur der tent; en het zij, zo iemand zal komen, en u vragen, en zeggen: Is hier iemand? dat gij zegt: Niemand.');
INSERT INTO `bible_verses_stve` VALUES ('6621', '7', '4', '21', 'Daarna nam Jael, de huisvrouw van Heber, een nagel der tent, en greep een hamer in haar hand, en ging stilletjes tot hem in, en dreef den nagel in den slaap zijns hoofds, dat hij in de aarde vast werd; hij nu was met een diepen slaap bevangen en vermoeid, en stierf.');
INSERT INTO `bible_verses_stve` VALUES ('6622', '7', '4', '22', 'En ziet, Barak vervolgde Sisera; en Jael ging uit hem tegemoet, en zeide tot hem: Kom, en ik zal u den man wijzen, dien gij zoekt. Zo kwam hij tot haar in, en ziet, Sisera lag dood, en de nagel was in den slaap zijns hoofds.');
INSERT INTO `bible_verses_stve` VALUES ('6623', '7', '4', '23', 'Alzo heeft God te dien dage Jabin, den koning van Kanaan, ten ondergebracht, voor het aangezicht der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('6624', '7', '4', '24', 'En de hand der kinderen Israels ging steeds voort, en werd hard over Jabin, den koning van Kanaan, totdat zij Jabin, den koning van Kanaan, hadden uitgeroeid.');
INSERT INTO `bible_verses_stve` VALUES ('6625', '7', '5', '1', 'Voorts zong Debora, en Barak, de zoon van Abinoam, ten zelven dage, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('6626', '7', '5', '2', 'Looft den HEERE, van het wreken der wraken in Israel, van dat het volk zich gewillig heeft aangeboden.');
INSERT INTO `bible_verses_stve` VALUES ('6627', '7', '5', '3', 'Hoort, gij koningen, neemt ter oren, gij vorsten! Ik, den HEERE zal ik zingen, ik zal den HEERE, den God Israels, psalmzingen.');
INSERT INTO `bible_verses_stve` VALUES ('6628', '7', '5', '4', 'HEERE! toen Gij voorttoogt van Seir, toen Gij daarheen traadt van het veld van Edom, beefde de aarde, ook droop de hemel, ook dropen de wolken van water.');
INSERT INTO `bible_verses_stve` VALUES ('6629', '7', '5', '5', 'De bergen vervloten van het aangezicht des HEEREN; zelfs Sinai van het aangezicht des HEEREN, des Gods van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('6630', '7', '5', '6', 'In de dagen van Samgar, den zoon van Anath, in de dagen van Jael, hielden de wegen op, en die op paden wandelden, gingen kromme wegen.');
INSERT INTO `bible_verses_stve` VALUES ('6631', '7', '5', '7', 'De dorpen hielden op in Israel, zij hielden op; totdat ik, Debora, opstond, dat ik opstond, een moeder in Israel.');
INSERT INTO `bible_verses_stve` VALUES ('6632', '7', '5', '8', 'Verkoos hij nieuwe goden, dan was er krijg in de poorten; werd er ook een schild gezien, of een spies, onder veertig duizend in Israel?');
INSERT INTO `bible_verses_stve` VALUES ('6633', '7', '5', '9', 'Mijn hart is tot wetgevers van Israel, die zich gewillig aangeboden hebben onder het volk; looft den HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('6634', '7', '5', '10', 'Gij, die op witte ezelinnen rijdt, gij, die aan het gerichte zit, en gij, die over weg wandelt, spreekt er van!');
INSERT INTO `bible_verses_stve` VALUES ('6635', '7', '5', '11', 'Van het gedruis der schutters, tussen de plaatsen, waar men water schept, spreekt aldaar te zamen van de gerechtigheid des HEEREN, van de gerechtigheden, bewezen aan zijn dorpen in Israel; toen ging des HEEREN volk af tot de poorten.');
INSERT INTO `bible_verses_stve` VALUES ('6636', '7', '5', '12', 'Waak op, waak op, Debora, waak op, waak op, spreek een lied! maak u op, Barak! en leid uw gevangenen gevangen, gij zoon van Abinoam.');
INSERT INTO `bible_verses_stve` VALUES ('6637', '7', '5', '13', 'Toen deed Hij de overgeblevenen heersen over de heerlijken onder het volk; de HEERE doet mij heersen over de geweldigen.');
INSERT INTO `bible_verses_stve` VALUES ('6638', '7', '5', '14', 'Uit Efraim was hun wortel tegen Amalek. Achter u was Benjamin onder uw volken. Uit Machir zijn de wetgevers afgetogen, en uit Zebulon, trekkende door den staf des schrijvers.');
INSERT INTO `bible_verses_stve` VALUES ('6639', '7', '5', '15', 'Ook waren de vorsten in Issaschar met Debora; en gelijk Issaschar, alzo was Barak; op zijn voeten werd hij gezonden in het dal. In Rubens gedeelten waren de inbeeldingen des harten groot.');
INSERT INTO `bible_verses_stve` VALUES ('6640', '7', '5', '16', 'Waarom bleeft gij zitten tussen de stallingen, om te horen het geblaat der kudden? De gedeelten van Ruben hadden grote onderzoekingen des harten.');
INSERT INTO `bible_verses_stve` VALUES ('6641', '7', '5', '17', 'Gilead bleef aan gene zijde der Jordaan; en Dan, waarom onthield hij zich in schepen! Aser zat aan de zeehaven, en bleef in zijn gescheurde plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('6642', '7', '5', '18', 'Zebulon, het is een volk, dat zijn ziel versmaad heeft, insgelijks Nafthali, op de hoogten des velds.');
INSERT INTO `bible_verses_stve` VALUES ('6643', '7', '5', '19', 'De koningen kwamen, zij streden; toen streden de koningen van Kanaan, te Thaanach aan de wateren van Megiddo; zij brachten geen gewin des zilvers daarvan.');
INSERT INTO `bible_verses_stve` VALUES ('6644', '7', '5', '20', 'Van den hemel streden zij, de sterren uit haar loopplaatsen streden tegen Sisera.');
INSERT INTO `bible_verses_stve` VALUES ('6645', '7', '5', '21', 'De beek Kison wentelde hen weg, de beek Kedumin, de beek Kison; vertreed, o mijn ziel! de sterken.');
INSERT INTO `bible_verses_stve` VALUES ('6646', '7', '5', '22', 'Toen werden de paardenhoeven verpletterd, van het rennen, het rennen zijner machtigen.');
INSERT INTO `bible_verses_stve` VALUES ('6647', '7', '5', '23', 'Vloekt Meroz, zegt de Engel des HEEREN, vloekt haar inwoners geduriglijk; omdat zij niet gekomen zijn tot de hulp des HEEREN, tot de hulp des HEEREN, met de helden.');
INSERT INTO `bible_verses_stve` VALUES ('6648', '7', '5', '24', 'Gezegend zij boven de vrouwen Jael, de huisvrouw van Heber, den Keniet; gezegend zij ze boven de vrouwen in de tent!');
INSERT INTO `bible_verses_stve` VALUES ('6649', '7', '5', '25', 'Water eiste hij, melk gaf zij; in een herenschaal bracht zij boter.');
INSERT INTO `bible_verses_stve` VALUES ('6650', '7', '5', '26', 'Haar hand sloeg zij aan den nagel, en haar rechterhand aan den hamer der arbeidslieden; en zij klopte Sisera; zij streek zijn hoofd af, als zij zijn slaap had doornageld en doorgedrongen.');
INSERT INTO `bible_verses_stve` VALUES ('6651', '7', '5', '27', 'Tussen haar voeten kromde hij zich, viel henen, lag daar neder; tussen haar voeten kromde hij zich; hij viel; alwaar hij zich kromde, daar lag hij geheel geschonden!');
INSERT INTO `bible_verses_stve` VALUES ('6652', '7', '5', '28', 'De moeder van Sisera keek uit door het venster, en schreeuwde door de tralien: Waarom vertoeft zijn wagen te komen! Waarom blijven de gangen zijner wagenen achter?');
INSERT INTO `bible_verses_stve` VALUES ('6653', '7', '5', '29', 'De wijsten harer staatsvrouwen antwoordden; ook beantwoordde zij haar redenen aan zichzelve:');
INSERT INTO `bible_verses_stve` VALUES ('6654', '7', '5', '30', 'Zouden zij dan de buit niet vinden en delen? een liefje, of twee liefjes, voor iegelijken man? Voor Sisera, een buit van verscheidene verven, een buit van verscheidene verven, gestikt; van verscheiden verf aan beide zijden gestikt, voor de buithalzen?');
INSERT INTO `bible_verses_stve` VALUES ('6655', '7', '5', '31', 'Alzo moeten omkomen al Uw vijanden, o HEERE! die Hem daarentegen liefhebben, moeten zijn, als wanneer de zon opgaat in haar kracht. En het land was stil, veertig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('6656', '7', '6', '1', 'Maar de kinderen Israels deden, dat kwaad was in de ogen des HEEREN; zo gaf hen de HEERE in de hand der Midianieten, zeven jaren.');
INSERT INTO `bible_verses_stve` VALUES ('6657', '7', '6', '2', 'Als nu de hand der Midianieten sterk werd over Israel, maakten zich de kinderen Israels, vanwege de Midianieten, de holen, die in de bergen zijn, en de spelonken, en de vestingen.');
INSERT INTO `bible_verses_stve` VALUES ('6658', '7', '6', '3', 'Want het geschiedde, als Israel gezaaid had, zo kwamen de Midianieten op, en de Amalekieten, en die van het oosten kwamen ook op tegen hen.');
INSERT INTO `bible_verses_stve` VALUES ('6659', '7', '6', '4', 'En zij legerden zich tegen hen, en verdierven de opkomst des lands, tot daar gij komt te Gaza; en zij lieten geen leeftocht overig in Israel, noch klein vee, noch os, noch ezel.');
INSERT INTO `bible_verses_stve` VALUES ('6660', '7', '6', '5', 'Want zij kwamen op met hun vee en hun tenten; zij kwamen gelijk de sprinkhanen in menigte, dat men hen en hun kemelen niet tellen kon; en zij kwamen in het land, om dat te verderven.');
INSERT INTO `bible_verses_stve` VALUES ('6661', '7', '6', '6', 'Alzo werd Israel zeer verarmd, vanwege de Midianieten. Toen riepen de kinderen Israels tot den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('6662', '7', '6', '7', 'En het geschiedde, als de kinderen Israels tot den HEERE riepen, ter oorzake van de Midianieten;');
INSERT INTO `bible_verses_stve` VALUES ('6663', '7', '6', '8', 'Zo zond de HEERE een man, die een profeet was, tot de kinderen Israels; die zeide tot hen: Alzo zegt de HEERE, de God Israels: Ik heb u uit Egypte doen opkomen, en u uit het diensthuis uitgevoerd;');
INSERT INTO `bible_verses_stve` VALUES ('6664', '7', '6', '9', 'En Ik heb u verlost van de hand der Egyptenaren, en van de hand van allen, die u drukten; en Ik heb hen voor uw aangezicht uitgedreven, en u hun land gegeven;');
INSERT INTO `bible_verses_stve` VALUES ('6665', '7', '6', '10', 'En Ik zeide tot ulieden: Ik ben de HEERE, uw God; vreest de goden der Amorieten niet, in welker land gij woont; maar gij zijt Mijner stem niet gehoorzaam geweest.');
INSERT INTO `bible_verses_stve` VALUES ('6666', '7', '6', '11', 'Toen kwam een Engel des HEEREN, en zette Zich onder den eik, die te Ofra is, welke aan Joas, den Abi-ezriet, toekwam; en zijn zoon Gideon dorste tarwe bij de pers, om die te vluchten voor het aangezicht der Midianieten.');
INSERT INTO `bible_verses_stve` VALUES ('6667', '7', '6', '12', 'Toen verscheen hem de Engel des HEEREN, en zeide tot hem: De HEERE is met u, gij strijdbare held!');
INSERT INTO `bible_verses_stve` VALUES ('6668', '7', '6', '13', 'Maar Gideon zeide tot Hem: Och, mijn Heer! zo de HEERE met ons is, waarom is ons dan dit alles wedervaren? en waar zijn al Zijn wonderen, die onze vaders ons verteld hebben, zeggende: Heeft ons de HEERE niet uit Egypte opgevoerd? Doch nu heeft ons de HEERE verlaten, en heeft ons in der Midianieten hand gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('6669', '7', '6', '14', 'Toen keerde zich de HEERE tot hem, en zeide: Ga heen in deze uw kracht, en gij zult Israel uit der Midianieten hand verlossen; heb Ik u niet gezonden?');
INSERT INTO `bible_verses_stve` VALUES ('6670', '7', '6', '15', 'En hij zeide tot Hem: Och, mijn Heer! waarmede zal ik Israel verlossen? Zie, mijn duizend is het armste in Manasse, en ik ben de kleinste in mijns vaders huis.');
INSERT INTO `bible_verses_stve` VALUES ('6671', '7', '6', '16', 'En de HEERE zeide tot hem: Omdat Ik met u zal zijn, zo zult gij de Midianieten slaan, als een enigen man.');
INSERT INTO `bible_verses_stve` VALUES ('6672', '7', '6', '17', 'En hij zeide tot Hem: Indien ik nu genade gevonden heb in Uw ogen, zo doe mij een teken, dat Gij het zijt, Die met mij spreekt.');
INSERT INTO `bible_verses_stve` VALUES ('6673', '7', '6', '18', 'Wijk toch niet van hier, totdat ik tot U kome, en mijn geschenk uitbrenge, en U voorzette. En Hij zeide: Ik zal blijven, totdat gij wederkomt.');
INSERT INTO `bible_verses_stve` VALUES ('6674', '7', '6', '19', 'En Gideon ging in, en bereidde een geitenbokje, en ongezuurde koeken van een efa meels; het vlees legde hij in een korf, en het sop deed hij in een pot; en hij bracht het tot Hem uit, tot onder den eik, en zette het nader.');
INSERT INTO `bible_verses_stve` VALUES ('6675', '7', '6', '20', 'Doch de Engel Gods zeide tot hem: Neem het vlees en de ongezuurde koeken, en leg ze op dien rotssteen, en giet het sop uit; en hij deed alzo.');
INSERT INTO `bible_verses_stve` VALUES ('6676', '7', '6', '21', 'En de Engel des HEEREN stak het uiterste van den staf uit, die in Zijn hand was, en roerde het vlees en de ongezuurde koeken aan; toen ging er vuur op uit de rots, en verteerde het vlees en de ongezuurde koeken. En de Engel des HEEREN bekwam uit zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('6677', '7', '6', '22', 'Toen zag Gideon, dat het een Engel des HEEREN was; en Gideon zeide: Ach, Heere, HEERE! daarom, omdat ik een Engel des HEEREN gezien heb van aangezicht tot aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('6678', '7', '6', '23', 'Doch de HEERE zeide tot hem: Vrede zij u, vrees niet, gij zult niet sterven.');
INSERT INTO `bible_verses_stve` VALUES ('6679', '7', '6', '24', 'Toen bouwde Gideon aldaar den HEERE een altaar, en noemde het: De HEERE is vrede! het is nog tot op dezen dag in Ofra der Abi-ezrieten.');
INSERT INTO `bible_verses_stve` VALUES ('6680', '7', '6', '25', 'En het geschiedde in dienzelven nacht, dat de HEERE tot hem zeide: Neem een var van de ossen, die van uw vader zijn, te weten, den tweeden var, van zeven jaren; en breek af het altaar van Baal, dat van uw vader is, en houw af het bos, dat daarbij is.');
INSERT INTO `bible_verses_stve` VALUES ('6681', '7', '6', '26', 'En bouw den HEERE, uw God, een altaar, op de hoogte dezer sterkte, in een bekwame plaats; en neem den tweeden var, en offer een brandoffer met het hout der hage, die gij zult hebben afgehouwen.');
INSERT INTO `bible_verses_stve` VALUES ('6682', '7', '6', '27', 'Toen nam Gideon tien mannen uit zijn knechten, en deed, gelijk als de HEERE tot hem gesproken had. Doch het geschiedde, dewijl hij zijns vaders huis en de mannen van die stad vreesde, van het te doen bij dag, dat hij het deed bij nacht.');
INSERT INTO `bible_verses_stve` VALUES ('6683', '7', '6', '28', 'Als nu de mannen van die stad des morgens vroeg opstonden, ziet, zo was het altaar van Baal omgeworpen, en de haag, die daarbij was, afgehouwen, en die tweede var was op het gebouwde altaar geofferd.');
INSERT INTO `bible_verses_stve` VALUES ('6684', '7', '6', '29', 'Zo zeiden zij, de een tot de ander: Wie heeft dit stuk gedaan? En als zij onderzochten en navraagden, zo zeide men: Gideon, de zoon van Joas, heeft dit stuk gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('6685', '7', '6', '30', 'Toen zeiden de mannen van die stad tot Joas: Breng uw zoon uit, dat hij sterve, omdat hij het altaar van Baal heeft omgeworpen, en omdat hij de haag, die daarbij was, afgehouwen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('6686', '7', '6', '31', 'Joas daarentegen zeide tot allen, die bij hem stonden: Zult gij voor den Baal twisten; zult gij hem verlossen? Die voor hem zal twisten, zal nog dezen morgen gedood worden! Indien een hij god is, hij twiste voor zichzelven, omdat men zijn altaar heeft omgeworpen.');
INSERT INTO `bible_verses_stve` VALUES ('6687', '7', '6', '32', 'Daarom noemde hij hem te dien dage Jerubbaal, zeggende: Baal twiste tegen hem, omdat hij zijn altaar heeft omgeworpen.');
INSERT INTO `bible_verses_stve` VALUES ('6688', '7', '6', '33', 'Alle Midianieten nu, en Amalekieten, en de kinderen van het oosten, waren samenvergaderd, en zij trokken over, en legerden zich in het dal van Jizreel.');
INSERT INTO `bible_verses_stve` VALUES ('6689', '7', '6', '34', 'Toen toog de Geest des HEEREN Gideon aan, en hij blies met de bazuin, en de Abi-ezrieten werden achter hem bijeengeroepen.');
INSERT INTO `bible_verses_stve` VALUES ('6690', '7', '6', '35', 'Ook zond hij boden in gans Manasse, en die werden ook achter hem bijeengeroepen; desgelijks zond hij boden in Aser, en in Zebulon, en in Nafthali; en zij kwamen op, hun tegemoet.');
INSERT INTO `bible_verses_stve` VALUES ('6691', '7', '6', '36', 'En Gideon zeide tot God: Indien Gij Israel door mijn hand zult verlossen, gelijk als Gij gesproken hebt;');
INSERT INTO `bible_verses_stve` VALUES ('6692', '7', '6', '37', 'Zie, ik zal een wollen vlies op den vloer leggen; indien er dauw op het vlies alleen zal zijn, en droogte op de ganse aarde, zo zal ik weten, dat Gij Israel door mijn hand zult verlossen, gelijk als Gij gesproken hebt.');
INSERT INTO `bible_verses_stve` VALUES ('6693', '7', '6', '38', 'En het geschiedde alzo; want hij stond des anderen daags vroeg op, en drukte het vlies uit, en hij wrong den dauw uit het vlies, een schaal vol waters.');
INSERT INTO `bible_verses_stve` VALUES ('6694', '7', '6', '39', 'En Gideon zeide tot God: Uw toorn ontsteke niet tegen mij, dat ik alleenlijk ditmaal spreke; laat mij toch alleenlijk ditmaal met het vlies verzoeken; er zij toch droogte op het vlies alleen, en op de ganse aarde zij dauw.');
INSERT INTO `bible_verses_stve` VALUES ('6695', '7', '6', '40', 'En God deed alzo in denzelven nacht; want de droogte was op het vlies alleen, en op de ganse aarde was dauw.');
INSERT INTO `bible_verses_stve` VALUES ('6696', '7', '7', '1', 'Toen stond Jerubbaal (dewelke is Gideon) vroeg op, en al het volk, dat met hem was; en zij legerden zich aan de fontein van Harod; dat hij het heirleger der Midianieten had tegen het noorden, achter den heuvel More, in het dal.');
INSERT INTO `bible_verses_stve` VALUES ('6697', '7', '7', '2', 'En de HEERE zeide tot Gideon: Des volks is te veel, dat met u is, dan dat Ik de Midianieten in hun hand zou geven; opdat zich Israel niet tegen Mij beroeme, zeggende: Mijn hand heeft mij verlost.');
INSERT INTO `bible_verses_stve` VALUES ('6698', '7', '7', '3', 'Nu dan, roep nu uit voor de oren des volks, zeggende: Wie blode en versaagd is, die kere weder, en spoede zich naar het gebergte van Gilead! Toen keerden uit het volk weder twee en twintig duizend, dat er tienduizend overbleven.');
INSERT INTO `bible_verses_stve` VALUES ('6699', '7', '7', '4', 'En de HEERE zeide tot Gideon: Nog is des volks te veel; doe hen afgaan naar het water, en Ik zal ze u aldaar beproeven; en het zal geschieden, van welken Ik tot u zeggen zal: Deze zal met u trekken, die zal met u trekken; maar al degene, van welken Ik zeggen zal: Deze zal niet met u trekken, die zal niet trekken.');
INSERT INTO `bible_verses_stve` VALUES ('6700', '7', '7', '5', 'En hij deed het volk afgaan naar het water. Toen zeide de HEERE tot Gideon: Al wie met zijn tong uit het water zal lekken, gelijk als een hond zou lekken, dien zult gij alleen stellen; desgelijks al wie op zijn knieen zal bukken om te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('6701', '7', '7', '6', 'Toen was het getal dergenen, die met hun hand tot hun mond gelekt hadden, driehonderd man; maar alle overigen des volks hadden op hun knieen gebukt, om water te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('6702', '7', '7', '7', 'En de HEERE zeide tot Gideon: Door deze driehonderd mannen, die gelekt hebben, zal Ik ulieden verlossen, en de Midianieten in uw hand geven; daarom laat al dat volk weggaan, een ieder naar zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('6703', '7', '7', '8', 'En het volk nam den teerkost in hun hand, en hun bazuinen; en hij liet al die mannen van Israel gaan, een iegelijk naar zijn tent; maar die driehonderd man behield hij. En hij had het heirleger der Midianieten beneden in het dal.');
INSERT INTO `bible_verses_stve` VALUES ('6704', '7', '7', '9', 'En het geschiedde in denzelven nacht, dat de HEERE tot hem zeide: Sta op, ga henen af in het leger, want Ik heb het in uw hand gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('6705', '7', '7', '10', 'Vreest gij dan nog af te gaan, zo ga af, gij, en Pura, uw jongen, naar het leger.');
INSERT INTO `bible_verses_stve` VALUES ('6706', '7', '7', '11', 'En gij zult horen, wat zij zullen spreken, en daarna zullen uw handen gesterkt worden, dat gij aftrekken zult in het leger. Toen ging hij af, met Pura, zijn jongen, tot het uiterste der schildwachten, die in het leger waren.');
INSERT INTO `bible_verses_stve` VALUES ('6707', '7', '7', '12', 'En de Midianieten, en Amalekieten, en al de kinderen van het oosten, lagen in het dal, gelijk sprinkhanen in menigte, en hun kemelen waren ontelbaar, gelijk het zand, dat aan den oever der zee is, in menigte.');
INSERT INTO `bible_verses_stve` VALUES ('6708', '7', '7', '13', 'Toen nu Gideon aankwam, ziet, zo was er een man, die zijn metgezel een droom vertelde, en zeide: Zie, ik heb een droom gedroomd, en zie, een geroost gerstebrood wentelde zich in het leger der Midianieten, en het kwam tot aan de tent, en sloeg haar, dat zij viel, en keerde haar om, het onderste boven, dat de tent er lag.');
INSERT INTO `bible_verses_stve` VALUES ('6709', '7', '7', '14', 'En zijn metgezel antwoordde, en zeide: Dit is niet anders, dan het zwaard van Gideon, de zoon van Joas, de Israelietischen man; God heeft de Midianieten en dit ganse leger in zijn hand gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('6710', '7', '7', '15', 'En het geschiedde, als Gideon de vertelling dezes drooms, en zijn uitlegging hoorde, zo aanbad hij; en hij keerde weder tot het leger van Israel, en zeide: Maakt u op, want de HEERE heeft het leger der Midianieten in ulieder hand gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('6711', '7', '7', '16', 'En hij deelde de driehonderd man in drie hopen; en hij gaf een iegelijk een bazuin in zijn hand, en ledige kruiken, en fakkelen in het midden der kruiken.');
INSERT INTO `bible_verses_stve` VALUES ('6712', '7', '7', '17', 'En hij zeide tot hen: Ziet naar mij en doet alzo; en ziet, als ik zal komen aan het uiterste des legers, zo zal het geschieden, gelijk als ik zal doen, alzo zult gij doen.');
INSERT INTO `bible_verses_stve` VALUES ('6713', '7', '7', '18', 'Als ik met de bazuin zal blazen, ik en allen, die met mij zijn, dan zult gijlieden ook met de bazuin blazen, rondom het ganse leger, en gij zult zeggen: Voor den HEERE en voor Gideon!');
INSERT INTO `bible_verses_stve` VALUES ('6714', '7', '7', '19', 'Alzo kwam Gideon, en honderd mannen, die met hem waren, in het uiterste des legers, in het begin van de middelste nachtwaak, als zij maar even de wachters gesteld hadden; en zij bliezen met de bazuinen, ook sloegen zij de kruiken, die in hun hand waren, in stukken.');
INSERT INTO `bible_verses_stve` VALUES ('6715', '7', '7', '20', 'Alzo bliezen de drie hopen met de bazuinen, en braken de kruiken; en zij hielden met de linkerhand de fakkelen, en met hun rechterhand de bazuinen om te blazen; en zij riepen: Het zwaard van den HEERE, en van Gideon!');
INSERT INTO `bible_verses_stve` VALUES ('6716', '7', '7', '21', 'En zij stonden, een iegelijk in zijn plaats, rondom het leger. Toen verliep het ganse leger, en zij schreeuwden en vloden.');
INSERT INTO `bible_verses_stve` VALUES ('6717', '7', '7', '22', 'Als de driehonderd met de bazuinen bliezen, zo zette de HEERE het zwaard des een tegen den anderen, en dat in het ganse leger; en het leger vluchtte tot Beth-Sitta toe naar Tseredath, tot aan de grens van Abel-Mehola, boven Tabbath.');
INSERT INTO `bible_verses_stve` VALUES ('6718', '7', '7', '23', 'Toen werden de mannen van Israel bijeengeroepen, uit Nafthali, en uit Aser, en uit gans Manasse; en zij jaagden de Midianieten achterna.');
INSERT INTO `bible_verses_stve` VALUES ('6719', '7', '7', '24', 'Ook zond Gideon boden in het ganse gebergte van Efraim, zeggende: Komt af de Midianieten tegemoet, en beneemt hunlieden de wateren, tot aan Beth-bara, te weten de Jordaan; alzo werd alle man van Efraim bijeengeroepen, en zij benamen hun de wateren tot aan Beth-bara, en de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('6720', '7', '7', '25', 'En zij vingen twee vorsten der Midianieten, Oreb en Zeeb, en doodden Oreb op den rotssteen Oreb, en Zeeb doodden zij in de perskuip van Zeeb, en vervolgden de Midianieten; en zij brachten de hoofden van Oreb en Zeeb tot Gideon, over de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('6721', '7', '8', '1', 'Toen zeiden de mannen van Efraim tot hem: Wat stuk is dit, dat gij ons gedaan hebt, dat gij ons niet riept, toen gij heentoogt om te strijden tegen de Midianieten? En zij twistten sterk met hem.');
INSERT INTO `bible_verses_stve` VALUES ('6722', '7', '8', '2', 'Hij daarentegen zeide tot hen: Wat heb ik nu gedaan, gelijk gijlieden; zijn niet de nalezingen van Efraim beter dan de wijnoogst van Abi-ezer?');
INSERT INTO `bible_verses_stve` VALUES ('6723', '7', '8', '3', 'God heeft de vorsten der Midianieten, Oreb en Zeeb, in uw hand gegeven; wat heb ik dan kunnen doen, gelijk gijlieden? Toen liet hun toorn van hem af, als hij dit woord sprak.');
INSERT INTO `bible_verses_stve` VALUES ('6724', '7', '8', '4', 'Als nu Gideon gekomen was aan de Jordaan, ging hij over, met de driehonderd mannen, die bij hem waren, zijnde moede, nochtans vervolgende.');
INSERT INTO `bible_verses_stve` VALUES ('6725', '7', '8', '5', 'En hij zeide tot de lieden van Sukkoth: Geeft toch enige bollen broods aan het volk, dat mijn voetstappen volgt, want zij zijn moede; en ik jaag Zebah en Tsalmuna, de koningen der Midianieten, achterna.');
INSERT INTO `bible_verses_stve` VALUES ('6726', '7', '8', '6', 'Maar de oversten van Sukkoth zeiden: Is dan de handpalm van Zebah en Tsalmuna alrede in uw hand, dat wij aan uw heir brood zouden geven?');
INSERT INTO `bible_verses_stve` VALUES ('6727', '7', '8', '7', 'Toen zeide Gideon: Daarom, als de HEERE Zebah en Tsalmuna in mijn hand geeft, zo zal ik uw vlees dorsen met doornen der woestijn, en met distelen.');
INSERT INTO `bible_verses_stve` VALUES ('6728', '7', '8', '8', 'En hij toog van daar op naar Pnuel, en sprak tot hen desgelijks. En de lieden van Pnuel antwoordden hem, gelijk als de lieden van Sukkoth geantwoord hadden.');
INSERT INTO `bible_verses_stve` VALUES ('6729', '7', '8', '9', 'Daarom sprak hij ook tot de lieden van Pnuel, zeggende: Als ik met vrede wederkome, zal ik deze toren afwerpen.');
INSERT INTO `bible_verses_stve` VALUES ('6730', '7', '8', '10', 'Zebah nu en Tsalmuna waren te Karkor, en hun legers met hen, omtrent vijftien duizend, al de overgeblevenen van het ganse leger der kinderen van het oosten; en de gevallenen waren honderd en twintig duizend mannen, die het zwaard uittrokken.');
INSERT INTO `bible_verses_stve` VALUES ('6731', '7', '8', '11', 'En Gideon toog opwaarts, den weg dergenen, die in tenten wonen, tegen het oosten van Nobah en Jogbeha; en hij sloeg dat leger, want het leger was zorgeloos.');
INSERT INTO `bible_verses_stve` VALUES ('6732', '7', '8', '12', 'En Zebah en Tsalmuna vloden; doch hij jaagde hen na; en hij ving de beide koningen der Midianieten, Zebah en Tsalmuna, en verschrikte het ganse leger.');
INSERT INTO `bible_verses_stve` VALUES ('6733', '7', '8', '13', 'Toen nu Gideon, de zoon van Joas, van den strijd wederkwam, voor den opgang der zon,');
INSERT INTO `bible_verses_stve` VALUES ('6734', '7', '8', '14', 'Zo ving hij een jongen van de lieden te Sukkoth, en ondervraagde hem; die schreef hem op de oversten van Sukkoth, en hun oudsten, zeven en zeventig mannen.');
INSERT INTO `bible_verses_stve` VALUES ('6735', '7', '8', '15', 'Toen kwam hij tot de lieden van Sukkoth, en zeide: Ziet daar Zebah en Tsalmuna, van dewelke gij mij smadelijk verweten hebt, zeggende: Is de handpalm van Zebah en Tsalmuna alrede in uw hand, dat wij aan uw mannen, die moede zijn, brood zouden geven?');
INSERT INTO `bible_verses_stve` VALUES ('6736', '7', '8', '16', 'En hij nam de oudsten dier stad, en doornen der woestijn, en distelen, en deed het den lieden van Sukkoth door dezelve verstaan.');
INSERT INTO `bible_verses_stve` VALUES ('6737', '7', '8', '17', 'En de toren van Pnuel wierp hij af, en doodde de lieden der stad.');
INSERT INTO `bible_verses_stve` VALUES ('6738', '7', '8', '18', 'Daarna zeide hij tot Zebah en Tsalmuna: Wat waren het voor mannen, die gij te Thabor doodsloegt? En zij zeiden: Gelijk gij, alzo waren zij, enerlei, van gedaante als koningszonen.');
INSERT INTO `bible_verses_stve` VALUES ('6739', '7', '8', '19', 'Toen zeide hij: Het waren mijn broeders, zonen mijner moeder; zo waarlijk als de HEERE leeft, zo gij hen hadt laten leven, ik zou ulieden niet doden!');
INSERT INTO `bible_verses_stve` VALUES ('6740', '7', '8', '20', 'En hij zeide tot Jether, zijn eerstgeborene: Sta op, dood hen; maar de jongeling trok zijn zwaard niet uit, want hij vreesde, dewijl hij nog een jongeling was.');
INSERT INTO `bible_verses_stve` VALUES ('6741', '7', '8', '21', 'Toen zeiden Zebah en Tsalmuna: Sta gij op, en val op ons aan, want naar dat de man is, zo is zijn macht. Zo stond Gideon op, en doodde Zebah en Tsalmuna, en nam de maantjes, die aan de halzen hunner kemelen waren.');
INSERT INTO `bible_verses_stve` VALUES ('6742', '7', '8', '22', 'Toen zeiden de mannen van Israel tot Gideon: Heers over ons, zo gij als uw zoon en uws zoons zoon, dewijl gij ons van der Midianieten hand verlost hebt.');
INSERT INTO `bible_verses_stve` VALUES ('6743', '7', '8', '23', 'Maar Gideon zeide tot hen: Ik zal over u niet heersen; ook zal mijn zoon over u niet heersen; de HEERE zal over u heersen.');
INSERT INTO `bible_verses_stve` VALUES ('6744', '7', '8', '24', 'Voorts zeide Gideon tot hen: Een begeerte zal ik van u begeren: geeft mij maar een iegelijk een voorhoofdsiersel van zijn roof; want zij hadden gouden voorhoofdsierselen gehad, dewijl zij Ismaelieten waren.');
INSERT INTO `bible_verses_stve` VALUES ('6745', '7', '8', '25', 'En zij zeiden: Wij zullen ze gaarne geven; en zij spreidden een kleed uit, en wierpen daarop een iegelijk een voorhoofdsiersel van zijn roof.');
INSERT INTO `bible_verses_stve` VALUES ('6746', '7', '8', '26', 'En het gewicht der gouden voorhoofdsierselen, die hij begeerd had, was duizend en zevenhonderd sikkelen gouds, zonder de maantjes, en ketenen, en purperen klederen, die de koningen der Midianieten aangehad hadden, en zonder de halsbanden, die aan de halzen hunner kemelen geweest waren.');
INSERT INTO `bible_verses_stve` VALUES ('6747', '7', '8', '27', 'En Gideon maakte daarvan een efod, en stelde die in zijn stad, te Ofra; en gans Israel hoereerde aldaar denzelven na; en het werd Gideon en zijn huis tot een valstrik.');
INSERT INTO `bible_verses_stve` VALUES ('6748', '7', '8', '28', 'Alzo werden de Midianieten ten onder gebracht voor het aangezicht der kinderen Israels, en hieven hun hoofd niet meer op. En het land was stil veertig jaren, in de dagen van Gideon.');
INSERT INTO `bible_verses_stve` VALUES ('6749', '7', '8', '29', 'En Jerubbaal, de zoon van Joas, ging henen en woonde in zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('6750', '7', '8', '30', 'Gideon nu had zeventig zonen, die uit zijn heupe voortgekomen waren; want hij had vele vrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('6751', '7', '8', '31', 'En zijn bijwijf, hetwelk te Sichem was, baarde hem ook een zoon; en hij noemde zijn naam Abimelech.');
INSERT INTO `bible_verses_stve` VALUES ('6752', '7', '8', '32', 'En Gideon, de zoon van Joas, stierf in goeden ouderdom; en hij werd begraven in het graf van zijn vader Joas, te Ofra, des Abi-ezriets.');
INSERT INTO `bible_verses_stve` VALUES ('6753', '7', '8', '33', 'En het geschiedde, als Gideon gestorven was, dat de kinderen Israels zich omkeerden, en de Baals nahoereerden; en zij stelden zich Baal-Berith tot een God.');
INSERT INTO `bible_verses_stve` VALUES ('6754', '7', '8', '34', 'En de kinderen Israels dachten niet aan den HEERE, hun God, Die hen gered had van de hand van al hun vijanden van rondom.');
INSERT INTO `bible_verses_stve` VALUES ('6755', '7', '8', '35', 'En zij deden geen weldadigheid bij het huis van Jerubbaal, dat is Gideon, naar al het goede, dat hij bij Israel gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('6756', '7', '9', '1', 'Abimelech nu, de zoon van Jerubbaal, ging henen naar Sichem, tot de broeder zijner moeder; en hij sprak tot hen, en tot het ganse geslacht van het huis van den vader zijner moeder, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('6757', '7', '9', '2', 'Spreekt toch voor de oren van alle burgers van Sichem: Wat is u beter, dat zeventig mannen, alle zonen van Jerubbaal, over u heersen, of dat een man over u heerse? Gedenkt ook, dat ik uw been en uw vlees ben.');
INSERT INTO `bible_verses_stve` VALUES ('6758', '7', '9', '3', 'Toen spraken de broeders zijner moeder van hem, voor de oren van alle burgers van Sichem, al dezelve woorden; en hun hart neigde zich naar Abimelech; want zij zeiden: Hij is onze broeder.');
INSERT INTO `bible_verses_stve` VALUES ('6759', '7', '9', '4', 'En zij gaven hem zeventig zilverlingen, uit het huis van Baal-Berith; en Abimelech huurde daarmede ijdele en lichtvaardige mannen, die hem navolgden.');
INSERT INTO `bible_verses_stve` VALUES ('6760', '7', '9', '5', 'En hij kwam in zijns vaders huis te Ofra, en doodde zijn broederen, de zonen van Jerubbaal, zeventig mannen, op een steen; doch Jotham, de jongste zoon van Jerubbaal werd overgelaten, want hij had zich verstoken.');
INSERT INTO `bible_verses_stve` VALUES ('6761', '7', '9', '6', 'Toen vergaderden zich alle burgers van Sichem, en het ganse huis van Millo, en gingen heen en maakten Abimelech ten koning, bij den hogen eik, die bij Sichem is.');
INSERT INTO `bible_verses_stve` VALUES ('6762', '7', '9', '7', 'Als zij dit Jotham aanzeiden, zo ging hij heen, en stond op de hoogte des bergs Gerizim, en verhief zijn stem, en riep, en hij zeide tot hen: Hoort naar mij, gij, burgers van Sichem! en God zal naar ulieden horen.');
INSERT INTO `bible_verses_stve` VALUES ('6763', '7', '9', '8', 'De bomen gingen eens heen, om een koning over zich te zalven, en zij zeiden tot den olijfboom: Wees gij koning over ons.');
INSERT INTO `bible_verses_stve` VALUES ('6764', '7', '9', '9', 'Maar de olijfboom zeide tot hen: Zoude ik mijn vettigheid verlaten, die God en de mensen in mij prijzen? En zoude ik heengaan om te zweven over de bomen?');
INSERT INTO `bible_verses_stve` VALUES ('6765', '7', '9', '10', 'Toen zeiden de bomen tot den vijgeboom: Kom gij, wees koning over ons.');
INSERT INTO `bible_verses_stve` VALUES ('6766', '7', '9', '11', 'Maar de vijgeboom zeide tot hen: Zou ik mijn zoetigheid en mijn goede vrucht verlaten? En zou ik heengaan om te zweven over de bomen?');
INSERT INTO `bible_verses_stve` VALUES ('6767', '7', '9', '12', 'Toen zeiden de bomen tot den wijnstok: Kom gij, wees koning over ons.');
INSERT INTO `bible_verses_stve` VALUES ('6768', '7', '9', '13', 'Maar de wijnstok zeide tot hen: Zou ik mijn most verlaten, die God en mensen vrolijk maakt? En zou ik heengaan om te zweven over de bomen?');
INSERT INTO `bible_verses_stve` VALUES ('6769', '7', '9', '14', 'Toen zeiden al de bomen tot den doornenbos: Kom gij, wees koning over ons.');
INSERT INTO `bible_verses_stve` VALUES ('6770', '7', '9', '15', 'En de doornenbos zeide tot de bomen: Indien gij mij in waarheid tot een koning over u zalft, zo komt, vertrouwt u onder mijn schaduw; maar indien niet, zo ga vuur uit de doornenbos, en vertere de cederen van de Libanon.');
INSERT INTO `bible_verses_stve` VALUES ('6771', '7', '9', '16', 'Alzo nu, indien gij het in waarheid en oprechtheid gedaan hebt, dat gij Abimelech koning gemaakt hebt, en indien gij welgedaan hebt bij Jerubbaal en bij zijn huis, en indien gij hem naar de verdienste zijner handen gedaan hebt.');
INSERT INTO `bible_verses_stve` VALUES ('6772', '7', '9', '17', '(Want mijn vader heeft voor ulieden gestreden, en hij heeft zijn ziel verre weggeworpen, en u uit der Midianieten hand gered;');
INSERT INTO `bible_verses_stve` VALUES ('6773', '7', '9', '18', 'Maar gij zijt heden opgestaan tegen het huis mijns vaders, en hebt zijn zonen, zeventig mannen, op een steen gedood; en gij hebt Abimelech, een zoon zijner dienstmaagd, koning gemaakt over de burgers van Sichem, omdat hij uw broeder is);');
INSERT INTO `bible_verses_stve` VALUES ('6774', '7', '9', '19', 'Indien gij dan in waarheid en in oprechtheid bij Jerubbaal en bij zijn huis te dezen dage gehandeld hebt, zo weest vrolijk over Abimelech, en hij zij ook vrolijk over ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('6775', '7', '9', '20', 'Maar indien niet, zo ga vuur uit van Abimelech, en vertere de burgers van Sichem, en het huis van Millo; en vuur ga uit van de burgers van Sichem, en van het huis van Millo, en vertere Abimelech!');
INSERT INTO `bible_verses_stve` VALUES ('6776', '7', '9', '21', 'Toen vlood Jotham, en vluchtte, en ging naar Beer; en hij woonde aldaar vanwege zijn broeder Abimelech.');
INSERT INTO `bible_verses_stve` VALUES ('6777', '7', '9', '22', 'Als nu Abimelech drie jaren over Israel geheerst had,');
INSERT INTO `bible_verses_stve` VALUES ('6778', '7', '9', '23', 'Zo zond God een bozen geest tussen Abimelech en tussen de burgers van Sichem; en de burgers van Sichem handelden trouweloos tegen Abimelech;');
INSERT INTO `bible_verses_stve` VALUES ('6779', '7', '9', '24', 'Opdat het geweld, gedaan aan de zeventig zonen van Jerubbaal, kwame, en opdat hun bloed gelegd wierd op Abimelech, hun broeder, die hen gedood had, en op de burgers van Sichem, die zijn handen gesterkt hadden om zijn broeders te doden.');
INSERT INTO `bible_verses_stve` VALUES ('6780', '7', '9', '25', 'En de burgers van Sichem bestelden tegen hem, die op de hoogten der bergen lagen legden, en al wie voorbij hen op den weg doorging, beroofden zij; en het werd Abimelech aangezegd.');
INSERT INTO `bible_verses_stve` VALUES ('6781', '7', '9', '26', 'Gaal, de zoon van Ebed, kwam ook met zijn broederen, en zij gingen over in Sichem; en de burgeren van Sichem verlieten zich op hem.');
INSERT INTO `bible_verses_stve` VALUES ('6782', '7', '9', '27', 'En zij togen uit in het veld, en lazen hun wijnbergen af, en traden de druiven, en maakten lofliederen; en zij gingen in het huis huns gods, en aten en dronken, en vloekten Abimelech.');
INSERT INTO `bible_verses_stve` VALUES ('6783', '7', '9', '28', 'En Gaal, de zoon van Ebed, zeide: Wie is Abimelech, en wat is Sichem, dat wij hem dienen zouden? is hij niet een zoon van Jerubbaal? en Zebul zijn bevelhebber? dient liever de mannen van Hemor, den vader van Sichem; want waarom zouden wij hem dienen?');
INSERT INTO `bible_verses_stve` VALUES ('6784', '7', '9', '29', 'Och, dat dit volk in mijn hand ware! ik zoude Abimelech wel verdrijven. En tot Abimelech zeide hij: Vermeerder uw heir, en trek uit.');
INSERT INTO `bible_verses_stve` VALUES ('6785', '7', '9', '30', 'Als Zebul, de overste der stad, de woorden van Gaal, den zoon van Ebed, hoorde, zo ontstak zijn toorn.');
INSERT INTO `bible_verses_stve` VALUES ('6786', '7', '9', '31', 'En hij zond listiglijk boden tot Abimelech, zeggende: Zie, Gaal, de zoon van Ebed, en zijn broeders zijn te Sichem gekomen, en zie, zij, met deze stad, handelen vijandiglijk tegen u.');
INSERT INTO `bible_verses_stve` VALUES ('6787', '7', '9', '32', 'Zo maak u nu op bij nacht, gij en het volk, dat met u is, en leg lagen in het veld.');
INSERT INTO `bible_verses_stve` VALUES ('6788', '7', '9', '33', 'En het geschiede in den morgen, als de zon opgaat, zo maak u vroeg op, en overval deze stad; en zie, zo hij en het volk, dat met hem is, tot u uittrekken, zo doe hem, gelijk als uw hand vinden zal.');
INSERT INTO `bible_verses_stve` VALUES ('6789', '7', '9', '34', 'Abimelech dan maakte zich op, en al het volk, dat met hem was, bij nacht; en zij legden lagen op Sichem, met vier hopen.');
INSERT INTO `bible_verses_stve` VALUES ('6790', '7', '9', '35', 'En Gaal, de zoon van Ebed, ging uit, en stond aan de deur van de stadspoort; en Abimelech rees op, en al het volk, dat met hem was, uit de achterlage.');
INSERT INTO `bible_verses_stve` VALUES ('6791', '7', '9', '36', 'Als Gaal dat volk zag, zo zeide hij tot Zebul: Zie, er komt volk af van de hoogten der bergen. Zebul daarentegen zeide tot hem: Gij ziet de schaduw der bergen voor mensen aan.');
INSERT INTO `bible_verses_stve` VALUES ('6792', '7', '9', '37', 'Maar Gaal voer wijders voort te spreken en zeide: Zie daar volk, afkomende uit het midden des lands, en een hoop komt van den weg van den eik Meonenim.');
INSERT INTO `bible_verses_stve` VALUES ('6793', '7', '9', '38', 'Toen zeide Zebul tot hem: Waar is nu uw mond, waarmede gij zeidet: Wie is Abimelech, dat wij hem zouden dienen? is niet dit het volk, dat gij veracht hebt? trek toch nu uit en strijd tegen hem!');
INSERT INTO `bible_verses_stve` VALUES ('6794', '7', '9', '39', 'En Gaal trok uit voor het aangezicht der burgeren van Sichem, en hij streed tegen Abimelech.');
INSERT INTO `bible_verses_stve` VALUES ('6795', '7', '9', '40', 'En Abimelech jaagde hem na, want hij vlood voor zijn aangezicht; en er vielen vele verslagenen tot aan de deur der stads poort.');
INSERT INTO `bible_verses_stve` VALUES ('6796', '7', '9', '41', 'Abimelech nu bleef te Aruma; en Zebul verdreef Gaal en zijn broederen, dat zij te Sichem niet mochten wonen.');
INSERT INTO `bible_verses_stve` VALUES ('6797', '7', '9', '42', 'En het geschiedde des anderen daags dat het volk uittrok in het veld, en zij zeiden het Abimelech aan.');
INSERT INTO `bible_verses_stve` VALUES ('6798', '7', '9', '43', 'Toen nam hij het volk, en deelde hen in drie hopen, en hij legde lagen in het veld; en hij zag toe, en ziet, het volk trok uit de stad, zo maakte hij zich tegen hen op, en sloeg hen.');
INSERT INTO `bible_verses_stve` VALUES ('6799', '7', '9', '44', 'Want Abimelech en de hopen, die bij hem waren, overvielen hen, en bleven staan aan de deur der stadspoort; en de twee andere hopen overvielen allen, die in het veld waren, en sloegen hen.');
INSERT INTO `bible_verses_stve` VALUES ('6800', '7', '9', '45', 'Voorts streed Abimelech tegen de stad dienzelven gansen dag, en nam de stad in, en doodde het volk, dat daarin was; en hij brak de stad af, en bezaaide haar met zout.');
INSERT INTO `bible_verses_stve` VALUES ('6801', '7', '9', '46', 'Als alle burgers des torens van Sichem dat hoorden, zo gingen zij in de sterkte, in het huis van den god Berith.');
INSERT INTO `bible_verses_stve` VALUES ('6802', '7', '9', '47', 'En het werd Abimelech aangezegd, dat alle burgeren des torens van Sichem zich verzameld hadden.');
INSERT INTO `bible_verses_stve` VALUES ('6803', '7', '9', '48', 'Zo ging Abimelech op den berg Zalmon, hij en al het volk, dat met hem was; en Abimelech nam een bijl in zijn hand, en hieuw een tak van de bomen, en nam hem op, en legde hem op zijn schouder; en hij zeide tot het volk, dat bij hem was: Wat gij mij hebt zien doen, haast u, doet als ik.');
INSERT INTO `bible_verses_stve` VALUES ('6804', '7', '9', '49', 'Zo hieuw ook al het volk een iegelijk zijn tak af, en zij volgden Abimelech na, en legden ze aan de sterkte, en verbrandden daardoor de sterkte met vuur; dat ook alle lieden des torens van Sichem stierven, omtrent duizend mannen en vrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('6805', '7', '9', '50', 'Voorts toog Abimelech naar Thebez, en hij legerde zich tegen Thebez, en nam haar in.');
INSERT INTO `bible_verses_stve` VALUES ('6806', '7', '9', '51', 'Doch er was een sterke toren in het midden der stad; zo vloden daarheen al de mannen en de vrouwen, en alle burgers van de stad, en sloten voor zich toe; en zij klommen op het dak des torens.');
INSERT INTO `bible_verses_stve` VALUES ('6807', '7', '9', '52', 'Toen kwam Abimelech tot aan den toren, en bestormde dien; en hij genaakte tot aan de deur des torens, om dien met vuur te verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('6808', '7', '9', '53', 'Maar een vrouw wierp een stuk van een molensteen op Abimelechs hoofd; en zij verpletterde zijn hersenpan.');
INSERT INTO `bible_verses_stve` VALUES ('6809', '7', '9', '54', 'Toen riep hij haastelijk den jongen, die zijn wapenen droeg, en zeide tot hem: Trek uw zwaard uit, en dood mij, opdat zij niet van mij zeggen: Een vrouw heeft hem gedood. En zijn jongen doorstak hem, dat hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('6810', '7', '9', '55', 'Als nu de mannen van Israel zagen, dat Abimelech dood was, zo gingen zij een iegelijk naar zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('6811', '7', '9', '56', 'Alzo deed God wederkeren heet kwaad van Abimelech, dat hij aan zijn vader gedaan had, dodende zijn zeventig broederen.');
INSERT INTO `bible_verses_stve` VALUES ('6812', '7', '9', '57', 'Desgelijks al het kwaad der lieden van Sichem deed God wederkeren op hun hoofd; en de vloek van Jotham, den zoon van Jerubbaal, kwam over hen.');
INSERT INTO `bible_verses_stve` VALUES ('6813', '7', '10', '1', 'Na Abimelech nu stond op, om Israel te behouden, Thola, een zoon van Pua, zoon van Dodo, een man van Issaschar; en hij woonde te Samir, op het gebergte van Efraim.');
INSERT INTO `bible_verses_stve` VALUES ('6814', '7', '10', '2', 'En hij richtte Israel drie en twintig jaren; en hij stierf, en werd begraven te Samir.');
INSERT INTO `bible_verses_stve` VALUES ('6815', '7', '10', '3', 'En na hem stond op Jair, de Gileadiet; en hij richtte Israel twee en twintig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('6816', '7', '10', '4', 'En hij had dertig zonen, rijdende op dertig ezelveulens, en die hadden dertig steden, die zij noemden Havvoth-Jair, tot op dezen dag, dewelke in het land van Gilead zijn.');
INSERT INTO `bible_verses_stve` VALUES ('6817', '7', '10', '5', 'En Jair stierf, en werd begraven te Kamon.');
INSERT INTO `bible_verses_stve` VALUES ('6818', '7', '10', '6', 'Toen voeren de kinderen Israels voort te doen, dat kwaad was in de ogen des HEEREN, en dienden de Baals, en Astharoth, en de goden van Syrie, en de goden van Sidon, en de goden van Moab, en de goden der kinderen Ammons, mitsgaders de goden der Filistijnen; en zij verlieten den HEERE, en dienden Hem niet.');
INSERT INTO `bible_verses_stve` VALUES ('6819', '7', '10', '7', 'Zo ontstak de toorn des HEEREN tegen Israel; en Hij verkocht hen in de hand der Filistijnen, en in de hand der kinderen Ammons.');
INSERT INTO `bible_verses_stve` VALUES ('6820', '7', '10', '8', 'En zij onderdrukten en vertraden de kinderen Israels in datzelve jaar; achttien jaren, onderdrukten zij al de kinderen Israels, die aan gene zijde van de Jordaan waren, in het land der Amorieten, dat in Gilead is.');
INSERT INTO `bible_verses_stve` VALUES ('6821', '7', '10', '9', 'Daartoe togen de kinderen Ammons over de Jordaan, om te krijgen, zelfs tegen Juda, en tegen Benjamin, en tegen het huis van Efraim; zodat het Israel zeer bang werd.');
INSERT INTO `bible_verses_stve` VALUES ('6822', '7', '10', '10', 'Toen riepen de kinderen Israels tot den HEERE, zeggende: Wij hebben tegen U gezondigd, zo omdat wij onzen God hebben verlaten, als dat wij de Baals gediend hebben.');
INSERT INTO `bible_verses_stve` VALUES ('6823', '7', '10', '11', 'Maar de HEERE zeide tot de kinderen Israels: Heb Ik u niet van de Egyptenaren, en van de Amorieten, en van de kinderen Ammons, en van de Filistijnen,');
INSERT INTO `bible_verses_stve` VALUES ('6824', '7', '10', '12', 'En de Sidoniers, en Amalekieten, en Maonieten, die u onderdrukten, toen gij tot Mij riept, alsdan uit hun hand verlost?');
INSERT INTO `bible_verses_stve` VALUES ('6825', '7', '10', '13', 'Nochtans hebt gij Mij verlaten, en andere goden gediend; daarom zal Ik u niet meer verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('6826', '7', '10', '14', 'Gaat henen, roept tot de goden, die gij verkoren hebt; laten die u verlossen, ter tijd uwer benauwdheid.');
INSERT INTO `bible_verses_stve` VALUES ('6827', '7', '10', '15', 'Maar de kinderen Israels zeiden tot den HEERE: Wij hebben gezondigd; doe Gij ons, naar alles, wat goed is in Uw ogen; alleenlijk verlos ons toch te dezen dage!');
INSERT INTO `bible_verses_stve` VALUES ('6828', '7', '10', '16', 'En zij deden de vreemde goden uit hun midden weg, en dienden den HEERE. Toen werd Zijn ziel verdrietig over den arbeid van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('6829', '7', '10', '17', 'En de kinderen Ammons werden bijeengeroepen, en legerden zich in Gilead; daarentegen werden de kinderen Israels vergaderd, en legerden zich te Mizpa.');
INSERT INTO `bible_verses_stve` VALUES ('6830', '7', '10', '18', 'Toen zeide het volk, de oversten van Gilead, de een tot den ander: Wie is de man, die beginnen zal te strijden tegen de kinderen Ammons? die zal tot een hoofd zijn over alle inwoners van Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('6831', '7', '11', '1', 'Jeftha nu, de Gileadiet, was een strijdbaar held, maar hij was een hoerekind; doch Gilead had Jeftha gegenereerd.');
INSERT INTO `bible_verses_stve` VALUES ('6832', '7', '11', '2', 'Gileads huisvrouw baarde hem ook zonen; en de zonen dezer vrouw, groot geworden zijnde, stieten Jeftha uit, en zeiden tot hem: Gij zult in het huis onzes vaders niet erven, want gij zijt een zoon van een andere vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('6833', '7', '11', '3', 'Toen vlood Jeftha voor het aangezicht zijner broederen, en woonde in het land Tob; en ijdele mannen vergaderden zich tot Jeftha, en togen met hem uit.');
INSERT INTO `bible_verses_stve` VALUES ('6834', '7', '11', '4', 'En het geschiedde, na enige dagen, dat de kinderen Ammons tegen Israel krijgden.');
INSERT INTO `bible_verses_stve` VALUES ('6835', '7', '11', '5', 'Zo geschiedde het, als de kinderen Ammons tegen Israel krijgden, dat de oudsten van Gilead heengingen, om Jeftha te halen uit het land van Tob.');
INSERT INTO `bible_verses_stve` VALUES ('6836', '7', '11', '6', 'En zij zeiden tot Jeftha: Kom, en wees ons tot een overste, opdat wij strijden tegen de kinderen Ammons.');
INSERT INTO `bible_verses_stve` VALUES ('6837', '7', '11', '7', 'Maar Jeftha zeide tot de oudsten van Gilead: Hebt gijlieden mij niet gehaat, en mij uit mijn vaders huis verstoten? waarom zijt gij dan nu tot mij gekomen, terwijl gij in benauwdheid zijt?');
INSERT INTO `bible_verses_stve` VALUES ('6838', '7', '11', '8', 'En de oudsten van Gilead zeiden tot Jeftha: Daarom zijn wij nu tot u wedergekomen, dat gij met ons trekt, en tegen de kinderen Ammons strijdt; en gij zult ons tot een hoofd zijn, over alle inwoners van Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('6839', '7', '11', '9', 'Toen zeide Jeftha tot de oudsten van Gilead: Zo gijlieden mij wederhaalt, om te strijden tegen de kinderen Ammons, en de HEERE hen voor mijn aangezicht geven zal, zal ik u dan tot een hoofd zijn?');
INSERT INTO `bible_verses_stve` VALUES ('6840', '7', '11', '10', 'En de oudsten van Gilead zeiden tot Jeftha: De HEERE zij toehoorder tussen ons, indien wij niet alzo naar uw woord doen.');
INSERT INTO `bible_verses_stve` VALUES ('6841', '7', '11', '11', 'Alzo ging Jeftha met de oudsten van Gilead, en het volk stelde hem tot een hoofd en overste over zich. En Jeftha sprak al zijn woorden voor het aangezicht des HEEREN te Mizpa.');
INSERT INTO `bible_verses_stve` VALUES ('6842', '7', '11', '12', 'Voorts zond Jeftha boden tot den koning der kinderen Ammons, zeggende: Wat hebben ik en gij met elkander te doen, dat gij tot mij gekomen zijt, om tegen mijn land te krijgen?');
INSERT INTO `bible_verses_stve` VALUES ('6843', '7', '11', '13', 'En de koning der kinderen Ammons zeide tot de boden van Jeftha: Omdat Israel, als hij uit Egypte optoog, mijn land genomen heeft, van de Arnon af tot aan de Jabbok, en tot aan de Jordaan; zo geef mij dat nu weder met vrede.');
INSERT INTO `bible_verses_stve` VALUES ('6844', '7', '11', '14', 'Maar Jeftha voer wijders voort, en zond boden tot den koning der kinderen Ammons.');
INSERT INTO `bible_verses_stve` VALUES ('6845', '7', '11', '15', 'En hij zeide tot hem: Zo zegt Jeftha: Israel heeft het land der Moabieten, en het land der kinderen Ammons niet genomen;');
INSERT INTO `bible_verses_stve` VALUES ('6846', '7', '11', '16', 'Want als zij uit Egypte optogen, zo wandelde Israel door de woestijn tot aan de Schelfzee, en kwam te Kades.');
INSERT INTO `bible_verses_stve` VALUES ('6847', '7', '11', '17', 'En Israel zond boden tot de koning der Edomieten, zeggende: Laat mij toch door uw land doortrekken; maar de koning der Edomieten gaf geen gehoor. En hij zond ook tot de koning der Moabieten, die ook niet wilde. Alzo bleef Israel in Kades.');
INSERT INTO `bible_verses_stve` VALUES ('6848', '7', '11', '18', 'Daarna wandelde hij in de woestijn, en toog om het land der Edomieten en het land der Moabieten, en kwam van den opgang der zon aan het land der Moabieten, en zij legerden zich op gene zijde van de Arnon; maar zij kwamen niet binnen de landpale der Moabieten; want de Arnon is de landpale der Moabieten.');
INSERT INTO `bible_verses_stve` VALUES ('6849', '7', '11', '19', 'Maar Israel zond boden tot Sihon, den koning der Amorieten, koning van Hesbon, en Israel zeide tot hem: Laat ons toch door uw land doortrekken tot aan mijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('6850', '7', '11', '20', 'Doch Sihon betrouwde Israel niet door zijn landpale door te trekken; maar Sihon verzamelde al zijn volk, en zij legerden zich te Jaza; en hij streed tegen Israel.');
INSERT INTO `bible_verses_stve` VALUES ('6851', '7', '11', '21', 'En de HEERE, de God Israels, gaf Sihon met al zijn volk in de hand van Israel, dat zij hen sloegen; alzo nam Israel erfelijk in het ganse land der Amorieten, die in datzelve land woonden.');
INSERT INTO `bible_verses_stve` VALUES ('6852', '7', '11', '22', 'En zij namen erfelijk in de ganse landpale der Amorieten, van de Arnon af tot aan de Jabbok, en van de woestijn tot aan de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('6853', '7', '11', '23', 'Zo heeft nu de HEERE, de God Israels, de Amorieten voor het aangezicht van zijn volk Israel uit de bezitting verdreven; en zoudt gij hunlieder erfgenaam zijn?');
INSERT INTO `bible_verses_stve` VALUES ('6854', '7', '11', '24', 'Zoudt gij niet dengene erven, dien uw god Kamos voor u uit de bezitting verdreef? Alzo zullen wij al dengene erven, dien de HEERE, onze God, voor ons aangezicht uit de bezitting verdrijft.');
INSERT INTO `bible_verses_stve` VALUES ('6855', '7', '11', '25', 'Nu voorts, zijt gij veel beter dan Balak, de zoon van Zippor, de koning der Moabieten? heeft hij ooit met Israel getwist? heeft hij ook ooit tegen hen gekrijgd?');
INSERT INTO `bible_verses_stve` VALUES ('6856', '7', '11', '26', 'Terwijl Israel driehonderd jaren gewoond heeft in Hesbon, en in haar stedekens, en in Aroer, en in al de stedekens, en in al de steden, die aan de zijde van de Arnon zijn; waarom hebt gij het dan in die tijd niet gered?');
INSERT INTO `bible_verses_stve` VALUES ('6857', '7', '11', '27', 'Ook heb ik tegen u niet gezondigd, maar gij doet kwalijk bij mij, dat gij tegen mij krijgt; de HEERE, Die Rechter is, richte heden tussen de kinderen Israels en tussen de kinderen Ammons!');
INSERT INTO `bible_verses_stve` VALUES ('6858', '7', '11', '28', 'Maar de koning der kinderen Ammons hoorde niet naar de woorden van Jeftha, die hij tot hem gezonden had.');
INSERT INTO `bible_verses_stve` VALUES ('6859', '7', '11', '29', 'Toen kwam de Geest des HEEREN op Jeftha, dat hij Gilead en Manasse doortrok; want hij trok door tot Mizpa in Gilead, en van Mizpa in Gilead trok hij door tot de kinderen Ammons.');
INSERT INTO `bible_verses_stve` VALUES ('6860', '7', '11', '30', 'En Jeftha beloofde den HEERE een gelofte, en zeide: Indien Gij de kinderen Ammons ganselijk in mijn hand zult geven;');
INSERT INTO `bible_verses_stve` VALUES ('6861', '7', '11', '31', 'Zo zal het uitgaande, dat uit de deur van mijn huis mij tegemoet zal uitgaan, als ik met vrede van de kinderen Ammons wederkom, dat zal des HEEREN zijn, en ik zal het offeren ten brandoffer.');
INSERT INTO `bible_verses_stve` VALUES ('6862', '7', '11', '32', 'Alzo trok Jeftha door naar de kinderen Ammons, om tegen hen te strijden; en de HEERE gaf hen in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('6863', '7', '11', '33', 'En hij sloeg hen van Aroer af tot daar gij komt te Minnith, twintig steden, en tot aan Abel-Keramim, met een zeer groten slag. Alzo werden de kinderen Ammons ten ondergebracht voor het aangezicht der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('6864', '7', '11', '34', 'Toen nu Jeftha te Mizpa bij zijn huis kwam, ziet, zo ging zijn dochter uit hem tegemoet, met trommelen en met reien. Zij nu was alleen, een enig kind; hij had uit zich anders geen zoon of dochter.');
INSERT INTO `bible_verses_stve` VALUES ('6865', '7', '11', '35', 'En het geschiedde, als hij haar zag, zo verscheurde hij zijn klederen, en zeide: Ach, mijn dochter! gij hebt mij ganselijk nedergebogen, en gij zijt onder degenen, die mij beroeren; want ik heb mijn mond opengedaan tot den HEERE, en ik zal niet kunnen teruggaan.');
INSERT INTO `bible_verses_stve` VALUES ('6866', '7', '11', '36', 'En zij zeide tot hem: Mijn vader! hebt gij uw mond opengedaan tot den HEERE, doe mij, gelijk als uit uw mond gegaan is; naardien u de HEERE volkomene wraak gegeven heeft van uw vijanden, van de kinderen Ammons.');
INSERT INTO `bible_verses_stve` VALUES ('6867', '7', '11', '37', 'Voorts zeide zij tot haar vader: Laat deze zaak aan mij geschieden: Laat twee maanden van mij af, dat ik heenga, en ga tot de bergen, en bewene mijn maagdom, ik en mijn gezellinnen.');
INSERT INTO `bible_verses_stve` VALUES ('6868', '7', '11', '38', 'En hij zeide: Ga heen; en hij liet haar twee maanden gaan. Toen ging zij heen met haar gezellinnen, en beweende haar maagdom op de bergen.');
INSERT INTO `bible_verses_stve` VALUES ('6869', '7', '11', '39', 'En het geschiedde ten einde van twee maanden dat zij tot haar vader wederkwam, die aan haar volbracht zijn gelofte, die hij beloofd had; en zij heeft geen man bekend. Voorts werd het een gewoonheid in Israel,');
INSERT INTO `bible_verses_stve` VALUES ('6870', '7', '11', '40', 'Dat de dochteren Israels van jaar tot jaar heengingen, om de dochter van Jeftha, de Gileadiet, aan te spreken, vier dagen in het jaar.');
INSERT INTO `bible_verses_stve` VALUES ('6871', '7', '12', '1', 'Toen werden de mannen van Efraim bijeengeroepen, en trokken over naar het noorden; en zij zeiden tot Jeftha: Waarom zijt gij doorgetogen om te strijden tegen de kinderen Ammons, en hebt ons niet geroepen, om met u te gaan? wij zullen uw huis met u met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('6872', '7', '12', '2', 'En Jeftha zeide tot hen: Ik en mijn volk waren zeer twistig met de kinderen Ammons; en ik heb ulieden geroepen, maar gij hebt mij uit hun hand niet verlost.');
INSERT INTO `bible_verses_stve` VALUES ('6873', '7', '12', '3', 'Als ik nu zag, dat gij niet verlostet, zo stelde ik mijn ziel in mijn hand, en toog door tot de kinderen Ammons, en de HEERE gaf hen in mijn hand; waarom zijt gij dan te dezen dage tot mij opgekomen, om tegen mij te strijden?');
INSERT INTO `bible_verses_stve` VALUES ('6874', '7', '12', '4', 'En Jeftha vergaderde alle mannen van Gilead, en streed met Efraim; en de mannen van Gilead sloegen Efraim, want de Gileadieten, zijnde tussen Efraim en tussen Manasse, zeiden: Gijlieden zijt vluchtelingen van Efraim.');
INSERT INTO `bible_verses_stve` VALUES ('6875', '7', '12', '5', 'Want de Gileadieten namen de Efraimieten de veren van de Jordaan af; en het geschiedde, als de vluchtelingen van Efraim zeiden: Laat mij overgaan; zo zeiden de mannen van Gilead tot hem: Zijt gij een Efraimiet? wanneer hij zeide: Neen;');
INSERT INTO `bible_verses_stve` VALUES ('6876', '7', '12', '6', 'Zo zeiden zij tot hem: Zeg nu Schibboleth; maar hij zeide: Sibbolet, en kon het alzo niet recht spreken; zo grepen zij hem, en versloegen hem aan de veren van de Jordaan, dat te dier tijd van Efraim vielen twee en veertig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('6877', '7', '12', '7', 'Jeftha nu richtte Israel zes jaren; en Jeftha, de Gileadiet, stierf, en werd begraven in de steden van Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('6878', '7', '12', '8', 'En na hem richtte Israel Ebzan, van Bethlehem.');
INSERT INTO `bible_verses_stve` VALUES ('6879', '7', '12', '9', 'En hij had dertig zonen; en hij zond dertig dochteren naar buiten, en bracht dertig dochteren van buiten in voor zijn zonen; en hij richtte Israel zeven jaren.');
INSERT INTO `bible_verses_stve` VALUES ('6880', '7', '12', '10', 'Toen stierf Ebzan, en werd begraven te Bethlehem.');
INSERT INTO `bible_verses_stve` VALUES ('6881', '7', '12', '11', 'En na hem richtte Israel Elon, de Zebuloniet, en hij richtte Israel tien jaren.');
INSERT INTO `bible_verses_stve` VALUES ('6882', '7', '12', '12', 'En Elon, de Zebuloniet, stierf, en werd begraven te Ajalon, in het land van Zebulon.');
INSERT INTO `bible_verses_stve` VALUES ('6883', '7', '12', '13', 'En na hem richtte Israel Abdon, een zoon van Hillel, de Pirhathoniet.');
INSERT INTO `bible_verses_stve` VALUES ('6884', '7', '12', '14', 'En hij had veertig zonen, en dertig zoons zonen, rijdende op zeventig ezelveulens; en hij richtte Israel acht jaren.');
INSERT INTO `bible_verses_stve` VALUES ('6885', '7', '12', '15', 'Toen stierf Abdon, een zoon van Hillel, de Pirhathoniet; en hij werd begraven te Pirhathon, in het land van Efraim, op den berg van den Amalekiet.');
INSERT INTO `bible_verses_stve` VALUES ('6886', '7', '13', '1', 'En de kinderen Israels voeren voort te doen, dat kwaad was in de ogen des HEEREN; zo gaf de HEERE hen in de hand der Filistijnen veertig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('6887', '7', '13', '2', 'En er was een man van Zora, uit het geslacht van een Daniet, wiens naam was Manoach; en zijn huisvrouw was onvruchtbaar en baarde niet.');
INSERT INTO `bible_verses_stve` VALUES ('6888', '7', '13', '3', 'En een Engel des HEEREN verscheen aan deze vrouw, en Hij zeide tot haar: Zie nu, gij zijt onvruchtbaar, en hebt niet gebaard; maar gij zult zwanger worden, en een zoon baren.');
INSERT INTO `bible_verses_stve` VALUES ('6889', '7', '13', '4', 'Zo wacht u toch nu, en drink geen wijn noch sterken drank, en eet niets onreins.');
INSERT INTO `bible_verses_stve` VALUES ('6890', '7', '13', '5', 'Want zie, gij zult zwanger worden, en een zoon baren, op wiens hoofd geen scheermes zal komen; want dat knechtje zal een Nazireer Gods zijn, van moeders buik af; en hij zal beginnen Israel te verlossen uit der Filistijnen hand.');
INSERT INTO `bible_verses_stve` VALUES ('6891', '7', '13', '6', 'Toen kwam deze vrouw in, en sprak tot haar man, zeggende: Er kwam een Man Gods tot mij, Wiens aangezicht was als het aangezicht van een Engel Gods, zeer vreselijk; en ik vraagde Hem niet, van waar Hij was, en Zijn naam gaf Hij mij niet te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('6892', '7', '13', '7', 'Maar Hij zeide tot mij: Zie, gij zult zwanger worden, en een zoon baren; zo drink nu geen wijn noch sterken drank, en eet niets onreins; want dat knechtje zal een Nazireer Gods zijn, van moeders buik af tot op de dag zijns doods.');
INSERT INTO `bible_verses_stve` VALUES ('6893', '7', '13', '8', 'Toen aanbad Manoach den HEERE vuriglijk, en zeide: Och, HEERE! dat toch de Man Gods, Dien Gij gezonden hebt, weder tot ons kome, en ons lere, wat wij dat knechtje doen zullen, dat geboren zal worden.');
INSERT INTO `bible_verses_stve` VALUES ('6894', '7', '13', '9', 'En God verhoorde de stem van Manoach; en de Engel Gods kwam wederom tot de vrouw. Zij nu zat in het veld, doch haar man Manoach was niet bij haar.');
INSERT INTO `bible_verses_stve` VALUES ('6895', '7', '13', '10', 'Zo haastte de vrouw, en liep, en gaf het haar man te kennen; en zij zeide tot hem: Zie, die Man is mij verschenen, Welke op dien dag tot mij kwam.');
INSERT INTO `bible_verses_stve` VALUES ('6896', '7', '13', '11', 'Toen stond Manoach op, en ging zijn huisvrouw na; en hij kwam tot dien Man, en zeide tot Hem: Zijt gij die Man, Dewelke tot deze vrouw gesproken hebt? En Hij zeide: Ik ben het.');
INSERT INTO `bible_verses_stve` VALUES ('6897', '7', '13', '12', 'Toen zeide Manoach: Nu, dat Uw woorden komen; maar wat zal des knechtjes wijze en zijn werk zijn?');
INSERT INTO `bible_verses_stve` VALUES ('6898', '7', '13', '13', 'En de Engel des HEEREN zeide tot Manoach: Van alles, wat Ik tot de vrouw gezegd heb, zal zij zich wachten.');
INSERT INTO `bible_verses_stve` VALUES ('6899', '7', '13', '14', 'Zij zal niet eten van iets, dat van de wijnstok des wijns voortkomt; en wijn en sterke drank zal zij niet drinken, noch iets onreins eten; al wat Ik haar geboden heb, zal zij onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('6900', '7', '13', '15', 'Toen zeide Manoach tot den Engel des HEEREN: Laat ons U toch ophouden, en een geitenbokje voor Uw aangezicht bereiden.');
INSERT INTO `bible_verses_stve` VALUES ('6901', '7', '13', '16', 'Maar de Engel des HEEREN zeide tot Manoach: Indien gij Mij zult ophouden, Ik zal van uw brood niet eten; en indien gij een brandoffer zult doen, dat zult gij den HEERE offeren. Want Manoach wist niet, dat het een Engel des HEEREN was.');
INSERT INTO `bible_verses_stve` VALUES ('6902', '7', '13', '17', 'En Manoach zeide tot den Engel des HEEREN: Wat is Uw naam, opdat wij U vereren, wanneer Uw woord zal komen.');
INSERT INTO `bible_verses_stve` VALUES ('6903', '7', '13', '18', 'En de Engel des HEEREN zeide tot hem: Waarom vraagt gij dus naar Mijn naam? Die is toch Wonderlijk.');
INSERT INTO `bible_verses_stve` VALUES ('6904', '7', '13', '19', 'Toen nam Manoach een geitenbokje, en het spijsoffer, en offerde het op den rotssteen, den HEERE. En Hij handelde wonderlijk in Zijn doen; en Manoach en zijn huisvrouw zagen toe.');
INSERT INTO `bible_verses_stve` VALUES ('6905', '7', '13', '20', 'En het geschiedde, als de vlam van het altaar opvoer naar den hemel, zo voer de Engel des HEEREN op in de vlam des altaars. Als Manoach en zijn huisvrouw dat zagen, zo vielen zij op hun aangezichten ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('6906', '7', '13', '21', 'En de Engel des HEEREN verscheen niet meer aan Manoach, en aan zijn huisvrouw. Toen bekende Manoach, dat het een Engel des HEEREN was.');
INSERT INTO `bible_verses_stve` VALUES ('6907', '7', '13', '22', 'En Manoach zeide tot zijn huisvrouw: Wij zullen zekerlijk sterven, omdat wij God gezien hebben.');
INSERT INTO `bible_verses_stve` VALUES ('6908', '7', '13', '23', 'Maar zijn huisvrouw zeide tot hem: Zo de HEERE lust had ons te doden, Hij had het brandoffer en spijsoffer van onze hand niet aangenomen, noch ons dit alles getoond, noch ons om dezen tijd laten horen, zulks als dit is.');
INSERT INTO `bible_verses_stve` VALUES ('6909', '7', '13', '24', 'Daarna baarde deze vrouw een zoon, en zij noemde zijn naam Simson; en dat knechtje werd groot, en de HEERE zegende het.');
INSERT INTO `bible_verses_stve` VALUES ('6910', '7', '13', '25', 'En de Geest des HEEREN begon hem bij wijlen te drijven in het leger van Dan, tussen Zora en tussen Esthaol.');
INSERT INTO `bible_verses_stve` VALUES ('6911', '7', '14', '1', 'En Simson ging af naar Thimnath, en gezien hebbende een vrouw te Thimnath, van de dochteren der Filistijnen,');
INSERT INTO `bible_verses_stve` VALUES ('6912', '7', '14', '2', 'Zo ging hij opwaarts, en gaf het zijn vader en zijn moeder te kennen, en zeide: Ik heb een vrouw gezien te Thimnath, van de dochteren der Filistijnen; nu dan, neem mij die tot een vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('6913', '7', '14', '3', 'Maar zijn vader zeide tot hem, mitsgaders zijn moeder: Is er geen vrouw onder de dochteren uwer broeders, en onder al mijn volk, dat gij heengaat, om een vrouw te nemen van de Filistijnen, die onbesnedenen? En Simson zeide tot zijn vader: Neem mij die, want zij is bevallig in mijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('6914', '7', '14', '4', 'Zijn vader nu en zijn moeder wisten niet, dat dit van den HEERE was, dat hij gelegenheid zocht van de Filistijnen; want de Filistijnen heersten te dier tijd over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('6915', '7', '14', '5', 'Alzo ging Simson, met zijn vader en zijn moeder, henen af naar Thimnath. Als zij nu kwamen tot aan de wijngaarden van Thimnath, ziet daar, een jonge leeuw, brullende hem tegemoet.');
INSERT INTO `bible_verses_stve` VALUES ('6916', '7', '14', '6', 'Toen werd de Geest des HEEREN vaardig over hem, dat hij hem van een scheurde, gelijk men een bokje van een scheurt, en er was niets in zijn hand; doch hij gaf zijn vader en zijn moeder niet te kennen, wat hij gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('6917', '7', '14', '7', 'En hij kwam af, en sprak tot de vrouw; en zij beviel in Simsons ogen.');
INSERT INTO `bible_verses_stve` VALUES ('6918', '7', '14', '8', 'En na sommige dagen kwam hij weder, om haar te nemen; toen week hij af, om het aas van de leeuw te bezien, en ziet, een bijenzwerm was in het lichaam van den leeuw, met honig.');
INSERT INTO `bible_verses_stve` VALUES ('6919', '7', '14', '9', 'En hij nam dien in zijn handen, en ging voort, al gaande en etende; en hij ging tot zijn vader en tot zijn moeder, en gaf hun daarvan, en zij aten; doch hij gaf hun niet te kennen, dat hij den honig uit het lichaam van den leeuw genomen had.');
INSERT INTO `bible_verses_stve` VALUES ('6920', '7', '14', '10', 'Als nu zijn vader afgekomen was tot die vrouw, zo maakte Simson aldaar een bruiloft, want alzo plachten de jongelingen te doen.');
INSERT INTO `bible_verses_stve` VALUES ('6921', '7', '14', '11', 'En het geschiedde, als zij hem zagen, zo namen zij dertig metgezellen, die bij hem zouden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('6922', '7', '14', '12', 'Simson dan zeide tot hen: Ik zal nu ulieden een raadsel te raden geven; indien gij mij dat in de zeven dagen dezer bruiloft wel zult verklaren en uitvinden, zo zal ik ulieden geven dertig fijne lijnwaadsklederen, en dertig wisselklederen.');
INSERT INTO `bible_verses_stve` VALUES ('6923', '7', '14', '13', 'En indien gij het mij niet zult kunnen verklaren, zo zult gijlieden mij geven dertig fijne lijnwaadsklederen, en dertig wisselklederen. En zij zeiden tot hem: Geef uw raadsel te raden, en laat het ons horen.');
INSERT INTO `bible_verses_stve` VALUES ('6924', '7', '14', '14', 'En hij zeide tot hen: Spijze ging uit van den eter, en zoetigheid ging uit van de sterke. En zij konden dat raadsel in drie dagen niet verklaren.');
INSERT INTO `bible_verses_stve` VALUES ('6925', '7', '14', '15', 'Daarna geschiedde het op den zevenden dag, dat zij tot de huisvrouw van Simson zeiden: Overreed uw man, dat hij ons dat raadsel verklare, opdat wij niet misschien u, en het huis uws vaders, met vuur verbranden. Hebt gijlieden ons genodigd, om het onze te bezitten; is het zo niet?');
INSERT INTO `bible_verses_stve` VALUES ('6926', '7', '14', '16', 'En Simsons huisvrouw weende voor hem en zeide: Gij haat mij maar, en hebt mij niet lief; gij hebt den kinderen mijns volks een raadsel te raden gegeven, en hebt het mij niet verklaard. En hij zeide tot haar: Zie, ik heb het mijn vader en mijn moeder niet verklaard, zou ik het u dan verklaren?');
INSERT INTO `bible_verses_stve` VALUES ('6927', '7', '14', '17', 'En zij weende voor hem, op den zevenden der dagen in dewelke zij deze bruiloft hadden; zo geschiedde het op den zevenden dag, dat hij het haar verklaarde, want zij perste hem; en zij verklaarde dat raadsel den kinderen haars volks.');
INSERT INTO `bible_verses_stve` VALUES ('6928', '7', '14', '18', 'Toen zeiden de mannen der stad tot hem, op den zevenden dag, eer de zon onderging: Wat is zoeter dan honig? en wat is sterker dan een leeuw? En hij zeide tot hen: Zo gij met mijn kalf niet hadt geploegd, gij zoudt mijn raadsel niet hebben uitgevonden.');
INSERT INTO `bible_verses_stve` VALUES ('6929', '7', '14', '19', 'Toen werd de Geest des HEEREN vaardig over hem, en hij ging af naar de Askelonieten, en sloeg van hen dertig man; en hij nam hun gewaad, en gaf de wisselklederen aan degenen, die dat raadsel verklaard hadden. Doch zijn toorn ontstak, en hij ging op in zijns vaders huis.');
INSERT INTO `bible_verses_stve` VALUES ('6930', '7', '14', '20', 'En de huisvrouw van Simson werd zijns metgezels, die hem vergezelschapt had.');
INSERT INTO `bible_verses_stve` VALUES ('6931', '7', '15', '1', 'En het geschiedde na sommige dagen, in de dagen van de tarweoogst, dat Simson zijn huisvrouw bezocht met een geitenbokje, en hij zeide: Laat mij tot mijn huisvrouw ingaan in de kamer; maar haar vader liet hem niet toe in te gaan.');
INSERT INTO `bible_verses_stve` VALUES ('6932', '7', '15', '2', 'Want haar vader zeide: Ik sprak zeker, dat gij haar ganselijk haattet, zo heb ik haar aan uw metgezel gegeven. Is niet haar kleinste zuster schoner dan zij? Laat ze u toch zijn in de plaats van haar.');
INSERT INTO `bible_verses_stve` VALUES ('6933', '7', '15', '3', 'Toen zeide Simson tot henlieden: Ik ben ditmaal onschuldig van de Filistijnen, wanneer ik aan hen kwaad doe.');
INSERT INTO `bible_verses_stve` VALUES ('6934', '7', '15', '4', 'En Simson ging heen, en ving driehonderd vossen; en hij nam fakkelen, en keerde staart aan staart, en deed een fakkel tussen twee staarten in het midden.');
INSERT INTO `bible_verses_stve` VALUES ('6935', '7', '15', '5', 'En hij stak de fakkelen aan met vuur, en liet ze lopen in het staande koren der Filistijnen; en hij stak in brand zowel de korenhopen als het staande koren, zelfs tot de wijngaarden en olijfbomen toe.');
INSERT INTO `bible_verses_stve` VALUES ('6936', '7', '15', '6', 'Toen zeiden de Filistijnen: Wie heeft dit gedaan? En men zeide: Simson, de schoonzoon van den Thimniet, omdat hij zijn huisvrouw heeft genomen, en heeft haar aan zijn metgezel gegeven. Toen kwamen de Filistijnen op, en verbrandden haar en haar vader met vuur.');
INSERT INTO `bible_verses_stve` VALUES ('6937', '7', '15', '7', 'Toen zeide Simson tot hen: Zoudt gij alzo doen? Zeker, als ik mij aan u gewroken heb, zo zal ik daarna ophouden.');
INSERT INTO `bible_verses_stve` VALUES ('6938', '7', '15', '8', 'En hij sloeg hen, den schenkel en de heup, met een groten slag; en hij ging af, en woonde op de hoogte van de rots Etam.');
INSERT INTO `bible_verses_stve` VALUES ('6939', '7', '15', '9', 'Toen togen de Filistijnen op, en legerden zich tegen Juda, en breidden zich uit in Lechi.');
INSERT INTO `bible_verses_stve` VALUES ('6940', '7', '15', '10', 'En de mannen van Juda zeiden: Waarom zijt gijlieden tegen ons opgetogen? En zij zeiden: Wij zijn opgetogen om Simson te binden, om hem te doen, gelijk als hij ons gedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('6941', '7', '15', '11', 'Toen kwamen drie duizend mannen af uit Juda tot het hol der rots Etam, en zeiden tot Simson: Wist gij niet, dat de Filistijnen over ons heersen? Waarom hebt gij ons dan dit gedaan? En hij zeide tot hen: Gelijk als zij mij gedaan hebben, alzo heb ik hunlieden gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('6942', '7', '15', '12', 'En zij zeiden tot hem: Wij zijn afgekomen om u te binden, om u over te geven in de hand der Filistijnen. Toen zeide Simson tot hen: Zweert mij, dat gijlieden op mij niet zult aanvallen.');
INSERT INTO `bible_verses_stve` VALUES ('6943', '7', '15', '13', 'En zij spraken tot hem, zeggende: Neen, maar wij zullen u wel binden, en u in hunlieder hand overgeven; doch wij zullen u geenszins doden. En zij bonden hem met twee nieuwe touwen, en voerden hem op van de rots.');
INSERT INTO `bible_verses_stve` VALUES ('6944', '7', '15', '14', 'Als hij kwam tot Lechi, zo juichten de Filistijnen hem tegemoet; maar de Geest des HEEREN werd vaardig over hem; en de touwen, die aan zijn armen waren, werden als linnen draden, die van het vuur gebrand zijn, en zijn banden versmolten van zijn handen.');
INSERT INTO `bible_verses_stve` VALUES ('6945', '7', '15', '15', 'En hij vond een vochtig ezelskinnebakken, en hij strekte zijn hand uit, en nam het, en sloeg daarmede duizend man.');
INSERT INTO `bible_verses_stve` VALUES ('6946', '7', '15', '16', 'Toen zeide Simson: Met een ezelskinnebakken, een hoop, twee hopen, met een ezelskinnebakken heb ik duizend man geslagen.');
INSERT INTO `bible_verses_stve` VALUES ('6947', '7', '15', '17', 'En het geschiedde, als hij geeindigd had te spreken, zo wierp hij het kinnebakken uit zijn hand, en hij noemde dezelve plaats Ramath-Lechi.');
INSERT INTO `bible_verses_stve` VALUES ('6948', '7', '15', '18', 'Als nu hem zeer dorstte, zo riep hij tot den HEERE, en zeide: Gij hebt door de hand van Uw knecht dit grote heil gegeven; zou ik dan nu van dorst sterven, en vallen in de hand dezer onbesnedenen?');
INSERT INTO `bible_verses_stve` VALUES ('6949', '7', '15', '19', 'Toen kloofde God de holle plaats, die in Lechi is, en er ging water uit van dezelve, en hij dronk. Toen kwam zijn geest weder, en hij werd levend. Daarom noemde hij haar naam: De fontein des aanroepers, die in Lechi is, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('6950', '7', '15', '20', 'En hij richtte Israel, in de dagen der Filistijnen, twintig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('6951', '7', '16', '1', 'Simson nu ging heen naar Gaza; en hij zag aldaar een vrouw, die een hoer was; en hij ging tot haar in.');
INSERT INTO `bible_verses_stve` VALUES ('6952', '7', '16', '2', 'Toen werd de Gazieten gezegd: Simson is hier in ingekomen; zo gingen zij rondom, en legden hem den gansen nacht lagen in de stadspoort; doch zij hielden zich den gansen nacht stil, zeggende: Tot aan het morgenlicht, dan zullen wij hem doden.');
INSERT INTO `bible_verses_stve` VALUES ('6953', '7', '16', '3', 'Maar Simson lag tot middernacht toe; toen stond hij op ter middernacht, en hij greep de deuren der stadspoort met de beide posten, en nam ze weg met den grendelboom, en legde ze op zijn schouderen, en droeg ze opwaarts op de hoogte des bergs, die in het gezicht van Hebron is.');
INSERT INTO `bible_verses_stve` VALUES ('6954', '7', '16', '4', 'En het geschiedde daarna, dat hij een vrouw lief kreeg, aan de beek Sorek, welker naam was Delila.');
INSERT INTO `bible_verses_stve` VALUES ('6955', '7', '16', '5', 'Toen kwamen de vorsten der Filistijnen tot haar op, en zeiden tot haar: Overreed hem, en zie, waarin zijn grote kracht zij, en waarmede wij hem zouden machtig worden, en hem binden, om hem te plagen; zo zullen wij u geven, een iegelijk, duizend en honderd zilverlingen.');
INSERT INTO `bible_verses_stve` VALUES ('6956', '7', '16', '6', 'Delila dan zeide tot Simson: Verklaar mij toch, waarin uw grote kracht zij, en waarmede gij zoudt kunnen gebonden worden, dat men u plage.');
INSERT INTO `bible_verses_stve` VALUES ('6957', '7', '16', '7', 'En Simson zeide tot haar: Indien zij mij bonden met zeven verse zelen, die niet verdroogd zijn, zo zou ik zwak worden, en wezen als een ander mens.');
INSERT INTO `bible_verses_stve` VALUES ('6958', '7', '16', '8', 'Toen brachten de vorsten der Filistijnen tot haar op zeven verse zelen, die niet verdroogd waren; en zij bond hem daarmede.');
INSERT INTO `bible_verses_stve` VALUES ('6959', '7', '16', '9', 'De achterlage nu zat bij haar in een kamer. Zo zeide zij tot hem: De Filistijnen over u, Simson! Toen verbrak hij de zelen, gelijk als een snoertje van grof vlas verbroken wordt, als het vuur riekt. Alzo werd zijn kracht niet bekend.');
INSERT INTO `bible_verses_stve` VALUES ('6960', '7', '16', '10', 'Toen zeide Delila tot Simson: Zie, gij hebt met mij gespot, en leugenen tot mij gesproken; verklaar mij toch nu, waarmede gij zoudt kunnen gebonden worden?');
INSERT INTO `bible_verses_stve` VALUES ('6961', '7', '16', '11', 'En hij zeide tot haar: Indien zij mij vastbonden met nieuwe touwen, met dewelke geen werk gedaan is, zo zou ik zwak worden, en wezen als een ander mens.');
INSERT INTO `bible_verses_stve` VALUES ('6962', '7', '16', '12', 'Toen nam Delila nieuwe touwen, en bond hem daarmede, en zeide tot hem: De Filistijnen over u, Simson! (De achterlage nu was zittende in een kamer.) Toen verbrak hij ze van zijn armen als een draad.');
INSERT INTO `bible_verses_stve` VALUES ('6963', '7', '16', '13', 'En Delila zeide tot Simson: Tot hiertoe hebt gij met mij gespot, en leugenen tot mij gesproken; verklaar mij toch nu, waarmede gij zoudt kunnen gebonden worden. En hij zeide tot haar: Indien gij de zeven haarlokken mijns hoofds vlochtet aan een weversboom.');
INSERT INTO `bible_verses_stve` VALUES ('6964', '7', '16', '14', 'En zij maakte ze vast met een pin, en zeide tot hem: De Filistijnen over u, Simson! Toen waakte hij op uit zijn slaap, en nam weg de pin der gevlochten haarlokken, en den weversboom.');
INSERT INTO `bible_verses_stve` VALUES ('6965', '7', '16', '15', 'Toen zeide zij tot hem: Hoe zult gij zeggen: Ik heb u lief, daar uw hart niet met mij is? Gij hebt nu driemaal met mij gespot, en mij niet verklaard, waarin uw grote kracht zij.');
INSERT INTO `bible_verses_stve` VALUES ('6966', '7', '16', '16', 'En het geschiedde, als zij hem alle dagen met haar woorden perste, en hem moeilijk viel, dat zijn ziel verdrietig werd tot stervens toe;');
INSERT INTO `bible_verses_stve` VALUES ('6967', '7', '16', '17', 'Zo verklaarde hij haar zijn ganse hart, en zeide tot haar: Er is nooit een scheermes op mijn hoofd gekomen, want ik ben een Nazireer Gods van mijn moeders buik af; indien ik geschoren wierd, zo zou mijn kracht van mij wijken, en ik zou zwak worden, en wezen als alle de mensen.');
INSERT INTO `bible_verses_stve` VALUES ('6968', '7', '16', '18', 'Als nu Delila zag, dat hij haar zijn ganse hart verklaard had, zo zond zij heen, en riep de vorsten der Filistijnen, zeggende: Komt ditmaal op, want hij heeft mij zijn ganse hart verklaard. En de vorsten der Filistijnen kwamen tot haar op, en brachten dat geld in hun hand.');
INSERT INTO `bible_verses_stve` VALUES ('6969', '7', '16', '19', 'Toen deed zij hem slapen op haar knieen, en riep een man en liet hem de zeven haarlokken zijns hoofds afscheren, en zij begon hem te plagen; en zijn kracht week van hem.');
INSERT INTO `bible_verses_stve` VALUES ('6970', '7', '16', '20', 'En zij zeide: De Filistijnen over u, Simson! En hij ontwaakte uit zijn slaap, en zeide: Ik zal ditmaal uitgaan, als op andere malen, en mij uitschudden; want hij wist niet, dat de HEERE van hem geweken was.');
INSERT INTO `bible_verses_stve` VALUES ('6971', '7', '16', '21', 'Toen grepen hem de Filistijnen, en groeven zijn ogen uit; en zij voerden hem af naar Gaza, en bonden hem met twee koperen ketenen, en hij was malende in het gevangenhuis.');
INSERT INTO `bible_verses_stve` VALUES ('6972', '7', '16', '22', 'En het haar zijns hoofds begon weder te wassen, gelijk toen hij geschoren werd.');
INSERT INTO `bible_verses_stve` VALUES ('6973', '7', '16', '23', 'Toen verzamelden zich de vorsten der Filistijnen, om hun god Dagon een groot offer te offeren, en tot vrolijkheid; en zij zeiden: Onze god heeft onze vijand Simson in onze hand gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('6974', '7', '16', '24', 'Desgelijks als hem het volk zag, loofden zij hun god, want zij zeiden: Onze god heeft in onze hand gegeven onzen vijand, en die ons land verwoestte, en die onzer verslagenen velen maakte!');
INSERT INTO `bible_verses_stve` VALUES ('6975', '7', '16', '25', 'En het geschiedde, als hun hart vrolijk was, dat zij zeiden: Roept Simson, dat hij voor ons spele. En zij riepen Simson uit het gevangenhuis; en hij speelde voor hun aangezichten, en zij deden hem staan tussen de pilaren.');
INSERT INTO `bible_verses_stve` VALUES ('6976', '7', '16', '26', 'Toen zeide Simson tot den jongen, die hem bij de hand hield: Laat mij gaan, dat ik de pilaren betaste, op dewelke het huis gevestigd is, dat ik daaraan leune.');
INSERT INTO `bible_verses_stve` VALUES ('6977', '7', '16', '27', 'Het huis nu was vol mannen en vrouwen; ook waren daar alle vorsten der Filistijnen; en op het dak waren omtrent drie duizend mannen en vrouwen, die toezagen, als Simson speelde.');
INSERT INTO `bible_verses_stve` VALUES ('6978', '7', '16', '28', 'Toen riep Simson tot den HEERE, en zeide: Heere, HEERE! gedenk toch mijner, en sterk mij toch alleenlijk ditmaal, o God! dat ik mij met een wrake voor mijn twee ogen aan de Filistijnen wreke.');
INSERT INTO `bible_verses_stve` VALUES ('6979', '7', '16', '29', 'En Simson vatte de twee middelste pilaren, op dewelke het huis was gevestigd, en waarop het steunde, de enen met zijn rechterhand, en den anderen met zijn linkerhand;');
INSERT INTO `bible_verses_stve` VALUES ('6980', '7', '16', '30', 'En Simson zeide: Mijn ziel sterve met de Filistijnen; en hij boog zich met kracht, en het huis viel op de vorsten, en op al het volk, dat daarin was. En de doden, die hij in zijn sterven gedood heeft, waren meer, dan die hij in zijn leven gedood had.');
INSERT INTO `bible_verses_stve` VALUES ('6981', '7', '16', '31', 'Toen kwamen zijn broeders af, en het ganse huis zijns vaders, en namen hem op, en brachten hem opwaarts, en begroeven hem tussen Zora en tussen Esthaol, in het graf van zijn vader Manoach; hij nu had Israel gericht twintig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('6982', '7', '17', '1', 'En er was een man van het gebergte van Efraim, wiens naam was Micha.');
INSERT INTO `bible_verses_stve` VALUES ('6983', '7', '17', '2', 'Die zeide tot zijn moeder: De duizend en honderd zilverlingen, die u ontnomen zijn, om dewelke gij gevloekt hebt, en ook voor mijn oren gesproken hebt, zie, dat geld is bij mij, ik heb dat genomen. Toen zeide zijn moeder: Gezegend zij mijn zoon den HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('6984', '7', '17', '3', 'Alzo gaf hij aan zijn moeder de duizend en honderd zilverlingen weder. Doch zijn moeder zeide: Ik heb dat geld den HEERE ganselijk geheiligd van mijn hand, voor mijn zoon, om een gesneden beeld en een gegoten beeld te maken; zo zal ik het u nu wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('6985', '7', '17', '4', 'Maar hij gaf dat geld aan zijn moeder weder. En zijn moeder nam tweehonderd zilverlingen, en gaf ze den goudsmid, die maakte daarvan een gesneden beeld en een gegoten beeld; dat was in het huis van Micha.');
INSERT INTO `bible_verses_stve` VALUES ('6986', '7', '17', '5', 'En de man Micha had een godshuis; en hij maakte een efod, en terafim, en vulde de hand van een uit zijn zonen, dat hij hem tot een priester ware.');
INSERT INTO `bible_verses_stve` VALUES ('6987', '7', '17', '6', 'In diezelve dagen was er geen koning in Israel; een iegelijk deed, wat recht was in zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('6988', '7', '17', '7', 'Nu was er een jongeling van Bethlehem-Juda, van het geslacht van Juda; deze was een Leviet, en verkeerde aldaar als vreemdeling.');
INSERT INTO `bible_verses_stve` VALUES ('6989', '7', '17', '8', 'En deze man was uit die stad, uit Bethlehem-Juda getogen, om te verkeren, waar hij gelegenheid zou vinden. Als hij nu kwam aan het gebergte van Efraim tot aan het huis van Micha, om zijn weg te gaan,');
INSERT INTO `bible_verses_stve` VALUES ('6990', '7', '17', '9', 'Zo zeide Micha tot hem: Van waar komt gij? En hij zeide tot hem: Ik ben een Leviet, van Bethlehem-Juda, en ik wandel, om te verkeren, waar ik gelegenheid zal vinden.');
INSERT INTO `bible_verses_stve` VALUES ('6991', '7', '17', '10', 'Toen zeide Micha tot hem: Blijf bij mij, en wees mij tot een vader en tot een priester; en ik zal u jaarlijks geven tien zilverlingen, en orde van klederen, en uw leeftocht; alzo ging de Leviet met hem.');
INSERT INTO `bible_verses_stve` VALUES ('6992', '7', '17', '11', 'En de Leviet bewilligde bij dien man te blijven; en de jongeling was hem als een van zijn zonen.');
INSERT INTO `bible_verses_stve` VALUES ('6993', '7', '17', '12', 'En Micha vulde de hand van den Leviet, dat hij hem tot een priester wierd; alzo was hij in het huis van Micha.');
INSERT INTO `bible_verses_stve` VALUES ('6994', '7', '17', '13', 'Toen zeide Micha: Nu weet ik, dat de HEERE mij weldoen zal, omdat ik dezen Leviet tot een priester heb.');
INSERT INTO `bible_verses_stve` VALUES ('6995', '7', '18', '1', 'In die dagen was er geen koning in Israel; en in dezelve dagen zocht de stam der Danieten voor zich een erfenis om te wonen; want hun was tot op dien dag onder de stammen van Israel niet genoegzaam ter erfenis toegevallen.');
INSERT INTO `bible_verses_stve` VALUES ('6996', '7', '18', '2', 'Zo zonden de kinderen van Dan uit hun geslacht vijf mannen uit hun einden, mannen, die strijdbaar waren, van Zora en van Esthaol, om het land te verspieden, en dat te doorzoeken; en zij zeiden tot hen: Gaat, doorzoekt het land. En zij kwamen aan het gebergte van Efraim, tot aan het huis van Micha, en vernachtten aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('6997', '7', '18', '3', 'Zijnde bij het huis van Micha, zo kenden zij de stem van den jongeling, den Leviet; en zij weken daarheen, en zeiden tot hem: Wie heeft u hier gebracht, en wat doet gij alhier, en wat hebt gij hier?');
INSERT INTO `bible_verses_stve` VALUES ('6998', '7', '18', '4', 'En hij zeide tot hen: Zo en zo heeft Micha mij gedaan; en hij heeft mij gehuurd, en ik ben hem tot een priester.');
INSERT INTO `bible_verses_stve` VALUES ('6999', '7', '18', '5', 'Toen zeiden zij tot hem: Vraag toch God, dat wij mogen weten, of onze weg, op welken wij wandelen, voorspoedig zal zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7000', '7', '18', '6', 'En de priester zeide tot hen: Gaat in vrede; uw weg, welke gij zult heentrekken, is voor den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('7001', '7', '18', '7', 'Toen gingen die vijf mannen heen, en kwamen te Lais; en zij zagen het volk, hetwelk in derzelver midden was, zijnde gelegen in zekerheid, naar de wijze der Sidoniers, stil en zeker zijnde; en daar was geen erfheer, die iemand om enige zaak schande aandeed in dat land; ook waren zij verre van de Sidoniers, en hadden niets te doen met enigen mens.');
INSERT INTO `bible_verses_stve` VALUES ('7002', '7', '18', '8', 'En zij kwamen tot hun broederen te Zora en te Esthaol, en hun broeders zeiden tot hen: Wat zegt gijlieden?');
INSERT INTO `bible_verses_stve` VALUES ('7003', '7', '18', '9', 'En zij zeiden: Maakt u op, en laat ons tot hen optrekken; want wij hebben dat land bezien, en ziet, het is zeer goed; zoudt gij dan stil zijn? Weest niet lui om te trekken, dat gij henen inkomt, om dat land in erfelijke bezitting te nemen;');
INSERT INTO `bible_verses_stve` VALUES ('7004', '7', '18', '10', '(Als gij daarhenen komt, zo zult gij komen tot een zorgeloos volk, en dat land is wijd van ruimte) want God heeft het in uw hand gegeven; een plaats, alwaar geen gebrek is van enig ding, dat op de aarde is.');
INSERT INTO `bible_verses_stve` VALUES ('7005', '7', '18', '11', 'Toen reisden van daar uit het geslacht der Danieten, van Zora en van Esthaol, zeshonderd man, aangegord met krijgswapenen.');
INSERT INTO `bible_verses_stve` VALUES ('7006', '7', '18', '12', 'En zij togen op, en legerden zich bij Kirjath-Jearim, in Juda; daarom noemden zij deze plaats, Machane-Dan, tot op dezen dag; ziet, het is achter Kirjath-Jearim.');
INSERT INTO `bible_verses_stve` VALUES ('7007', '7', '18', '13', 'En van daar togen zij door naar het gebergte van Efraim, en zij kwamen tot aan het huis van Micha.');
INSERT INTO `bible_verses_stve` VALUES ('7008', '7', '18', '14', 'Toen antwoordden de vijf mannen, die gegaan waren om het land van Lais te verspieden, en zeiden tot hun broederen: Weet gijlieden ook, dat in die huizen een efod is, en terafim, en een gesneden en een gegoten beeld? Zo weet nu, wat u te doen zij.');
INSERT INTO `bible_verses_stve` VALUES ('7009', '7', '18', '15', 'Toen weken zij daarheen, en kwamen aan het huis van den jongeling, den Leviet, ten huize van Micha; en zij vraagden hem naar vrede.');
INSERT INTO `bible_verses_stve` VALUES ('7010', '7', '18', '16', 'En de zeshonderd mannen, die van de kinderen van Dan waren, met hun krijgswapenen aangegord, bleven staan aan de deur van de poort.');
INSERT INTO `bible_verses_stve` VALUES ('7011', '7', '18', '17', 'Maar de vijf mannen, die gegaan waren om het land te verspieden, gingen op, kwamen daarhenen in, en namen weg het gesneden beeld, en den efod, en de terafim, en het gegoten beeld; de priester nu bleef staan aan de deur van de poort, met de zeshonderd mannen, die met krijgswapenen aangegord waren.');
INSERT INTO `bible_verses_stve` VALUES ('7012', '7', '18', '18', 'Als die nu ten huize van Micha waren ingegaan, en het gesneden beeld, den efod, en de terafim, en het gegoten beeld weggenomen hadden, zo zeide de priester tot hen: Wat doet gijlieden?');
INSERT INTO `bible_verses_stve` VALUES ('7013', '7', '18', '19', 'En zij zeiden tot hem: Zwijg, leg uw hand op uw mond, en ga met ons, en wees ons tot een vader en tot een priester! Is het beter, dat gij een priester zijt voor het huis van een man, of dat gij een priester zijt voor een stam, en een geslacht in Israel?');
INSERT INTO `bible_verses_stve` VALUES ('7014', '7', '18', '20', 'Toen werd het hart van den priester vrolijk, en hij nam den efod, en de terafim, en het gesneden beeld, en hij kwam in het midden des volks.');
INSERT INTO `bible_verses_stve` VALUES ('7015', '7', '18', '21', 'Alzo keerden zij zich, en togen voort; en zij stelden de kinderkens, en het vee, en de bagage voor zich.');
INSERT INTO `bible_verses_stve` VALUES ('7016', '7', '18', '22', 'Als zij nu verre van Micha\'s huis gekomen waren, zo werden de mannen, zijnde in de huizen, die bij het huis van Micha waren, bijeengeroepen, en zij achterhaalden de kinderen van Dan.');
INSERT INTO `bible_verses_stve` VALUES ('7017', '7', '18', '23', 'En zij riepen de kinderen van Dan na; dewelke hun aangezichten omkeerden, en zeiden tot Micha: Wat is u, dat gij bijeengeroepen zijt?');
INSERT INTO `bible_verses_stve` VALUES ('7018', '7', '18', '24', 'Toen zeide hij: Gijlieden hebt mijn goden, die ik gemaakt had, weggenomen, mitsgaders den priester, en zijt weggegaan; wat heb ik nu meer? Wat is het dan, dat gij tot mij zegt: Wat is u?');
INSERT INTO `bible_verses_stve` VALUES ('7019', '7', '18', '25', 'Maar de kinderen van Dan zeiden tot hem: Laat uw stem bij ons niet horen, opdat niet misschien mannen, van bitteren gemoede, op u aanvallen, en gij uw leven verliest, en het leven van uw huis.');
INSERT INTO `bible_verses_stve` VALUES ('7020', '7', '18', '26', 'Alzo gingen de kinderen van Dan huns weegs; en Micha, ziende, dat zij sterker waren dan hij, zo keerde hij om, en kwam weder tot zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('7021', '7', '18', '27', 'Zij dan namen wat Micha gemaakt had, en den priester, die hij gehad had, en kwamen te Lais, tot een stil en zeker volk, en sloegen hen met de scherpte des zwaards, en de stad verbrandden zij met vuur.');
INSERT INTO `bible_verses_stve` VALUES ('7022', '7', '18', '28', 'En er was niemand, die hen verloste; want zij was verre van Sidon, en zij hadden niets met enigen mens te doen; en zij lag in het dal, dat bij Beth-Rechob is. Daarna herbouwden zij de stad, en woonden daarin.');
INSERT INTO `bible_verses_stve` VALUES ('7023', '7', '18', '29', 'En zij noemden den naam der stad Dan, naar den naam huns vaders Dan, die aan Israel geboren was; hoewel de naam dezer stad te voren Lais was.');
INSERT INTO `bible_verses_stve` VALUES ('7024', '7', '18', '30', 'En de kinderen van Dan richtten voor zich dat gesneden beeld op; en Jonathan, de zoon van Gersom, den zoon van Manasse, hij en zijn zonen waren priesters voor den stam der Danieten, tot den dag toe, dat het land gevankelijk is weggevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('7025', '7', '18', '31', 'Alzo stelden zij onder zich het gesneden beeld van Micha, dat hij gemaakt had, al de dagen, dat het huis Gods te Silo was.');
INSERT INTO `bible_verses_stve` VALUES ('7026', '7', '19', '1', 'Het geschiedde ook in die dagen, als er geen koning was in Israel, dat er een Levietisch man was, verkerende als vreemdeling aan de zijden van het gebergte van Efraim, die zich een vrouw, een bijwijf, nam van Bethlehem-Juda.');
INSERT INTO `bible_verses_stve` VALUES ('7027', '7', '19', '2', 'Maar zijn bijwijf hoereerde, bij hem zijnde, en toog van hem weg naar haars vaders huis, tot Bethlehem-Juda; en zij was aldaar enige dagen, te weten vier maanden.');
INSERT INTO `bible_verses_stve` VALUES ('7028', '7', '19', '3', 'En haar man maakte zich op, en toog haar na, om naar haar hart te spreken, om haar weder te halen; en zijn jongen was bij hem, en een paar ezels. En zij bracht hem in het huis haars vaders. En als de vader van de jonge vrouw hem zag, werd hij vrolijk over zijn ontmoeting.');
INSERT INTO `bible_verses_stve` VALUES ('7029', '7', '19', '4', 'En zijn schoonvader, de vader van de jonge vrouw, behield hem, dat hij drie dagen bij hem bleef; en zij aten en dronken, en vernachtten aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('7030', '7', '19', '5', 'Op den vierden dag nu geschiedde het, dat zij des morgens vroeg op waren, en hij opstond om weg te trekken; toen zeide de vader van de jonge dochter tot zijn schoonzoon: Sterk uw hart met een bete broods, en daarna zult gijlieden wegtrekken.');
INSERT INTO `bible_verses_stve` VALUES ('7031', '7', '19', '6', 'Zo zaten zij neder, en zij beiden aten te zamen, en dronken. Toen zeide de vader van de jonge vrouw tot den man: Bewillig toch en vernacht, en laat uw hart vrolijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7032', '7', '19', '7', 'Maar de man stond op, om weg te trekken. Toen drong hem zijn schoonvader, dat hij aldaar wederom vernachtte.');
INSERT INTO `bible_verses_stve` VALUES ('7033', '7', '19', '8', 'Als hij op den vijfden dag des morgens vroeg op was, om weg te trekken, zo zeide de vader van de jonge vrouw: Sterk toch uw hart. En zij vertoefden, totdat de dag zich neigde; en zij beiden aten te zamen.');
INSERT INTO `bible_verses_stve` VALUES ('7034', '7', '19', '9', 'Toen maakte de man zich op, om weg te trekken, hij, en zijn bijwijf, en zijn jongen; en zijn schoonvader, de vader van de jonge vrouw, zeide: Zie toch, de dag heeft afgenomen, dat het avond zal worden, vernacht toch; zie, de dag legert zich, vernacht hier, en laat uw hart vrolijk zijn, en maak u morgen vroeg op uws weegs, en ga naar uw tent.');
INSERT INTO `bible_verses_stve` VALUES ('7035', '7', '19', '10', 'Doch de man wilde niet vernachten, maar stond op, en trok weg, en kwam tot tegenover Jebus (dewelke is Jeruzalem), en met hem het paar gezadelde ezelen; ook was zijn bijwijf met hem.');
INSERT INTO `bible_verses_stve` VALUES ('7036', '7', '19', '11', 'Als zij nu bij Jebus waren, zo was de dag zeer gedaald; en de jongen zeide tot zijn heer: Trek toch voort, en laat ons in deze stad der Jebusieten wijken, en daarin vernachten.');
INSERT INTO `bible_verses_stve` VALUES ('7037', '7', '19', '12', 'Maar zijn heer zeide tot hem: Wij zullen herwaarts niet wijken tot een vreemde stad, die niet is van de kinderen Israels; maar wij zullen voorttrekken tot Gibea toe.');
INSERT INTO `bible_verses_stve` VALUES ('7038', '7', '19', '13', 'Voorts zeide hij tot zijn jongen: Ga voort, dat wij tot een van die plaatsen naderen, en te Gibea of te Rama vernachten.');
INSERT INTO `bible_verses_stve` VALUES ('7039', '7', '19', '14', 'Alzo togen zij voort, en wandelden; en de zon ging hun onder bij Gibea, dewelke Benjamins is;');
INSERT INTO `bible_verses_stve` VALUES ('7040', '7', '19', '15', 'En zij weken daarheen, dat zij inkwamen, om in Gibea te vernachten. Toen hij nu inkwam, zat hij neder in een straat der stad, want er was niemand, die hen in huis nam, om te vernachten.');
INSERT INTO `bible_verses_stve` VALUES ('7041', '7', '19', '16', 'En ziet, een oud man kwam van zijn werk van het veld in den avond, welke man ook was van het gebergte van Efraim, doch als vreemdeling verkeerde te Gibea; maar de lieden dezer plaats waren kinderen van Jemini.');
INSERT INTO `bible_verses_stve` VALUES ('7042', '7', '19', '17', 'Als hij nu zijn ogen ophief, zo zag hij die reizenden man op de straat der stad; en de oude man zeide: Waar trekt gij henen, en van waar komt gij?');
INSERT INTO `bible_verses_stve` VALUES ('7043', '7', '19', '18', 'En hij zeide tot hem: Wij trekken door van Bethlehem-Juda tot aan de zijden van het gebergte van Efraim, van waar ik ben; en ik was naar Bethlehem-Juda getogen, maar ik trek nu naar het huis des HEEREN; en er is niemand, die mij in huis neemt.');
INSERT INTO `bible_verses_stve` VALUES ('7044', '7', '19', '19', 'Daar toch onze ezelen zowel stro als voeder hebben, en ook brood en wijn is voor mij, en voor uw dienstmaagd, en voor de jongen, die bij uw knechten is; er is aan geen ding gebrek.');
INSERT INTO `bible_verses_stve` VALUES ('7045', '7', '19', '20', 'Toen zeide de oude man: Vrede zij u! al wat u ontbreekt, is toch bij mij; alleenlijk vernacht niet op de straat.');
INSERT INTO `bible_verses_stve` VALUES ('7046', '7', '19', '21', 'En hij bracht hem in zijn huis, en gaf aan de ezelen voeder; en hun voeten gewassen hebbende, zo aten en dronken zij.');
INSERT INTO `bible_verses_stve` VALUES ('7047', '7', '19', '22', 'Toen zij nu hun hart vrolijk maakten, ziet, zo omringden de mannen van die stad (mannen, die Belials kinderen waren) het huis, kloppende op de deur; en zij spraken tot den ouden man, den heer des huizes, zeggende: Breng den man, die in uw huis gekomen is, uit, opdat wij hem bekennen.');
INSERT INTO `bible_verses_stve` VALUES ('7048', '7', '19', '23', 'En de man, de heer des huizes, ging tot hen uit, en zeide tot hen: Niet, mijn broeders, doet toch zo kwalijk niet; naardien deze man in mijn huis gekomen is, zo doet zulke dwaasheid niet.');
INSERT INTO `bible_verses_stve` VALUES ('7049', '7', '19', '24', 'Ziet, mijn dochter die maagd is, en zijn bijwijf, die zal ik nu uitbrengen, dat gij die schendt, en haar doet, wat goed is in uw ogen; maar doet aan dezen man zulk een dwaas ding niet.');
INSERT INTO `bible_verses_stve` VALUES ('7050', '7', '19', '25', 'Maar de mannen wilden naar hem niet horen. Toen greep de man zijn bijwijf, en bracht haar uit tot hen daarbuiten; en zij bekenden haar, en waren met haar bezig den gansen nacht tot aan den morgen, en lieten haar gaan, als de dageraad oprees.');
INSERT INTO `bible_verses_stve` VALUES ('7051', '7', '19', '26', 'En deze vrouw kwam tegen het aanbreken van den morgenstond, en viel neder voor de deur van het huis des mans, waarin haar heer was, totdat het licht werd.');
INSERT INTO `bible_verses_stve` VALUES ('7052', '7', '19', '27', 'Als nu haar heer des morgens opstond en de deuren van het huis opendeed, en uitging om zijns weegs te gaan, ziet, zo lag de vrouw, zijn bijwijf, aan de deur van het huis, en haar handen op den dorpel.');
INSERT INTO `bible_verses_stve` VALUES ('7053', '7', '19', '28', 'En hij zeide tot haar: Sta op, en laat ons trekken; maar niemand antwoordde. Toen nam hij haar op den ezel, en de man maakte zich op, en toog naar zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('7054', '7', '19', '29', 'Als hij nu in zijn huis kwam, zo nam hij een mes, en greep zijn bijwijf, en deelde haar met haar beenderen in twaalf stukken; en hij zond ze in alle landpalen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('7055', '7', '19', '30', 'En het geschiedde, dat al wie het zag, zeide: Zulks is niet geschied noch gezien, van dien dag af, dat de kinderen Israels uit Egypteland zijn opgetogen, tot op dezen dag; legt uw hart daarop, geeft raad en spreekt!');
INSERT INTO `bible_verses_stve` VALUES ('7056', '7', '20', '1', 'Toen togen al de kinderen Israels uit, en de vergadering verzamelde zich, als een enig man, van Dan af tot Ber-seba toe, ook het land van Gilead, tot den HEERE te Mizpa.');
INSERT INTO `bible_verses_stve` VALUES ('7057', '7', '20', '2', 'En uit de hoeken des gansen volks stelden zich al de stammen van Israel in de vergadering van het volk Gods, vierhonderd duizend man te voet, die het zwaard uittrokken.');
INSERT INTO `bible_verses_stve` VALUES ('7058', '7', '20', '3', '(De kinderen Benjamins nu hoorden, dat de kinderen Israels opgetogen naar Mizpa.) En de kinderen Israels zeiden: Spreekt, hoe is dit kwaad geschied?');
INSERT INTO `bible_verses_stve` VALUES ('7059', '7', '20', '4', 'Toen antwoordde de Levietische man, de man van de vrouw, die gedood was, en zeide: Ik kwam met mijn bijwijf te Gibea, dewelke Benjamins is, om te vernachten.');
INSERT INTO `bible_verses_stve` VALUES ('7060', '7', '20', '5', 'En de burgers van Gibea maakten zich tegen mij op, en omringden tegen mij het huis bij nacht; zij dachten mij te doden, en mijn bijwijf hebben zij geschonden, dat zij gestorven is.');
INSERT INTO `bible_verses_stve` VALUES ('7061', '7', '20', '6', 'Toen greep ik mijn bijwijf, en deelde haar, en zond haar in het ganse land der erfenis van Israel, omdat zij een schandelijke daad en dwaasheid in Israel gedaan hadden.');
INSERT INTO `bible_verses_stve` VALUES ('7062', '7', '20', '7', 'Ziet, gij allen zijt kinderen Israels, geeft hier voor ulieden woord en raad!');
INSERT INTO `bible_verses_stve` VALUES ('7063', '7', '20', '8', 'Toen maakte zich al het volk op, als een enig man, zeggende: Wij zullen niet gaan, een ieder naar zijn tent, noch wijken, een ieder naar zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('7064', '7', '20', '9', 'Maar nu, dit is de zaak, die wij aan Gibea zullen doen: tegen haar bij het lot!');
INSERT INTO `bible_verses_stve` VALUES ('7065', '7', '20', '10', 'En wij zullen tien mannen nemen van honderd, van alle stammen Israels, en honderd van duizend, en duizend van tienduizend, om teerkost te nemen voor het volk, opdat zij, komende te Gibea-Benjamins, haar doen naar al de dwaasheid, die zij in Israel gedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('7066', '7', '20', '11', 'Alzo werden alle mannen van Israel verzameld tot deze stad, verbonden als een enig man.');
INSERT INTO `bible_verses_stve` VALUES ('7067', '7', '20', '12', 'En de stammen van Israel zonden mannen door den gansen stam van Benjamin, zeggende: Wat voor een kwaad is dit, dat onder ulieden geschied is?');
INSERT INTO `bible_verses_stve` VALUES ('7068', '7', '20', '13', 'Zo geeft nu die mannen, die kinderen Belials, die te Gibea zijn, dat wij hen doden, en het kwaad uit Israel wegdoen. Doch de kinderen van Benjamin wilden niet horen naar de stem van hun broederen, de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('7069', '7', '20', '14', 'Maar de kinderen van Benjamin verzamelden zich uit de steden naar Gibea, om uit te trekken ten strijde tegen de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('7070', '7', '20', '15', 'En de kinderen van Benjamin werden te dien dage geteld uit de steden, zes en twintig duizend mannen, die het zwaard uittrokken, behalve dat de inwoners van Gibea geteld werden, zevenhonderd uitgelezene mannen.');
INSERT INTO `bible_verses_stve` VALUES ('7071', '7', '20', '16', 'Onder al dit volk waren zevenhonderd uitgelezene mannen, welke links waren; deze allen slingerden met een steen op een haar, dat het hun niet miste.');
INSERT INTO `bible_verses_stve` VALUES ('7072', '7', '20', '17', 'En de mannen van Israel werden geteld, behalve Benjamin, vierhonderd duizend mannen, die het zwaard uittrokken; deze allen waren mannen van oorlog.');
INSERT INTO `bible_verses_stve` VALUES ('7073', '7', '20', '18', 'En de kinderen Israels maakten zich op, en togen opwaarts ten huize Gods, en vraagden God, en zeiden: Wie zal onder ons vooreerst optrekken ten strijde tegen de kinderen van Benjamin? En de HEERE zeide: Juda vooreerst.');
INSERT INTO `bible_verses_stve` VALUES ('7074', '7', '20', '19', 'Alzo maakten zich de kinderen Israels in den morgenstond op, en legerden zich tegen Gibea.');
INSERT INTO `bible_verses_stve` VALUES ('7075', '7', '20', '20', 'En de mannen van Israel togen uit ten strijde tegen Benjamin; voorts schikten de mannen Israels den strijd tegen hen bij Gibea.');
INSERT INTO `bible_verses_stve` VALUES ('7076', '7', '20', '21', 'Toen togen de kinderen van Benjamin uit van Gibea, en zij vernielden ter aarde op dien dag van Israel twee en twintig duizend man.');
INSERT INTO `bible_verses_stve` VALUES ('7077', '7', '20', '22', 'Doch het volk versterkte zich, te weten de mannen van Israel, en zij beschikten de strijd wederom ter plaatse, waar zij dien des vorige daags geschikt hadden.');
INSERT INTO `bible_verses_stve` VALUES ('7078', '7', '20', '23', 'En de kinderen Israels togen op, en weenden voor het aangezicht des HEEREN tot op den avond, en vraagden den HEERE zeggende: Zal ik weder genaken ten strijde tegen de kinderen van Benjamin, mijn broeder? En de HEERE zeide: Trekt tegen hem op.');
INSERT INTO `bible_verses_stve` VALUES ('7079', '7', '20', '24', 'Zo naderden de kinderen Israels tot de kinderen van Benjamin, des anderen daags.');
INSERT INTO `bible_verses_stve` VALUES ('7080', '7', '20', '25', 'En die van Benjamin trokken uit hun tegemoet, uit Gibea, op den tweeden dag, en velden van de kinderen Israels nog achttien duizend man neder ter aarde; die allen trokken het zwaard uit.');
INSERT INTO `bible_verses_stve` VALUES ('7081', '7', '20', '26', 'Toen togen alle kinderen Israels en al het volk op, en kwamen ten huize Gods, en weenden, en bleven aldaar voor het aangezicht des HEEREN, en vastten dien dag tot op den avond; en zij offerden brandofferen en dankofferen voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('7082', '7', '20', '27', 'En de kinderen Israels vraagden den HEERE, want aldaar was de ark des verbonds van God in die dagen.');
INSERT INTO `bible_verses_stve` VALUES ('7083', '7', '20', '28', 'En Pinehas, de zoon van Eleazar, den zoon van Aaron, stond voor Zijn aangezicht, in die dagen, zeggende: Zal ik nog meer uittrekken ten strijde tegen de kinderen van Benjamin, mijn broeder, of zal ik ophouden? en de HEERE zeide: Trekt op, want morgen zal Ik hem in uw hand geven.');
INSERT INTO `bible_verses_stve` VALUES ('7084', '7', '20', '29', 'Toen bestelde Israel achterlagen op Gibea rondom.');
INSERT INTO `bible_verses_stve` VALUES ('7085', '7', '20', '30', 'En de kinderen Israels togen op, aan den derden dag, tegen de kinderen van Benjamin; en zij schikten den strijd op Gibea, als op de andere malen.');
INSERT INTO `bible_verses_stve` VALUES ('7086', '7', '20', '31', 'Toen togen de kinderen van Benjamin uit, het volk tegemoet, en werden van de stad afgetrokken; en zij begonnen te slaan van het volk, en te doorsteken, gelijk de andere malen, op de straten, waarvan de een opgaat naar het huis Gods, en de ander naar Gibea, in het veld, omtrent dertig man van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('7087', '7', '20', '32', 'Toen zeiden de kinderen van Benjamin: Zij zijn voor ons aangezicht geslagen, als te voren; maar de kinderen Israels zeiden: Laat ons vlieden, en hen van de stad aftrekken naar de straten.');
INSERT INTO `bible_verses_stve` VALUES ('7088', '7', '20', '33', 'Toen maakten zich alle mannen van Israel op uit hun plaatsen, en schikten den strijd te Baal-Thamar; ook brak Israels achterlage op uit haar plaats, na de ontbloting van Gibea.');
INSERT INTO `bible_verses_stve` VALUES ('7089', '7', '20', '34', 'En tien duizend uitgelezen mannen van gans Israel kwamen van tegenover Gibea, en de strijd werd zwaar; doch zij wisten niet, dat het kwaad hen treffen zou.');
INSERT INTO `bible_verses_stve` VALUES ('7090', '7', '20', '35', 'Toen sloeg de HEERE Benjamin voor Israels aangezicht; dat de kinderen Israels op dien dag van Benjamin vernielden vijf en twintig duizend en honderd mannen; die allen trokken het zwaard uit.');
INSERT INTO `bible_verses_stve` VALUES ('7091', '7', '20', '36', 'En de kinderen van Benjamin zagen, dat zij geslagen waren; want de mannen van Israel gaven de Benjaminieten plaats, omdat zij vertrouwden op de achterlage, die zij tegen Gibea gesteld hadden.');
INSERT INTO `bible_verses_stve` VALUES ('7092', '7', '20', '37', 'En de achterlage haastte, en brak voorwaarts naar Gibea toe; ja, de achterlage trok rechtdoor, en sloeg de ganse stad met de scherpte des zwaards.');
INSERT INTO `bible_verses_stve` VALUES ('7093', '7', '20', '38', 'En de mannen van Israel hadden een bestemde tijd met de achterlage, wanneer zij een grote verheffing van rook van de stad zouden doen opgaan.');
INSERT INTO `bible_verses_stve` VALUES ('7094', '7', '20', '39', 'Zo keerden zich de mannen van Israel om in den strijd; en Benjamin had begonnen te slaan en te doorsteken van de mannen van Israel omtrent dertig man; want zij zeiden: Immers is hij zekerlijk voor ons aangezicht geslagen, als in den vorigen strijd.');
INSERT INTO `bible_verses_stve` VALUES ('7095', '7', '20', '40', 'Toen begon de verheffing op te gaan van de stad, als een pilaar van rook; als nu Benjamin achter zich omzag, ziet, zo ging de brand der stad op naar den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('7096', '7', '20', '41', 'En de mannen van Israel keerden zich om; en de mannen van Benjamin werden verbaasd, want zij zagen, dat het kwaad hen treffen zou.');
INSERT INTO `bible_verses_stve` VALUES ('7097', '7', '20', '42', 'Zo wendden zij zich voor het aangezicht der mannen van Israel naar den weg der woestijn; maar de strijd kleefde hen aan, en die uit de steden vernielden ze in het midden van hen.');
INSERT INTO `bible_verses_stve` VALUES ('7098', '7', '20', '43', 'Zij omringden Benjamin, zij vervolgden hem, zij vertraden hem gemakkelijk, tot voor Gibea, tegen den opgang der zon.');
INSERT INTO `bible_verses_stve` VALUES ('7099', '7', '20', '44', 'En er vielen van Benjamin achttien duizend mannen; deze allen waren strijdbare mannen.');
INSERT INTO `bible_verses_stve` VALUES ('7100', '7', '20', '45', 'Toen keerden zij zich, en vloden naar de woestijn, tot den rotssteen van Rimmon; maar zij deden een nalezing onder hen op de straten, van vijf duizend man; voorts kleefden zij hen achteraan tot aan Gideom, en sloegen van hen twee duizend man.');
INSERT INTO `bible_verses_stve` VALUES ('7101', '7', '20', '46', 'Alzo waren allen, die op die dag van Benjamin vielen, vijf en twintig duizend mannen, die het zwaard uittrokken; die allen waren strijdbare mannen.');
INSERT INTO `bible_verses_stve` VALUES ('7102', '7', '20', '47', 'Doch zeshonderd mannen keerden zich, en vloden naar de woestijn, tot den rotssteen van Rimmon, en bleven in den rotssteen van Rimmon, vier maanden.');
INSERT INTO `bible_verses_stve` VALUES ('7103', '7', '20', '48', 'En de mannen van Israel keerden weder tot de kinderen van Benjamin, en sloegen hen met de scherpte des zwaards, die van de gehele stad tot de beesten toe, ja, al wat gevonden werd; ook zetten zij alle steden, die gevonden werden, in het vuur.');
INSERT INTO `bible_verses_stve` VALUES ('7104', '7', '21', '1', 'De mannen van Israel nu hadden te Mizpa gezworen, zeggende: Niemand van ons zal zijn dochter aan de Benjaminieten ter vrouwe geven.');
INSERT INTO `bible_verses_stve` VALUES ('7105', '7', '21', '2', 'Zo kwam het volk tot het huis Gods, en zij bleven daar tot op den avond, voor Gods aangezicht; en zij hieven hun stem op en weenden met groot geween.');
INSERT INTO `bible_verses_stve` VALUES ('7106', '7', '21', '3', 'En zeiden: O HEERE, God van Israel! Waarom is dit geschied in Israel, dat er heden een stam van Israel gemist wordt?');
INSERT INTO `bible_verses_stve` VALUES ('7107', '7', '21', '4', 'En het geschiedde des anderen daags, dat zich het volk vroeg opmaakte, en bouwde aldaar een altaar; en zij offerden brandofferen en dankofferen.');
INSERT INTO `bible_verses_stve` VALUES ('7108', '7', '21', '5', 'En de kinderen Israels zeiden: Wie is er, die niet is opgekomen in de vergadering uit al de stammen van Israel tot den HEERE? Want er was een grote eed geschied aangaande dengene, die niet opkwam tot den HEERE te Mizpa, zeggende: Hij zal zekerlijk gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('7109', '7', '21', '6', 'En het berouwde den kinderen Israels over Benjamin, hun broeder; en zij zeiden: Heden is een stam van Israel afgesneden.');
INSERT INTO `bible_verses_stve` VALUES ('7110', '7', '21', '7', 'Wat zullen wij, belangende de vrouwen, doen aan degenen, die overgebleven zijn? Want wij hebben bij den HEERE gezworen, dat wij hun van onze dochteren geen tot vrouwen zullen geven.');
INSERT INTO `bible_verses_stve` VALUES ('7111', '7', '21', '8', 'En zij zeiden: Is er iemand van de stammen van Israel, die niet opgekomen is tot den HEERE te Mizpa? En ziet, van Jabes in Gilead was niemand opgekomen in het leger, tot de gemeente.');
INSERT INTO `bible_verses_stve` VALUES ('7112', '7', '21', '9', 'Want het volk werd geteld, en ziet, er was niemand van de inwoners van Jabes in Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('7113', '7', '21', '10', 'Toen zond de vergadering daarheen twaalf duizend mannen, van de strijdbaarste; en zij geboden hun, zeggende: Trekt heen, en slaat met de scherpte des zwaards de inwoners van Jabes in Gilead, met de vrouwen en de kinderkens.');
INSERT INTO `bible_verses_stve` VALUES ('7114', '7', '21', '11', 'Doch dit is de zaak, die gij doen zult; al wat mannelijk is, en alle vrouwen, die de bijligging eens mans bekend hebben, zult gij verbannen.');
INSERT INTO `bible_verses_stve` VALUES ('7115', '7', '21', '12', 'En zij vonden onder de inwoners van Jabes in Gilead vierhonderd jonge dochters, die maagden waren, die geen man bekend hadden in bijligging des mans; en zij brachten die in het leger te Silo, dewelke is in het land Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('7116', '7', '21', '13', 'Toen zond de ganse vergadering heen, en sprak tot de kinderen van Benjamin, die in den rotssteen van Rimmon waren, en zij riepen hen vrede toe.');
INSERT INTO `bible_verses_stve` VALUES ('7117', '7', '21', '14', 'Alzo kwamen de Benjaminieten ter zelfder tijd weder; en zij gaven hun de vrouwen, die zij in het leven behouden hadden van de vrouwen van Jabes in Gilead; maar alzo waren er nog niet genoeg voor hen.');
INSERT INTO `bible_verses_stve` VALUES ('7118', '7', '21', '15', 'Toen berouwde het den volke over Benjamin, omdat de HEERE een scheur gemaakt had in de stammen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('7119', '7', '21', '16', 'En de oudsten der vergadering zeiden: Wat zullen wij, belangende de vrouwen, doen aan degenen, die overgebleven zijn? Want de vrouwen zijn uit Benjamin verdelgd.');
INSERT INTO `bible_verses_stve` VALUES ('7120', '7', '21', '17', 'Wijders zeiden zij: De erfenis dergenen, die ontkomen zijn, is van Benjamin, en er moet geen stam uitgedelgd worden uit Israel.');
INSERT INTO `bible_verses_stve` VALUES ('7121', '7', '21', '18', 'Maar wij zullen hun geen vrouwen van onze dochteren kunnen geven; want de kinderen Israels hebben gezworen, zeggende: Vervloekt zij, die de Benjaminieten een vrouw geeft!');
INSERT INTO `bible_verses_stve` VALUES ('7122', '7', '21', '19', 'Toen zeiden zij: Ziet, er is een feest des HEEREN te Silo, van jaar tot jaar, dat gehouden wordt tegen het noorden van het huis Gods, tegen den opgang der zon, aan den hogen weg, die opgaat van het huis Gods naar Sichem, en tegen het zuiden van Lebona.');
INSERT INTO `bible_verses_stve` VALUES ('7123', '7', '21', '20', 'En zij geboden den kinderen van Benjamin, zeggende: Gaat heen, en loert in de wijngaarden.');
INSERT INTO `bible_verses_stve` VALUES ('7124', '7', '21', '21', 'En let er op, en ziet, als de dochters van Silo zullen uitgegaan zijn om met reien te dansen, zo komt gij voort uit de wijngaarden, en schaakt u, een ieder zijn huisvrouw, uit de dochteren van Silo; en gaat heen in het land van Benjamin.');
INSERT INTO `bible_verses_stve` VALUES ('7125', '7', '21', '22', 'En het zal geschieden, wanneer haar vaders of haar broeders zullen komen, om voor ons te rechten, dat wij tot hen zullen zeggen: Zijt hun om onzentwil genadig, omdat wij geen huisvrouw voor een ieder van hen in deze krijg genomen hebben; want gijlieden hebt ze hun niet gegeven, dat gij te dezer tijd schuldig zoudt zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7126', '7', '21', '23', 'En de kinderen van Benjamin deden alzo, en voerden naar hun getal vrouwen weg, van de reiende dochters, die zij roofden, en zij togen heen, en keerden weder tot hun erfenis, en herbouwden de steden, en woonden daarin.');
INSERT INTO `bible_verses_stve` VALUES ('7127', '7', '21', '24', 'Ook togen de kinderen Israels te dier tijd van daar, een iegelijk naar zijn stam en naar zijn geslacht; alzo togen zij uit van daar, een iegelijk naar zijn erfenis.');
INSERT INTO `bible_verses_stve` VALUES ('7128', '7', '21', '25', 'In die dagen was er geen koning in Israel; een iegelijk deed, wat recht was in zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('7129', '8', '1', '1', 'In de dagen, als de richters richtten, zo geschiedde het, dat er honger in het land was; daarom toog een man van Bethlehem-Juda, om als vreemdeling te verkeren in de velden Moabs, hij, en zijn huisvrouw, en zijn twee zonen.');
INSERT INTO `bible_verses_stve` VALUES ('7130', '8', '1', '2', 'De naam nu dezes mans was Elimelech, en de naam zijner huisvrouw Naomi, en de naam zijner twee zonen Machlon en Chiljon, Efrathers, van Bethlehem-Juda; en zij kwamen in de velden Moabs, en bleven aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('7131', '8', '1', '3', 'En Elimelech, de man van Naomi, stierf; maar zij werd overgelaten met haar twee zonen.');
INSERT INTO `bible_verses_stve` VALUES ('7132', '8', '1', '4', 'Die namen zich Moabietische vrouwen; de naam der ene was Orpa, en de naam der andere Ruth; en zij bleven aldaar omtrent tien jaren.');
INSERT INTO `bible_verses_stve` VALUES ('7133', '8', '1', '5', 'En die twee, Machlon en Chiljon, stierven ook; alzo werd deze vrouw overgelaten na haar twee zonen en na haar man.');
INSERT INTO `bible_verses_stve` VALUES ('7134', '8', '1', '6', 'Toen maakte zij zich op met haar schoondochters, en keerde weder uit de velden van Moab; want zij had gehoord in het land van Moab, dat de HEERE Zijn volk bezocht had, gevende hun brood.');
INSERT INTO `bible_verses_stve` VALUES ('7135', '8', '1', '7', 'Daarom ging zij uit van de plaats, waar zij geweest was en haar twee schoondochters met haar. Als zij nu gingen op den weg, om weder te keren naar het land van Juda,');
INSERT INTO `bible_verses_stve` VALUES ('7136', '8', '1', '8', 'Zo zeide Naomi tot haar twee schoondochters: Gaat heen, keert weder, een iegelijk tot het huis van haar moeder; de HEERE doe bij u weldadigheid, gelijk als gij gedaan hebt bij de doden, en bij mij.');
INSERT INTO `bible_verses_stve` VALUES ('7137', '8', '1', '9', 'De HEERE geve u, dat gij ruste vindt, een iegelijk in het huis van haar man! En als zij haar kuste, hieven zij haar stem op en weenden;');
INSERT INTO `bible_verses_stve` VALUES ('7138', '8', '1', '10', 'En zij zeiden tot haar: Wij zullen zekerlijk met u wederkeren tot uw volk.');
INSERT INTO `bible_verses_stve` VALUES ('7139', '8', '1', '11', 'Maar Naomi zeide: Keert weder, mijn dochters! Waarom zoudt gij met mij gaan? Heb ik nog zonen in mijn lichaam, dat zij u tot mannen zouden zijn?');
INSERT INTO `bible_verses_stve` VALUES ('7140', '8', '1', '12', 'Keert weder, mijn dochters! Gaat heen; want ik ben te oud om een man te hebben. Wanneer ik al zeide: Ik heb hoop, of ik ook in dezen nacht een man had, ja, ook zonen baarde;');
INSERT INTO `bible_verses_stve` VALUES ('7141', '8', '1', '13', 'Zoudt gij daarnaar wachten, totdat zij zouden groot geworden zijn; zoudt gij daarnaar opgehouden worden, om geen man te nemen? Niet, mijn dochters! Want het is mij veel bitterder dan u; maar de hand des HEEREN is tegen mij uitgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('7142', '8', '1', '14', 'Toen hieven zij haar stem op, en weenden wederom; en Orpa kuste haar schoonmoeder, maar Ruth kleefde haar aan.');
INSERT INTO `bible_verses_stve` VALUES ('7143', '8', '1', '15', 'Daarom zeide zij: Zie, uw zwagerin is wedergekeerd tot haar volk en tot haar goden; keer gij ook weder, uw zwagerin na.');
INSERT INTO `bible_verses_stve` VALUES ('7144', '8', '1', '16', 'Maar Ruth zeide: Val mij niet tegen, dat ik u zou verlaten, om van achter u weder te keren; want waar gij zult heengaan, zal ik ook heengaan, en waar gij zult vernachten, zal ik vernachten; uw volk is mijn volk, en uw God mijn God.');
INSERT INTO `bible_verses_stve` VALUES ('7145', '8', '1', '17', 'Waar gij zult sterven, zal ik sterven, en aldaar zal ik begraven worden; alzo doe mij de HEERE en alzo doe Hij daartoe, zo niet de dood alleen zal scheiding maken tussen mij en tussen u!');
INSERT INTO `bible_verses_stve` VALUES ('7146', '8', '1', '18', 'Als zij nu zag, dat zij vastelijk voorgenomen had met haar te gaan, zo hield zij op tot haar te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('7147', '8', '1', '19', 'Alzo gingen die beiden, totdat zij te Bethlehem inkwamen; en het geschiedde, als zij te Bethlehem inkwamen, dat de ganse stad over haar beroerd werd, en zij zeiden: Is dit Naomi?');
INSERT INTO `bible_verses_stve` VALUES ('7148', '8', '1', '20', 'Maar zij zeide tot henlieden: Noemt mij niet Naomi, noemt mij Mara; want de Almachtige heeft mij grote bitterheid aangedaan.');
INSERT INTO `bible_verses_stve` VALUES ('7149', '8', '1', '21', 'Vol toog ik weg, maar ledig heeft mij de HEERE doen wederkeren; waarom zoudt gij mij Naomi noemen, daar de HEERE tegen mij getuigt, en de Almachtige mij kwaad aangedaan heeft?');
INSERT INTO `bible_verses_stve` VALUES ('7150', '8', '1', '22', 'Alzo kwam Naomi weder, en Ruth, de Moabietische, haar schoondochter, met haar, die uit de velden Moabs wederkwam; en zij kwamen te Bethlehem in het begin van de gersteoogst.');
INSERT INTO `bible_verses_stve` VALUES ('7151', '8', '2', '1', 'Naomi nu had een bloedvriend van haar man, een man, geweldig van vermogen, van het geslacht van Elimelech; en zijn naam was Boaz.');
INSERT INTO `bible_verses_stve` VALUES ('7152', '8', '2', '2', 'En Ruth, de Moabietische, zeide tot Naomi: Laat mij toch in het veld gaan, en van de aren oplezen, achter dien, in wiens ogen ik genade zal vinden. En zij zeide tot haar: Ga heen, mijn dochter!');
INSERT INTO `bible_verses_stve` VALUES ('7153', '8', '2', '3', 'Zo ging zij heen, en kwam en las op in het veld, achter de maaiers; en haar viel bij geval voor, een deel van het veld van Boaz, die van het geslacht van Elimelech was.');
INSERT INTO `bible_verses_stve` VALUES ('7154', '8', '2', '4', 'En ziet, Boaz kwam van Bethlehem, en zeide tot de maaiers: De HEERE zij met ulieden! En zij zeiden tot hem: De HEERE zegene u!');
INSERT INTO `bible_verses_stve` VALUES ('7155', '8', '2', '5', 'Daarna zeide Boaz tot zijn jongen, die over de maaiers gezet was: Wiens is deze jonge vrouw?');
INSERT INTO `bible_verses_stve` VALUES ('7156', '8', '2', '6', 'En de jongen, die over de maaiers gezet was, antwoordde en zeide: Deze is de Moabietische jonge vrouw, die met Naomi wedergekomen is uit de velden Moabs;');
INSERT INTO `bible_verses_stve` VALUES ('7157', '8', '2', '7', 'En zij heeft gezegd: Laat mij toch oplezen en aren bij de garven verzamelen, achter de maaiers; zo is zij gekomen en heeft gestaan van des morgens af tot nu toe; nu is haar te huis blijven weinig.');
INSERT INTO `bible_verses_stve` VALUES ('7158', '8', '2', '8', 'Toen zeide Boaz tot Ruth: Hoort gij niet, mijn dochter? Ga niet, om in een ander veld op te lezen; ook zult gij van hier niet weggaan, maar hier zult gij u houden bij mijn maagden.');
INSERT INTO `bible_verses_stve` VALUES ('7159', '8', '2', '9', 'Uw ogen zullen zijn op dit veld, dat zij maaien zullen, en gij zult achter haarlieden gaan; heb ik den jongens niet geboden, dat men u niet aanroere? Als u dorst, zo ga tot de vaten, en drink van hetgeen de jongens zullen geschept hebben.');
INSERT INTO `bible_verses_stve` VALUES ('7160', '8', '2', '10', 'Toen viel zij op haar aangezicht, en boog zich ter aarde, en zij zeide tot hem: Waarom heb ik genade gevonden in uw ogen, dat gij mij kent, daar ik een vreemde ben?');
INSERT INTO `bible_verses_stve` VALUES ('7161', '8', '2', '11', 'En Boaz antwoordde en zeide tot haar: Het is mij wel aangezegd alles, wat gij bij uw schoonmoeder gedaan hebt, na de dood uws mans, en hebt uw vader en uw moeder, en het land uwer geboorte verlaten, en zijt heengegaan tot een volk, dat gij van te voren niet kendet.');
INSERT INTO `bible_verses_stve` VALUES ('7162', '8', '2', '12', 'De HEERE vergelde u uw daad en uw loon zij volkomen, van den HEERE, den God Israels, onder wiens vleugelen gij gekomen zijt om toevlucht te nemen!');
INSERT INTO `bible_verses_stve` VALUES ('7163', '8', '2', '13', 'En zij zeide: Laat mij genade vinden in uw ogen, mijn heer, dewijl gij mij getroost hebt, en dewijl gij naar het hart uwer dienstmaagd gesproken hebt, hoewel ik niet ben, gelijk een uwer dienstmaagden.');
INSERT INTO `bible_verses_stve` VALUES ('7164', '8', '2', '14', 'Als het nu etenstijd was, zeide Boaz tot haar: Kom hier bij, en eet van het brood, en doop uw bete in den azijn. Zo zat zij neder aan de zijde van de maaiers, en hij langde haar geroost koren, en zij at, en werd verzadigd, en hield over.');
INSERT INTO `bible_verses_stve` VALUES ('7165', '8', '2', '15', 'Als zij nu opstond, om op te lezen, zo gebood Boaz zijn jongens, zeggende: Laat haar ook tussen de garven oplezen, en beschaamt haar niet.');
INSERT INTO `bible_verses_stve` VALUES ('7166', '8', '2', '16', 'Ja, laat ook allengskens van de handvollen voor haar wat vallen, en laat het liggen, dat zij het opleze, en bestraft haar niet.');
INSERT INTO `bible_verses_stve` VALUES ('7167', '8', '2', '17', 'Alzo las zij op in dat veld, tot aan den avond; en zij sloeg uit, wat zij opgelezen had, en het was omtrent een efa gerst.');
INSERT INTO `bible_verses_stve` VALUES ('7168', '8', '2', '18', 'En zij nam het op, en kwam in de stad; en haar schoonmoeder zag, wat zij opgelezen had; ook bracht zij voort, en gaf haar, wat zij van haar verzadiging overgehouden had.');
INSERT INTO `bible_verses_stve` VALUES ('7169', '8', '2', '19', 'Toen zeide haar schoonmoeder tot haar: Waar hebt gij heden opgelezen, en waar hebt gij gewrocht? Gezegend zij, die u gekend heeft! En zij verhaalde haar schoonmoeder, bij wien zij gewrocht had, en zeide: De naam des mans, bij welken ik heden gewrocht heb, is Boaz.');
INSERT INTO `bible_verses_stve` VALUES ('7170', '8', '2', '20', 'Toen zeide Naomi tot haar schoondochter: Gezegend zij den HEERE, Die Zijn weldadigheid niet heeft nagelaten aan de levenden en aan de doden! Voorts zeide Naomi tot haar: Die man is ons nabestaande; hij is een van onze lossers.');
INSERT INTO `bible_verses_stve` VALUES ('7171', '8', '2', '21', 'En Ruth, de Moabietische, zeide: Ook, omdat hij tot mij gezegd heeft: Gij zult u houden bij de jongens, die ik heb, totdat zij den gansen oogst, die ik heb, zullen hebben voleindigd.');
INSERT INTO `bible_verses_stve` VALUES ('7172', '8', '2', '22', 'En Naomi zeide tot haar schoondochter Ruth: Het is goed, mijn dochter, dat gij met zijn maagden uitgaat, opdat zij u niet tegenvallen in een ander veld.');
INSERT INTO `bible_verses_stve` VALUES ('7173', '8', '2', '23', 'Alzo hield zij zich bij de maagden van Boaz, om op te lezen, totdat de gersteoogst en tarweoogst voleindigd waren; en zij bleef bij haar schoonmoeder.');
INSERT INTO `bible_verses_stve` VALUES ('7174', '8', '3', '1', 'En Naomi, haar schoonmoeder, zeide tot haar: Mijn dochter! zoude ik u geen rust zoeken, dat het u welga?');
INSERT INTO `bible_verses_stve` VALUES ('7175', '8', '3', '2', 'Nu dan, is niet Boaz, met wiens maagden gij geweest zijt, van onze bloedvriendschap? Zie, hij zal dezen nacht gerst op den dorsvloer wannen.');
INSERT INTO `bible_verses_stve` VALUES ('7176', '8', '3', '3', 'Zo baad u, en zalf u, en doe uw klederen aan, en ga af naar den dorsvloer; maar maak u den man niet bekend, totdat hij geeindigd zal hebben te eten en te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('7177', '8', '3', '4', 'En het zal geschieden, als hij nederligt, dat gij de plaats zult merken, waar hij zal nedergelegen zijn; ga dan in, en sla zijn voetdeksel op, en leg u; zo zal hij u te kennen geven, wat gij doen zult.');
INSERT INTO `bible_verses_stve` VALUES ('7178', '8', '3', '5', 'En zij zeide tot haar: Al wat gij tot mij zegt, zal ik doen.');
INSERT INTO `bible_verses_stve` VALUES ('7179', '8', '3', '6', 'Alzo ging zij af naar den dorsvloer, en deed naar alles, wat haar schoonmoeder haar geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('7180', '8', '3', '7', 'Als nu Boaz gegeten en gedronken had, en zijn hart vrolijk was, zo kwam hij om neder te liggen aan het uiterste van een koren hoop. Daarna kwam zij stilletjes in, en sloeg zijn voetdeksel op, en legde zich.');
INSERT INTO `bible_verses_stve` VALUES ('7181', '8', '3', '8', 'En het geschiedde te middernacht, dat die man verschrikte, en om zich greep; en ziet, een vrouw lag aan zijn voetdeksel.');
INSERT INTO `bible_verses_stve` VALUES ('7182', '8', '3', '9', 'En hij zeide: Wie zijt gij? En zij zeide: Ik ben Ruth, uw dienstmaagd, breid dan uw vleugel uit over uw dienstmaagd, want gij zijt de losser.');
INSERT INTO `bible_verses_stve` VALUES ('7183', '8', '3', '10', 'En hij zeide: Gezegend zijt gij den HEERE, mijn dochter! Gij hebt deze uw laatste weldadigheid beter gemaakt dan de eerste, dewijl gij geen jonge gezellen zijt nagegaan, hetzij arm of rijk.');
INSERT INTO `bible_verses_stve` VALUES ('7184', '8', '3', '11', 'En nu, mijn dochter, vrees niet; al wat gij gezegd hebt, zal ik u doen; want de ganse stad mijns volks weet, dat gij een deugdelijke vrouw zijt.');
INSERT INTO `bible_verses_stve` VALUES ('7185', '8', '3', '12', 'Nu dan, wel is waar, dat ik een losser ben; maar er is nog een losser, nader dan ik.');
INSERT INTO `bible_verses_stve` VALUES ('7186', '8', '3', '13', 'Blijf dezen nacht over; voorts in den morgen zal het geschieden, indien hij u lost, goed, laat hem lossen; maar indien het hem niet lust u te lossen, zo zal ik u lossen, zo waarachtig als de HEERE leeft; leg u neder tot den morgen toe.');
INSERT INTO `bible_verses_stve` VALUES ('7187', '8', '3', '14', 'Alzo lag zij neder aan zijn voetdeksel tot den morgen toe; en zij stond op, eer dat de een den ander kennen kon; want hij zeide: Het worde niet bekend, dat een vrouw op den dorsvloer gekomen is.');
INSERT INTO `bible_verses_stve` VALUES ('7188', '8', '3', '15', 'Voorts zeide hij: Lang den sluier, die op u is, en houd dien; en zij hield hem; en hij mat zes maten gerst, en legde ze op haar; daarna ging hij in de stad.');
INSERT INTO `bible_verses_stve` VALUES ('7189', '8', '3', '16', 'Zij nu kwam tot haar schoonmoeder, dewelke zeide: Wie zijt gij, mijn dochter? En zij verhaalde haar alles, wat die man haar gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('7190', '8', '3', '17', 'Ook zeide zij: Deze zes maten gerst heeft hij mij gegeven; want hij zeide tot mij: Kom niet ledig tot uw schoonmoeder.');
INSERT INTO `bible_verses_stve` VALUES ('7191', '8', '3', '18', 'Toen zeide zij: Zit stil, mijn dochter, totdat gij weet, hoe de zaak zal vallen; want die man zal niet rusten, tenzij dat hij heden deze zaak voleind hebbe.');
INSERT INTO `bible_verses_stve` VALUES ('7192', '8', '4', '1', 'En Boaz ging op in de poort, en zette zich aldaar en ziet, de losser, van welken Boaz gesproken had, ging voorbij; zo zeide hij: Wijk herwaarts, zet u hier, gij, zulk een! En hij week derwaarts, en zette zich.');
INSERT INTO `bible_verses_stve` VALUES ('7193', '8', '4', '2', 'En hij nam tien mannen van de oudsten der stad, en zeide: Zet u hier; en zij zetten zich.');
INSERT INTO `bible_verses_stve` VALUES ('7194', '8', '4', '3', 'Toen zeide hij tot dien losser: Het stuk lands, dat van onzen broeder Elimelech was, heeft Naomi, die uit der Moabieten land wedergekomen is, verkocht;');
INSERT INTO `bible_verses_stve` VALUES ('7195', '8', '4', '4', 'En ik heb gezegd: Ik zal het voor uw oor openbaren, zeggende: Aanvaard het in tegenwoordigheid der inwoners, en in tegenwoordigheid der oudsten mijns volks; zo gij het zult lossen, los het; en zo men het ook niet zou lossen, verklaar het mij, dat ik het wete; want er is niemand, behalve gij, die het losse, en ik na u. Toen zeide hij: Ik zal het lossen.');
INSERT INTO `bible_verses_stve` VALUES ('7196', '8', '4', '5', 'Maar Boaz zeide: Ten dage, als gij het land aanvaardt van de hand van Naomi, zo zult gij het ook aanvaarden van Ruth, de Moabietische, de huisvrouw des verstorvenen, om den naam des verstorvenen te verwekken over zijn erfdeel.');
INSERT INTO `bible_verses_stve` VALUES ('7197', '8', '4', '6', 'Toen zeide die losser: Ik zal het voor mij niet kunnen lossen, opdat ik mijn erfdeel niet misschien verderve; los gij mijn lossing voor u; want ik zal niet kunnen lossen.');
INSERT INTO `bible_verses_stve` VALUES ('7198', '8', '4', '7', 'Nu was dit van ouds een gewoonheid in Israel, bij de lossing en bij de verwisseling, om de ganse zaak te bevestigen, zo trok de man zijn schoen uit en gaf die aan zijn naaste; en dit was tot een getuigenis in Israel.');
INSERT INTO `bible_verses_stve` VALUES ('7199', '8', '4', '8', 'Zo zeide de losser tot Boaz: Aanvaard gij het voor u; en hij trok zijn schoen uit.');
INSERT INTO `bible_verses_stve` VALUES ('7200', '8', '4', '9', 'Toen zeide Boaz tot de oudsten en al het volk: Gijlieden zijt heden getuigen, dat ik aanvaard heb alles, wat van Elimelech geweest is, en alles, wat van Chiljon en Machlon geweest is, van de hand van Naomi.');
INSERT INTO `bible_verses_stve` VALUES ('7201', '8', '4', '10', 'Daartoe aanvaard ik mij ook Ruth, de Moabietische, de huisvrouw van Machlon, tot een vrouw, om den naam des verstorvenen over zijn erfdeel te verwekken, opdat de naam des verstorvenen niet worde uitgeroeid van zijn broederen, en van de poort zijner plaats; gijlieden zijt heden getuigen.');
INSERT INTO `bible_verses_stve` VALUES ('7202', '8', '4', '11', 'En al het volk, dat in de poort was, mitsgaders de oudsten zeiden: Wij zijn getuigen; de HEERE make deze vrouw, die in uw huis komt, als Rachel en als Lea, die beiden het huis van Israel gebouwd hebben; en handel kloekelijk in Efratha, en maak uw naam vermaard in Bethlehem!');
INSERT INTO `bible_verses_stve` VALUES ('7203', '8', '4', '12', 'En uw huis zij, als het huis van Perez (die Thamar aan Juda baarde), van het zaad, dat de HEERE u geven zal uit deze jonge vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('7204', '8', '4', '13', 'Alzo nam Boaz Ruth, en zij werd hem ter vrouwe, en hij ging tot haar in; en de HEERE gaf haar, dat zij zwanger werd en een zoon baarde.');
INSERT INTO `bible_verses_stve` VALUES ('7205', '8', '4', '14', 'Toen zeiden de vrouwen tot Naomi: Geloofd zij de HEERE, Die niet heeft nagelaten u heden een losser te geven; en zijn naam worde vermaard in Israel!');
INSERT INTO `bible_verses_stve` VALUES ('7206', '8', '4', '15', 'Die zal u zijn tot een verkwikker der ziel, en om uw ouderdom te onderhouden; want uw schoondochter, die u liefheeft, heeft hem gebaard, dewelke u beter is dan zeven zonen.');
INSERT INTO `bible_verses_stve` VALUES ('7207', '8', '4', '16', 'En Naomi nam dat kind, en zette het op haar schoot, en werd zijn voedster.');
INSERT INTO `bible_verses_stve` VALUES ('7208', '8', '4', '17', 'En de naburinnen gaven hem een naam, zeggende: Aan Naomi is een zoon geboren; en zij noemden zijn naam Obed; deze is de vader van Isai, Davids vader.');
INSERT INTO `bible_verses_stve` VALUES ('7209', '8', '4', '18', 'Dit nu zijn de geboorten van Perez: Perez gewon Hezron;');
INSERT INTO `bible_verses_stve` VALUES ('7210', '8', '4', '19', 'En Hezron gewon Ram; en Ram gewon Amminadab;');
INSERT INTO `bible_verses_stve` VALUES ('7211', '8', '4', '20', 'En Amminadab gewon Nahesson; en Nahesson gewon Salma;');
INSERT INTO `bible_verses_stve` VALUES ('7212', '8', '4', '21', 'En Salmon gewon Boaz, en Boaz gewon Obed;');
INSERT INTO `bible_verses_stve` VALUES ('7213', '8', '4', '22', 'En Obed gewon Isai; en Isai gewon David.');
INSERT INTO `bible_verses_stve` VALUES ('7214', '9', '1', '1', 'Daar was een man van Ramathaim-Zofim, van het gebergte van Efraim, wiens naam was Elkana, een zoon van Jerocham, den zoon van Elihu, den zoon van Tochu, den zoon van Zuf, een Efrathiet.');
INSERT INTO `bible_verses_stve` VALUES ('7215', '9', '1', '2', 'En hij had twee vrouwen; de naam van de ene was Hanna, en de naam van de andere was Peninna. Peninna nu had kinderen, maar Hanna had geen kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('7216', '9', '1', '3', 'Deze man nu ging opwaarts uit zijn stad van jaar tot jaar om te aanbidden, en om te offeren den HEERE der heirscharen te Silo; en aldaar waren priesters des HEEREN, Hofni, en Pinehas, de twee zonen van Eli.');
INSERT INTO `bible_verses_stve` VALUES ('7217', '9', '1', '4', 'En het geschiedde op dien dag, als Elkana offerde, zo gaf hij aan Peninna, zijn huisvrouw, en aan al haar zonen en haar dochteren, delen.');
INSERT INTO `bible_verses_stve` VALUES ('7218', '9', '1', '5', 'Maar aan Hanna gaf hij een aanzienlijk deel, want hij had Hanna lief; doch de HEERE had haar baarmoeder toegesloten.');
INSERT INTO `bible_verses_stve` VALUES ('7219', '9', '1', '6', 'En haar tegenpartijdige tergde haar ook met terging, om haar te vergrimmen, omdat de HEERE haar baarmoeder toegesloten had.');
INSERT INTO `bible_verses_stve` VALUES ('7220', '9', '1', '7', 'En alzo deed hij jaar op jaar; van dat zij opging tot het huis des HEEREN, zo tergde zij haar alzo; daarom weende zij en at niet.');
INSERT INTO `bible_verses_stve` VALUES ('7221', '9', '1', '8', 'Toen zeide Elkana, haar man: Hanna, waarom weent gij, en waarom eet gij niet, en waarom is uw hart kwalijk gesteld? Ben ik u niet beter dan tien zonen?');
INSERT INTO `bible_verses_stve` VALUES ('7222', '9', '1', '9', 'Toen stond Hanna op, nadat hij gegeten, en nadat hij gedronken had te Silo. En Eli, de priester, zat op een stoel bij een post van den tempel des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('7223', '9', '1', '10', 'Zij dan viel bitterlijk bedroefd zijnde, zo bad zij tot den HEERE, en zij weende zeer.');
INSERT INTO `bible_verses_stve` VALUES ('7224', '9', '1', '11', 'En zij beloofde een gelofte, en zeide: HEERE der heirscharen, zo Gij eenmaal de ellende Uwer dienstmaagd aanziet, en mijner gedenkt, en Uw dienstmaagd niet vergeet, maar geeft aan Uw dienstmaagd een mannelijk zaad, zo zal ik dat den HEERE geven al de dagen zijns levens, en er zal geen scheermes op zijn hoofd komen.');
INSERT INTO `bible_verses_stve` VALUES ('7225', '9', '1', '12', 'Het geschiedde nu, als zij evenzeer bleef biddende voor het aangezicht des HEEREN, zo gaf Eli acht op haar mond.');
INSERT INTO `bible_verses_stve` VALUES ('7226', '9', '1', '13', 'Want Hanna sprak in haar hart; alleenlijk roerden zich haar lippen, maar haar stem werd niet gehoord; daarom hield Eli haar voor dronken.');
INSERT INTO `bible_verses_stve` VALUES ('7227', '9', '1', '14', 'En Eli zeide tot haar: Hoe lang zult gij u dronken aanstellen? Doe uw wijn van u.');
INSERT INTO `bible_verses_stve` VALUES ('7228', '9', '1', '15', 'Doch Hanna antwoordde en zeide: Neen, mijn heer! ik ben een vrouw, bezwaard van geest; ik heb noch wijn, noch sterken drank gedronken; maar ik heb mijn ziel uitgegoten voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('7229', '9', '1', '16', 'Acht toch uw dienstmaagd niet voor een dochter Belials; want ik heb tot nu toe gesproken uit de veelheid van mijn gedachten en van mijn verdriet.');
INSERT INTO `bible_verses_stve` VALUES ('7230', '9', '1', '17', 'Toen antwoordde Eli en zeide: Ga heen in vrede, en de God Israels zal uw bede geven, die gij van Hem gebeden hebt.');
INSERT INTO `bible_verses_stve` VALUES ('7231', '9', '1', '18', 'En zij zeide: Laat uw dienstmaagd genade vinden in uw ogen! Alzo ging die vrouw haars weegs; en zij at, en haar aangezicht was haar zodanig niet meer.');
INSERT INTO `bible_verses_stve` VALUES ('7232', '9', '1', '19', 'En zij stonden des morgens vroeg op, en zij aanbaden voor het aangezicht des HEEREN, en zij keerden weder, en kwamen tot hun huis te Rama. En Elkana bekende zijn huisvrouw Hanna, en de HEERE gedacht aan haar.');
INSERT INTO `bible_verses_stve` VALUES ('7233', '9', '1', '20', 'En het geschiedde, na verloop van dagen, dat Hanna bevrucht werd, en baarde een zoon, en zij noemde zijn naam Samuel: Want, zeide zij, ik heb hem van de HEERE gebeden.');
INSERT INTO `bible_verses_stve` VALUES ('7234', '9', '1', '21', 'En die man, Elkana toog op met zijn ganse huis, om den HEERE te offeren het jaarlijkse offer, en zijn gelofte.');
INSERT INTO `bible_verses_stve` VALUES ('7235', '9', '1', '22', 'Doch Hanna toog niet op; maar zij zeide tot haar man: Als de jongen gespeend is, dan zal ik hem brengen, dat hij voor het aangezicht des HEEREN verschijne, en blijve daar tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('7236', '9', '1', '23', 'En Elkana, haar man, zeide tot haar: Doe, wat goed is in uw ogen; blijf, totdat gij hem zult gespeend hebben; de HEERE bevestige naar Zijn woord! Alzo bleef de vrouw, en zoogde haar zoon, totdat zij hem speende.');
INSERT INTO `bible_verses_stve` VALUES ('7237', '9', '1', '24', 'Daarna, als zij hem gespeend had, bracht zij hem met zich opwaarts, met drie varren, en een efa meels, en een fles met wijn; en zij bracht hem in het huis des HEEREN te Silo; en het jongsken was zeer jong.');
INSERT INTO `bible_verses_stve` VALUES ('7238', '9', '1', '25', 'En zij slachtten een var; alzo brachten zij het kind tot Eli.');
INSERT INTO `bible_verses_stve` VALUES ('7239', '9', '1', '26', 'En zij zeide: Och, mijn heer! zo waarachtig als uw ziel leeft, mijn heer! Ik ben die vrouw, die hier bij u stond, om den HEERE te bidden.');
INSERT INTO `bible_verses_stve` VALUES ('7240', '9', '1', '27', 'Ik bad om deze jongeling, en de HEERE heeft mij mijn bede gegeven, die ik van Hem gebeden heb.');
INSERT INTO `bible_verses_stve` VALUES ('7241', '9', '1', '28', 'Daarom heb ik hem ook den HEERE overgegeven al de dagen, die hij wezen zal; hij is van den HEERE gebeden. En hij bad aldaar den HEERE aan.');
INSERT INTO `bible_verses_stve` VALUES ('7242', '9', '2', '1', 'Toen bad Hanna en zeide: Mijn hart springt van vreugde op in den HEERE; mijn hoorn is verhoogd in den HEERE; mijn mond is wijd opengedaan over mijn vijanden; want ik verheug mij in Uw heil.');
INSERT INTO `bible_verses_stve` VALUES ('7243', '9', '2', '2', 'Er is niemand heilig, gelijk de HEERE; want er is niemand dan Gij, en er is geen rotssteen, gelijk onze God!');
INSERT INTO `bible_verses_stve` VALUES ('7244', '9', '2', '3', 'Maakt het niet te veel, dat gij hoog, hoog zoudt spreken, dat iets hards uit uw mond zou gaan; want de HEERE is een God der wetenschappen, en Zijn daden zijn recht gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('7245', '9', '2', '4', 'De boog der sterken is gebroken; en die struikelden, zijn met sterkte omgord.');
INSERT INTO `bible_verses_stve` VALUES ('7246', '9', '2', '5', 'Die verzadigd waren, hebben zich verhuurd om brood, en die hongerig waren, zijn het niet meer; totdat de onvruchtbare zeven heeft gebaard, en die vele kinderen had, krachteloos is geworden.');
INSERT INTO `bible_verses_stve` VALUES ('7247', '9', '2', '6', 'De HEERE doodt en maakt levend; Hij doet ter helle nederdalen, en Hij doet weder opkomen.');
INSERT INTO `bible_verses_stve` VALUES ('7248', '9', '2', '7', 'De HEERE maakt arm en maakt rijk; Hij vernedert, ook verhoogt Hij.');
INSERT INTO `bible_verses_stve` VALUES ('7249', '9', '2', '8', 'Hij verheft den geringe uit het stof, en den nooddruftige verhoogt Hij uit den drek, om te doen zitten bij de vorsten, dat Hij hen den stoel der ere doe beerven; want de grondvesten des aardrijks zijn des HEEREN, en Hij heeft de wereld daarop gezet.');
INSERT INTO `bible_verses_stve` VALUES ('7250', '9', '2', '9', 'Hij zal de voeten Zijner gunstgenoten bewaren; maar de goddelozen zullen zwijgen in duisternis; want een man vermag niet door kracht.');
INSERT INTO `bible_verses_stve` VALUES ('7251', '9', '2', '10', 'Die met den HEERE twisten, zullen verpletterd worden; Hij zal in den hemel over hen donderen; de HEERE zal de einden der aarde richten, en zal Zijn Koning sterkte geven, en den hoorn Zijns Gezalfden verhogen.');
INSERT INTO `bible_verses_stve` VALUES ('7252', '9', '2', '11', 'Daarna ging Elkana naar Rama in zijn huis; maar de jongeling was den HEERE dienende voor het aangezicht van den priester Eli.');
INSERT INTO `bible_verses_stve` VALUES ('7253', '9', '2', '12', 'Doch de zonen van Eli waren kinderen Belials; zij kenden den HEERE niet.');
INSERT INTO `bible_verses_stve` VALUES ('7254', '9', '2', '13', 'Want de wijze dier priesters met het volk was, dat, wanneer iemand een offerande offerde, des priesters jongen kwam, terwijl het vlees kookte, met een drietandigen krauwel in zijn hand;');
INSERT INTO `bible_verses_stve` VALUES ('7255', '9', '2', '14', 'En sloeg in de teile, of in den ketel, of in de pan, of in den pot; al wat de krauwel optrok, dat nam de priester voor zich. Alzo deden zij aan al de Israelieten, die te Silo kwamen.');
INSERT INTO `bible_verses_stve` VALUES ('7256', '9', '2', '15', 'Ook eer zij het vet aanstaken, kwam des priesters jongen, en zeide tot den man, die offerde: Geef dat vlees om te braden voor den priester; want hij zal geen gekookt vlees van u nemen, maar rauw.');
INSERT INTO `bible_verses_stve` VALUES ('7257', '9', '2', '16', 'Wanneer nu die man tot hem zeide: Zij zullen dat vet als heden ganselijk aansteken, zo neem dan voor u, gelijk als het uw ziel lusten zal; zo zeide hij tot hem: Nu zult gij het immers geven, en zo niet, ik zal het met geweld nemen.');
INSERT INTO `bible_verses_stve` VALUES ('7258', '9', '2', '17', 'Alzo was de zonde dezer jongelingen zeer groot voor het aangezicht des HEEREN; want de lieden verachtten het spijsoffer des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('7259', '9', '2', '18', 'Doch Samuel diende voor het aangezicht des HEEREN, zijnde een jongeling, omgord met den linnen lijfrok.');
INSERT INTO `bible_verses_stve` VALUES ('7260', '9', '2', '19', 'En zijn moeder maakte hem een kleinen rok, en bracht hem dien van jaar tot jaar, als zij opkwam met haar man, om het jaarlijkse offer te offeren.');
INSERT INTO `bible_verses_stve` VALUES ('7261', '9', '2', '20', 'En Eli zegende Elkana, en zijn huisvrouw, en zeide: De HEERE geve u zaad uit deze vrouw voor de bede, die zij den HEERE afgebeden heeft. En zij gingen naar zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('7262', '9', '2', '21', 'Want de HEERE bezocht Hanna, en zij werd bevrucht, en baarde drie zonen en twee dochters; en de jongeling Samuel werd groot bij den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('7263', '9', '2', '22', 'Doch Eli was zeer oud, en hoorde al, wat zijn zonen aan gans Israel deden, en dat zij sliepen bij de vrouwen, die met hopen samenkwamen aan de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('7264', '9', '2', '23', 'En hij zeide tot hen: Waarom doet gij al zulke dingen, dat ik deze uw boze stukken hore van dit ganse volk?');
INSERT INTO `bible_verses_stve` VALUES ('7265', '9', '2', '24', 'Niet, mijn zonen; want dit is geen goed gerucht, dat ik hoor; gij maakt, dat het volk des HEEREN overtreedt.');
INSERT INTO `bible_verses_stve` VALUES ('7266', '9', '2', '25', 'Wanneer een mens tegen een mens zondigt, zo zullen de goden hem oordelen; maar wanneer een mens tegen den HEERE zondigt, wie zal voor hem bidden? Doch zij hoorden de stem huns vaders niet, want de HEERE wilde hen doden.');
INSERT INTO `bible_verses_stve` VALUES ('7267', '9', '2', '26', 'En de jongeling Samuel nam toe, en werd groot en aangenaam beide bij den HEERE en ook bij de mensen.');
INSERT INTO `bible_verses_stve` VALUES ('7268', '9', '2', '27', 'En er kwam een man Gods tot Eli, en zeide tot hem: Zo zegt de HEERE: Heb Ik Mij klaarlijk geopenbaard aan het huis uws vaders, toen zij in Egypte waren, in het huis van Farao?');
INSERT INTO `bible_verses_stve` VALUES ('7269', '9', '2', '28', 'En Ik heb hem uit alle stammen van Israel Mij ten priester verkoren, om te offeren op Mijn altaar, om het reukwerk aan te steken, om den efod voor Mijn aangezicht te dragen; en heb aan het huis uws vaders gegeven al de vuurofferen van de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('7270', '9', '2', '29', 'Waarom slaat gijlieden achteruit tegen Mijn slachtoffer, en tegen Mijn spijsoffer, hetwelk Ik geboden heb in de woning; en eert uw zonen meer dan Mij, dat gijlieden u mest van het voornaamste van alle spijsoffers van Mijn volk Israel?');
INSERT INTO `bible_verses_stve` VALUES ('7271', '9', '2', '30', 'Daarom spreekt de HEERE, de God Israels: Ik had wel klaarlijk gezegd: Uw huis en uws vaders huis zouden voor Mijn aangezicht wandelen tot in eeuwigheid; maar nu spreekt de HEERE: Dat zij verre van Mij; want die Mij eren, zal Ik eren, maar die Mij versmaden, zullen licht geacht worden.');
INSERT INTO `bible_verses_stve` VALUES ('7272', '9', '2', '31', 'Zie, de dagen komen, dat Ik uw arm zal afhouwen, en den arm van uws vaders huis, dat er geen oud man in uw huis wezen zal.');
INSERT INTO `bible_verses_stve` VALUES ('7273', '9', '2', '32', 'En gij zult aanschouwen de benauwdheid der woning Gods, in plaats van al het goede, dat Hij Israel zou gedaan hebben; en er zal te genen dage een oud man in uw huis zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7274', '9', '2', '33', 'Doch de man, dien Ik u niet zal uitroeien van Mijn altaar, zou zijn om uw ogen te verteren, en om uw ziel te bedroeven; en al de menigte uws huizes zal sterven, mannen geworden zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('7275', '9', '2', '34', 'Dit nu zal u een teken zijn, hetwelk over uw beide zonen, over Hofni en Pinehas, komen zal: op een dag zullen zij beiden sterven.');
INSERT INTO `bible_verses_stve` VALUES ('7276', '9', '2', '35', 'En Ik zal Mij een getrouwen priester verwekken; die zal doen, gelijk als in Mijn hart en in Mijn ziel zijn zal; dien zal Ik een bestendig huis bouwen, en hij zal altijd voor het aangezicht Mijns Gezalfden wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('7277', '9', '2', '36', 'En het zal geschieden, dat al wie van uw huis zal overig zijn, zal komen, om zich voor hem neder te buigen voor een stukje gelds, en een bolle broods, en zal zeggen: Neem mij toch aan tot enige priesterlijke bedienig, dat ik een bete broods moge eten.');
INSERT INTO `bible_verses_stve` VALUES ('7278', '9', '3', '1', 'En de jongeling Samuel diende den HEERE voor het aangezicht van Eli; en het woord des HEEREN was dierbaar in die dagen; er was geen openbaar gezicht.');
INSERT INTO `bible_verses_stve` VALUES ('7279', '9', '3', '2', 'En het geschiedde te dien dage, als Eli op zijn plaats nederlag (en zijn ogen begonnen donker te worden, dat hij niet zien kon),');
INSERT INTO `bible_verses_stve` VALUES ('7280', '9', '3', '3', 'En Samuel zich ook nedergelegd had, eer de lampe Gods uitgedaan werd, in den tempel des HEEREN, waar de ark Gods was,');
INSERT INTO `bible_verses_stve` VALUES ('7281', '9', '3', '4', 'Dat de HEERE Samuel riep; en hij zeide: Zie, hier ben ik.');
INSERT INTO `bible_verses_stve` VALUES ('7282', '9', '3', '5', 'En hij liep tot Eli en zeide: Zie, hier ben ik, want gij hebt mij geroepen. Doch hij zeide: Ik heb niet geroepen, keer weder, leg u neder. En hij ging heen en legde zich neder.');
INSERT INTO `bible_verses_stve` VALUES ('7283', '9', '3', '6', 'Toen riep de HEERE Samuel wederom; en Samuel stond op; en ging tot Eli, en zeide: Zie, hier ben ik, want gij hebt mij geroepen. Hij dan zeide: Ik heb u niet geroepen, mijn zoon; keer weder, leg u neder.');
INSERT INTO `bible_verses_stve` VALUES ('7284', '9', '3', '7', 'Doch Samuel kende de HEERE nog niet; en het woord des HEEREN was aan hem nog niet geopenbaard.');
INSERT INTO `bible_verses_stve` VALUES ('7285', '9', '3', '8', 'Toen riep de HEERE Samuel wederom, ten derde maal; en hij stond op, en ging tot Eli, en zeide: Zie, hier ben ik, want gij hebt mij geroepen. Toen verstond Eli, dat de HEERE den jongeling riep.');
INSERT INTO `bible_verses_stve` VALUES ('7286', '9', '3', '9', 'Daarom zeide Eli tot Samuel: Ga heen, leg u neder, en het zal geschieden, zo Hij u roept, zo zult gij zeggen: Spreek, HEERE, want Uw knecht hoort. Toen ging Samuel heen en legde zich aan zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('7287', '9', '3', '10', 'Toen kwam de HEERE, en stelde Zich daar, en riep gelijk de andere malen: Samuel, Samuel! En Samuel zeide: Spreek, want Uw knecht hoort.');
INSERT INTO `bible_verses_stve` VALUES ('7288', '9', '3', '11', 'En de HEERE zeide tot Samuel: Zie, Ik doe een ding in Israel, dat al wie het horen zal, dien zullen zijn beide oren klinken.');
INSERT INTO `bible_verses_stve` VALUES ('7289', '9', '3', '12', 'Te dienzelven dage zal Ik verwekken over Eli alles, wat Ik tegen zijn huis gesproken heb; Ik zal het beginnen en voleinden.');
INSERT INTO `bible_verses_stve` VALUES ('7290', '9', '3', '13', 'Want Ik heb hem te kennen gegeven, dat Ik zijn huis rechten zal tot in eeuwigheid, om der ongerechtigheids wil, die hij geweten heeft; want als zijn zonen zich hebben vervloekt gemaakt, zo heeft hij hen niet eens zuur aangezien.');
INSERT INTO `bible_verses_stve` VALUES ('7291', '9', '3', '14', 'Daarom dan heb Ik het huis van Eli gezworen: Zo de ongerechtigheid van het huis van Eli tot in eeuwigheid zal verzoend worden door slachtoffer of door spijsoffer!');
INSERT INTO `bible_verses_stve` VALUES ('7292', '9', '3', '15', 'Samuel nu lag tot aan den morgen; toen deed hij de deuren van het huis des HEEREN open; doch Samuel vreesde dit gezicht aan Eli te kennen te geven.');
INSERT INTO `bible_verses_stve` VALUES ('7293', '9', '3', '16', 'Toen riep Eli Samuel, en zeide: Mijn zoon Samuel! Hij dan zeide: Zie, hier ben ik.');
INSERT INTO `bible_verses_stve` VALUES ('7294', '9', '3', '17', 'En hij zeide: Wat is het woord, dat Hij tot u gesproken heeft? Verberg het toch niet voor mij; God doe u zo, en zo doe Hij daartoe, indien gij een woord voor mij verbergt van al de woorden, die Hij tot u gesproken heeft!');
INSERT INTO `bible_verses_stve` VALUES ('7295', '9', '3', '18', 'Toen gaf hem Samuel te kennen al die woorden, en verborg ze voor hem niet. En hij zeide: Hij is de HEERE; Hij doe, wat goed is in Zijn ogen!');
INSERT INTO `bible_verses_stve` VALUES ('7296', '9', '3', '19', 'Samuel nu werd groot; en de HEERE was met hem, en liet niet een van al Zijn woorden op de aarde vallen.');
INSERT INTO `bible_verses_stve` VALUES ('7297', '9', '3', '20', 'En gans Israel, van Dan tot Ber-seba toe, bekende, dat Samuel bevestigd was tot een profeet des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('7298', '9', '3', '21', 'En de HEERE voer voort te verschijnen te Silo; want de HEERE openbaarde Zich aan Samuel te Silo, door het woord des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('7299', '9', '4', '1', 'En het woord van Samuel geschiedde aan gans Israel. En Israel toog uit, den Filistijnen tegemoet, ten strijde, en legerde zich bij Eben-Haezer, maar de Filistijnen legerden zich bij Afek.');
INSERT INTO `bible_verses_stve` VALUES ('7300', '9', '4', '2', 'En de Filistijnen stelden zich in slagorden, om Israel te ontmoeten; en als zich de strijd uitspreidde, zo werd Israel voor der Filistijnen aangezicht geslagen; want zij sloegen in de slagorden in het veld omtrent vier duizend man.');
INSERT INTO `bible_verses_stve` VALUES ('7301', '9', '4', '3', 'Als het volk wederom in het leger gekomen was, zo zeiden de oudsten van Israel: Waarom heeft ons de HEERE heden geslagen voor het aangezicht der Filistijnen? Laat ons van Silo tot ons nemen de ark des verbonds des HEEREN, en laat die in het midden van ons komen, opdat zij ons verlosse van de hand onzer vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('7302', '9', '4', '4', 'Het volk dan zond naar Silo, en men bracht van daar de ark des verbonds des HEEREN der heirscharen, die tussen de cherubim woont; en de twee zonen van Eli, Hofni en Pinehas, waren daar met de ark des verbonds van God.');
INSERT INTO `bible_verses_stve` VALUES ('7303', '9', '4', '5', 'En het geschiedde, als de ark des verbonds des HEEREN in het leger kwam, zo juichte gans Israel met een groot gejuich, alzo dat de aarde dreunde.');
INSERT INTO `bible_verses_stve` VALUES ('7304', '9', '4', '6', 'Als nu de Filistijnen de stem van het juichen hoorden, zo zeiden zij: Wat is de stem van dit grote juichen in het leger der Hebreen? Toen vernamen zij, dat de ark des HEEREN in het leger gekomen was.');
INSERT INTO `bible_verses_stve` VALUES ('7305', '9', '4', '7', 'Daarom vreesden de Filistijnen, want zij zeiden: God is in het leger gekomen. En zij zeiden: Wee ons, want dergelijke is gisteren en eergisteren niet geschied!');
INSERT INTO `bible_verses_stve` VALUES ('7306', '9', '4', '8', 'Wee ons, wie zal ons redden uit de hand van deze heerlijke goden? Dit zijn dezelfde goden, die de Egyptenaars met alle plagen geplaagd hebben, bij de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('7307', '9', '4', '9', 'Zijt sterk, en weest mannen, gij Filistijnen, opdat gij de Hebreen niet misschien dient, gelijk als zij ulieden gediend hebben; zo zijt mannen, en strijdt.');
INSERT INTO `bible_verses_stve` VALUES ('7308', '9', '4', '10', 'Toen streden de Filistijnen, en Israel werd geslagen, en zij vloden een iegelijk in zijn tenten; en er geschiedde een zeer grote nederlaag, zodat er van Israel vielen dertig duizend voetvolks.');
INSERT INTO `bible_verses_stve` VALUES ('7309', '9', '4', '11', 'En de ark Gods werd genomen, en de twee zonen van Eli, Hofni en Pinehas, stierven.');
INSERT INTO `bible_verses_stve` VALUES ('7310', '9', '4', '12', 'Toen liep er een Benjaminiet uit de slagorden, en kwam te Silo denzelfden dag; en zijn klederen waren gescheurd, en er was aarde op zijn hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('7311', '9', '4', '13', 'En als hij kwam, ziet, zo zat Eli op een stoel aan de zijde van den weg, uitziende; want zijn hart was sidderende vanwege de ark Gods. Als die man kwam, om zulks te verkondigen in de stad, toen schreeuwde de ganse stad.');
INSERT INTO `bible_verses_stve` VALUES ('7312', '9', '4', '14', 'En als Eli de stem des geroeps hoorde, zo zeide hij: Wat is de stem dezer beroerte? Toen haastte zich die man, en hij kwam en boodschapte het aan Eli.');
INSERT INTO `bible_verses_stve` VALUES ('7313', '9', '4', '15', '(Eli nu was een man van acht en negentig jaren, en zijn ogen stonden stijf, dat hij niet zien kon.)');
INSERT INTO `bible_verses_stve` VALUES ('7314', '9', '4', '16', 'En die man zeide tot Eli: Ik ben het, die uit de slagorden kom, en ik ben heden uit de slagorden gevloden. Hij dan zeide: Wat is er geschied, mijn zoon?');
INSERT INTO `bible_verses_stve` VALUES ('7315', '9', '4', '17', 'Toen antwoordde hij, die de boodschap bracht, en zeide: Israel is gevloden voor het aangezicht der Filistijnen, en er is ook een grote nederlaag onder het volk geschied; daarenboven zijn uw twee zonen, Hofni en Pinehas, gestorven, en de ark Gods is genomen.');
INSERT INTO `bible_verses_stve` VALUES ('7316', '9', '4', '18', 'En het geschiedde, als hij van de ark Gods vermeldde, zo viel hij achterwaarts van den stoel af, aan de zijde der poort, en brak den nek, en stierf; want de man was oud en zwaar; en hij richtte Israel veertig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('7317', '9', '4', '19', 'En zijn schoondochter, de huisvrouw van Pinehas, was bevrucht, zij zou baren; als deze de tijding hoorde, dat de ark Gods genomen was, en haar schoonvader gestorven was, en haar man, zo kromde zij zich, en baarde; want haar weeen overvielen haar.');
INSERT INTO `bible_verses_stve` VALUES ('7318', '9', '4', '20', 'En omtrent den tijd van haar sterven, zo spraken de vrouwen, die bij haar stonden: Vrees niet, want gij hebt een zoon gebaard. Doch zij antwoordde niet, en nam het niet ter harte.');
INSERT INTO `bible_verses_stve` VALUES ('7319', '9', '4', '21', 'En zij noemde het jongsken Ikabod, zeggende: De eer is weggevoerd uit Israel! Omdat de ark Gods gevankelijk weggevoerd was, en om haars schoonvaders en haars mans wil.');
INSERT INTO `bible_verses_stve` VALUES ('7320', '9', '4', '22', 'En zij zeide: De eer is gevankelijk weggevoerd uit Israel, want de ark Gods is genomen.');
INSERT INTO `bible_verses_stve` VALUES ('7321', '9', '5', '1', 'De Filistijnen nu namen de ark Gods, en zij brachten ze van Eben-Haezer tot Asdod.');
INSERT INTO `bible_verses_stve` VALUES ('7322', '9', '5', '2', 'En de Filistijnen namen de ark Gods, en zij brachten ze in het huis van Dagon, en stelden ze bij Dagon.');
INSERT INTO `bible_verses_stve` VALUES ('7323', '9', '5', '3', 'Maar als die van Asdod des anderen daags vroeg opstonden, ziet, zo was Dagon op zijn aangezicht ter aarde gevallen voor de ark des HEEREN. En zij namen Dagon en zetten hem weder op zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('7324', '9', '5', '4', 'Toen zij nu des anderen daags des morgens vroeg opstonden, ziet, Dagon lag op zijn aangezicht ter aarde gevallen voor de ark des HEEREN; maar het hoofd van Dagon, en de beide palmen zijner handen afgehouwen, aan den dorpel; alleenlijk was Dagon daarop overgebleven.');
INSERT INTO `bible_verses_stve` VALUES ('7325', '9', '5', '5', 'Daarom treden de priesters van Dagon, en allen, die in het huis van Dagon komen, niet op den dorpel van Dagon te Asdod, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('7326', '9', '5', '6', 'Doch de hand des HEEREN was zwaar over die van Asdod, en verwoestte hen; en Hij sloeg ze met spenen, Asdod en haar landpalen.');
INSERT INTO `bible_verses_stve` VALUES ('7327', '9', '5', '7', 'Toen nu de mannen te Asdod zagen, dat het alzo toeging, zo zeiden zij: Dat de ark des Gods van Israel bij ons niet blijve; want Zijn hand is hard over ons, en over Dagon, onzen god.');
INSERT INTO `bible_verses_stve` VALUES ('7328', '9', '5', '8', 'Daarom zonden zij heen, en verzamelden tot zich al de vorsten der Filistijnen, en zij zeiden: Wat zullen wij met de ark des Gods van Israel doen? En die zeiden: Dat de ark des Gods van Israel rondom Gath ga. Alzo droegen zij de ark des Gods van Israel rondom.');
INSERT INTO `bible_verses_stve` VALUES ('7329', '9', '5', '9', 'En het geschiedde, nadat zij die hadden rondom gedragen, zo was de hand des HEEREN tegen die stad met een zeer grote kwelling; want Hij sloeg de lieden dier stad van den kleine tot den grote, en zij hadden spenen in de verborgene plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('7330', '9', '5', '10', 'Toen zonden zij de ark Gods naar Ekron; maar het geschiedde, als de ark Gods te Ekron kwam, zo riepen die van Ekron, zeggende: Zij hebben de ark des Gods van Israel tot mij rondom gebracht, om mij en mijn volk te doden.');
INSERT INTO `bible_verses_stve` VALUES ('7331', '9', '5', '11', 'En zij zonden heen, en vergaderden al de vorsten der Filistijnen, en zeiden: Zendt de ark des Gods van Israel heen, dat zij wederkere tot haar plaats, opdat zij mij en mijn volk niet dode; want er was een dodelijke kwelling in de ganse stad, en de hand Gods was er zeer zwaar.');
INSERT INTO `bible_verses_stve` VALUES ('7332', '9', '5', '12', 'En de mensen, die niet stierven, werden geslagen met spenen, zodat het geschrei der stad opklom naar den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('7333', '9', '6', '1', 'Als nu de ark des HEEREN zeven maanden in het land der Filistijnen geweest was,');
INSERT INTO `bible_verses_stve` VALUES ('7334', '9', '6', '2', 'Zo riepen de Filistijnen de priesters en de waarzeggers, zeggende: Wat zullen wij met de ark des HEEREN doen? Laat ons weten, waarmede wij ze aan haar plaats zenden zullen.');
INSERT INTO `bible_verses_stve` VALUES ('7335', '9', '6', '3', 'Zij dan zeiden: Indien gij de ark des Gods van Israel wegzendt, zendt haar niet ledig weg, maar vergeldt Hem ganselijk een schuldoffer; dan zult gij genezen worden, en ulieden zal bekend worden, waarom Zijn hand van u niet afwijkt.');
INSERT INTO `bible_verses_stve` VALUES ('7336', '9', '6', '4', 'Toen zeiden zij: Welk is dat schuldoffer, dat wij Hem vergelden zullen? En zij zeiden: Vijf gouden spenen, en vijf gouden muizen, naar het getal van de vorsten der Filistijnen; want het is enerlei plaag over u allen, en over uw vorsten.');
INSERT INTO `bible_verses_stve` VALUES ('7337', '9', '6', '5', 'Zo maakt dan beelden uwer spenen, en beelden uwer muizen, die het land verderven, en geeft den God van Israel de eer; misschien zal Hij Zijn hand verlichten van over ulieden, en van over uw god, en van over uw land.');
INSERT INTO `bible_verses_stve` VALUES ('7338', '9', '6', '6', 'Waarom toch zoudt gijlieden uw hart verzwaren, gelijk de Egyptenaars en Farao hun hart verzwaard hebben? Hebben zij niet, toen Hij wonderlijk met hen gehandeld had, hen laten trekken, dat zij heengingen?');
INSERT INTO `bible_verses_stve` VALUES ('7339', '9', '6', '7', 'Nu dan, neemt en maakt een nieuwen wagen, en twee zogende koeien, op dewelke geen juk gekomen is; spant de koeien aan den wagen, en brengt haar kalveren van achter haar weder naar huis.');
INSERT INTO `bible_verses_stve` VALUES ('7340', '9', '6', '8', 'Neemt dan de ark des HEEREN, en zet ze op den wagen, en legt de gouden kleinoden, die gij Hem ten schuloffer vergelden zult, in een koffertje aan haar zijde; en zendt ze weg, dat zij heenga.');
INSERT INTO `bible_verses_stve` VALUES ('7341', '9', '6', '9', 'Ziet dan toe, indien zij den weg van haar landpale opgaat naar Beth-Semes, zo heeft Hij ons dit groot kwaad gedaan; maar zo niet, zo zullen wij weten, dat Zijn hand ons niet geraakt heeft; het is ons een toeval geweest.');
INSERT INTO `bible_verses_stve` VALUES ('7342', '9', '6', '10', 'En die lieden deden alzo, en namen twee zogende koeien, en spanden ze aan den wagen, en haar kalveren sloten zij in huis.');
INSERT INTO `bible_verses_stve` VALUES ('7343', '9', '6', '11', 'En zij zetten de ark des HEEREN op den wagen, en het koffertje met de gouden muizen, en de beelden hunner spenen.');
INSERT INTO `bible_verses_stve` VALUES ('7344', '9', '6', '12', 'De koeien nu gingen recht in dien weg, op den weg naar Beth-Semes op een straat; zij gingen steeds voort, al loeiende, en weken noch ter rechter hand noch ter linkerhand; en de vorsten der Filistijnen gingen achter dezelve tot aan de landpale van Beth-Semes.');
INSERT INTO `bible_verses_stve` VALUES ('7345', '9', '6', '13', 'En die van Beth-Semes maaiden den tarweoogst in het dal, en als zij hun ogen ophieven, zagen zij de ark en verblijdden zich, als zij die zagen.');
INSERT INTO `bible_verses_stve` VALUES ('7346', '9', '6', '14', 'En de wagen kwam op den akker van Jozua, den Beth-semiet, en bleef daar staande; en daar was een grote steen, en zij kloofden het hout van den wagen, en offerden de koeien den HEERE ten brandoffer.');
INSERT INTO `bible_verses_stve` VALUES ('7347', '9', '6', '15', 'En de Levieten namen de ark des HEEREN af en het koffertje, dat daarbij was, waarin de gouden kleinoden waren, en zetten ze op dien groten steen; en die lieden van Beth-Semes offerden brandofferen, en slachtten slachtofferen den HEERE, op denzelven dag.');
INSERT INTO `bible_verses_stve` VALUES ('7348', '9', '6', '16', 'En als de vijf vorsten der Filistijnen zulks gezien hadden, zo keerden zij weder op denzelven dag naar Ekron.');
INSERT INTO `bible_verses_stve` VALUES ('7349', '9', '6', '17', 'Dit nu zijn de gouden spenen, die de Filistijnen aan den HEERE ten schuldoffer vergolden hebben: Voor Asdod een voor Gaza een, voor Askelot een, voor Gath een, voor Ekron een.');
INSERT INTO `bible_verses_stve` VALUES ('7350', '9', '6', '18', 'Ook gouden muizen, naar het getal van alle steden der Filistijnen, onder de vijf vorsten, van de vaste steden af tot aan de landvlekken; en tot aan Abel, den groten steen, op denwelken zij de ark des HEEREN nedergesteld hadden, die tot op dezen dag is op den akker van Jozua, den Beth-semiet.');
INSERT INTO `bible_verses_stve` VALUES ('7351', '9', '6', '19', 'En de Heere sloeg onder die lieden van Beth-Semes, omdat zij in de ark des HEEREN gezien hadden; ja, Hij sloeg van het volk zeventig mannen, en vijftig duizend mannen. Toen bedreef het volk rouw, omdat de HEERE een groten slag onder het volk geslagen had.');
INSERT INTO `bible_verses_stve` VALUES ('7352', '9', '6', '20', 'Toen zeiden de lieden van Beth-Semes: Wie zou kunnen bestaan voor het aangezicht van de HEERE, dezen heiligen God? En tot wien van ons zal Hij optrekken?');
INSERT INTO `bible_verses_stve` VALUES ('7353', '9', '6', '21', 'Zo zonden zij boden tot de inwoners van Kirjath-Jearim, zeggende: De Filistijnen hebben de ark des HEEREN wedergebracht; komt af, haalt ze opwaarts tot u.');
INSERT INTO `bible_verses_stve` VALUES ('7354', '9', '7', '1', 'Toen kwamen de mannen van Kirjath-Jearim, en haalden de ark des HEEREN op, en zij brachten ze in het huis van Abinadab, op den heuvel; en zij heiligden zijn zoon Eleazar, dat hij de ark des HEEREN bewaarde.');
INSERT INTO `bible_verses_stve` VALUES ('7355', '9', '7', '2', 'En het geschiedde, van dien dag af, dat de ark des Heeren te Kirjath-Jearim bleef, en de dagen werden twintig jaren; en het ganse huis van Israel klaagde den HEERE achterna.');
INSERT INTO `bible_verses_stve` VALUES ('7356', '9', '7', '3', 'Toen sprak Samuel tot het ganse huis van Israel, zeggende: Indien gijlieden u met uw ganse hart tot den HEERE bekeert, zo doet de vreemde goden uit het midden van u weg, ook de Astharoths; en richt uw hart tot den HEERE, en dient Hem alleen, zo zal Hij u uit de hand der Filistijnen rukken.');
INSERT INTO `bible_verses_stve` VALUES ('7357', '9', '7', '4', 'De kinderen Israels nu deden de Baals en de Astharoths weg, en zij dienden den HEERE alleen.');
INSERT INTO `bible_verses_stve` VALUES ('7358', '9', '7', '5', 'Verder zeide Samuel: Vergadert het ganse Israel naar Mizpa, en ik zal den HEERE voor u bidden.');
INSERT INTO `bible_verses_stve` VALUES ('7359', '9', '7', '6', 'En zij werden vergaderd te Mizpa, en zij schepten water, en goten het uit voor het aangezicht des HEEREN; en zij vastten te dien dage, en zeiden aldaar: Wij hebben tegen den HEERE gezondigd. Alzo richtte Samuel de kinderen Israels te Mizpa.');
INSERT INTO `bible_verses_stve` VALUES ('7360', '9', '7', '7', 'Toen de Filistijnen hoorden, dat de kinderen Israels zich vergaderd hadden te Mizpa, zo kwamen de oversten der Filistijnen op tegen Israel. Als de kinderen Israels dat hoorden, zo vreesden zij voor het aangezicht der Filistijnen.');
INSERT INTO `bible_verses_stve` VALUES ('7361', '9', '7', '8', 'En de kinderen Israels zeiden tot Samuel: Zwijg niet van onzentwege, dat gij niet zoudt roepen tot den HEERE, onzen God, opdat Hij ons verlosse uit de hand der Filistijnen.');
INSERT INTO `bible_verses_stve` VALUES ('7362', '9', '7', '9', 'Toen nam Samuel een melklam, en hij offerde het geheel den HEERE ten brandoffer; en Samuel riep tot den HEERE voor Israel; en de HEERE verhoorde hem.');
INSERT INTO `bible_verses_stve` VALUES ('7363', '9', '7', '10', 'En het geschiedde, toen Samuel dat brandoffer offerde, zo kwamen de Filistijnen aan ten strijde tegen Israel; en de HEERE donderde te dien dage met een groten donder over de Filistijnen, en Hij verschrikte hen, zodat zij verslagen werden voor het aangezicht van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('7364', '9', '7', '11', 'En de mannen van Israel togen uit van Mizpa, en vervolgden de Filistijnen, en zij sloegen hen tot onder Beth-kar.');
INSERT INTO `bible_verses_stve` VALUES ('7365', '9', '7', '12', 'Samuel nu nam een steen, en stelde dien tussen Mizpa en tussen Sen, en hij noemde diens naam Eben-Haezer; en hij zeide: Tot hiertoe heeft de HEERE ons geholpen.');
INSERT INTO `bible_verses_stve` VALUES ('7366', '9', '7', '13', 'Alzo werden de Filistijnen vernederd, en kwamen niet meer in de landpalen van Israel; want de hand des HEEREN was tegen de Filistijnen al de dagen van Samuel.');
INSERT INTO `bible_verses_stve` VALUES ('7367', '9', '7', '14', 'En de steden, welke de Filistijnen van Israel genomen hadden kwamen weder aan Israel, van Ekron tot Gath toe; ook rukte Israel derzelver landpale uit de hand der Filistijnen; en er was vrede tussen Israel en tussen de Amorieten.');
INSERT INTO `bible_verses_stve` VALUES ('7368', '9', '7', '15', 'Samuel nu richtte Israel al de dagen zijns levens.');
INSERT INTO `bible_verses_stve` VALUES ('7369', '9', '7', '16', 'En hij toog van jaar tot jaar, en ging rondom naar Beth-El, en Gilgal, en Mizpa; en hij richtte Israel in al die plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('7370', '9', '7', '17', 'Doch hij keerde weder naar Rama; want daar was zijn huis, en daar richtte hij Israel; en hij bouwde aldaar den HEERE een altaar.');
INSERT INTO `bible_verses_stve` VALUES ('7371', '9', '8', '1', 'Het geschiedde nu, toen Samuel oud geworden was, zo stelde hij zijn zonen tot richters over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('7372', '9', '8', '2', 'De naam van zijn eerstgeborenen zoon nu was Joel, en de naam van zijn tweeden was Abia; zij waren richters te Ber-seba.');
INSERT INTO `bible_verses_stve` VALUES ('7373', '9', '8', '3', 'Doch zijn zonen wandelden niet in zijn wegen; maar zij neigden zich tot de gierigheid, en namen geschenken, en bogen het recht.');
INSERT INTO `bible_verses_stve` VALUES ('7374', '9', '8', '4', 'Toen vergaderden zich alle oudsten van Israel, en zij kwamen tot Samuel te Rama;');
INSERT INTO `bible_verses_stve` VALUES ('7375', '9', '8', '5', 'En zij zeiden tot hem: Zie, gij zijt oud geworden, en uw zonen wandelen niet in uw wegen; zo zet nu een koning over ons, om ons te richten, gelijk al de volken hebben.');
INSERT INTO `bible_verses_stve` VALUES ('7376', '9', '8', '6', 'Maar dit woord was kwaad in de ogen van Samuel, als zij zeiden: Geef ons een koning, om ons te richten. En Samuel bad den HEERE aan.');
INSERT INTO `bible_verses_stve` VALUES ('7377', '9', '8', '7', 'Doch de HEERE zeide tot Samuel: Hoor naar de stem des volks in alles, wat zij tot u zeggen zullen; want zij hebben u niet verworpen, maar zij hebben Mij verworpen, dat Ik geen Koning over hen zal zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7378', '9', '8', '8', 'Naar de werken, die zij gedaan hebben, van dien dag af, toen Ik hen uit Egypte geleid heb, tot op dezen dag toe, en hebben Mij verlaten en andere goden gediend; alzo doen zij u ook.');
INSERT INTO `bible_verses_stve` VALUES ('7379', '9', '8', '9', 'Hoor dan nu naar hun stem; doch als gij hen op het hoogste zult betuigd hebben, zo zult gij hen te kennen geven de wijze des konings, die over hen regeren zal.');
INSERT INTO `bible_verses_stve` VALUES ('7380', '9', '8', '10', 'Samuel nu zeide al de woorden des HEEREN het volk aan, hetwelk een koning van hem begeerde.');
INSERT INTO `bible_verses_stve` VALUES ('7381', '9', '8', '11', 'En zeide: Dit zal des konings wijze zijn, die over u regeren zal: hij zal uw zonen nemen, dat hij hen zich stelle tot zijn wagen, en tot zijn ruiteren, dat zij voor zijn wagen henen lopen;');
INSERT INTO `bible_verses_stve` VALUES ('7382', '9', '8', '12', 'En dat hij hen zich stelle tot oversten der duizenden, en tot oversten der vijftigen; en dat zij zijn akker ploegen, en dat zij zijn oogst oogsten, en dat zij zijn krijgswapenen maken, mitsgaders zijn wapentuig.');
INSERT INTO `bible_verses_stve` VALUES ('7383', '9', '8', '13', 'En uw dochteren zal hij nemen tot apothekeressen, en tot keukenmaagden, en tot baksters.');
INSERT INTO `bible_verses_stve` VALUES ('7384', '9', '8', '14', 'En uw akkers, en uw wijngaarden, en uw olijfgaarden, die de beste zijn, zal hij nemen, en zal ze aan zijn knechten geven.');
INSERT INTO `bible_verses_stve` VALUES ('7385', '9', '8', '15', 'En uw zaad, en uw wijngaarden zal hij vertienen, en hij zal ze aan zijn hovelingen, en aan zijn knechten geven.');
INSERT INTO `bible_verses_stve` VALUES ('7386', '9', '8', '16', 'En hij zal uw knechten, en uw dienstmaagden, en uw beste jongelingen, en uw ezelen nemen, en hij zal zijn werk daarmede doen.');
INSERT INTO `bible_verses_stve` VALUES ('7387', '9', '8', '17', 'Hij zal uw kudden vertienen; en gij zult hem tot knechten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7388', '9', '8', '18', 'Gij zult wel te dien dage roepen, vanwege uw koning, dien gij u zult verkoren hebben, maar de HEERE zal u te dien dage niet verhoren.');
INSERT INTO `bible_verses_stve` VALUES ('7389', '9', '8', '19', 'Doch het volk weigerde Samuels stem te horen; en zij zeiden: Neen, maar er zal een koning over ons zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7390', '9', '8', '20', 'En wij zullen ook zijn gelijk al de volken; en onze koning zal ons richten, en hij zal voor onze aangezichten uitgaan, en hij zal onze krijgen voeren.');
INSERT INTO `bible_verses_stve` VALUES ('7391', '9', '8', '21', 'Als Samuel al de woorden des volks gehoord had, zo sprak hij dezelve voor de oren des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('7392', '9', '8', '22', 'De HEERE nu zeide tot Samuel: Hoor naar hun stem, en stel hun een koning. Toen zeide Samuel tot de mannen van Israel: Gaat heen, een iegelijk naar zijn stad.');
INSERT INTO `bible_verses_stve` VALUES ('7393', '9', '9', '1', 'Er was nu een man van Benjamin, wiens naam was Kis, een zoon van Abiel, den zoon van Zeror, den zoon van Bechorath, den zoon van Afiah, den zoon eens mans van Jemini, een dapper held.');
INSERT INTO `bible_verses_stve` VALUES ('7394', '9', '9', '2', 'Die had een zoon, wiens naam was Saul, een jongeman, en schoon, ja, er was geen schoner man dan hij onder de kinderen Israels; van zijn schouderen en opwaarts was hij hoger dan al het volk.');
INSERT INTO `bible_verses_stve` VALUES ('7395', '9', '9', '3', 'De ezelinnen nu van Kis, den vader van Saul, waren verloren; daarom zeide Kis tot zijn zoon Saul: Neem nu een van de jongens met u, en maak u op, ga heen, zoek de ezelinnen.');
INSERT INTO `bible_verses_stve` VALUES ('7396', '9', '9', '4', 'Hij dan ging door het gebergte van Efraim, en hij ging door het land van Salisa, maar zij vonden ze niet; daarna gingen zij door het land van Sahalim, maar zij waren er niet; verder ging hij door het land van Jemini, doch zij vonden ze niet.');
INSERT INTO `bible_verses_stve` VALUES ('7397', '9', '9', '5', 'Toen zij in het land van Zuf kwamen, zeide Saul tot zijn jongen, die bij hem was: Kom en laat ons wederkeren; dat niet misschien mijn vader van de ezelinnen aflate, en voor ons bekommerd zij.');
INSERT INTO `bible_verses_stve` VALUES ('7398', '9', '9', '6', 'Hij daarentegen zeide tot hem: Zie toch, er is een man Gods in deze stad, en hij is een geeerd man; al wat hij spreekt, dat komt zekerlijk; laat ons nu derwaarts gaan, misschien zal hij ons onzen weg aanwijzen, op denwelken wij gaan zullen.');
INSERT INTO `bible_verses_stve` VALUES ('7399', '9', '9', '7', 'Toen zeide Saul tot zijn jongen: Maar zie, zo wij gaan, wat zullen wij toch dien man brengen? Want het brood is weg uit onze vaten, en wij hebben geen gaven, om den man Gods te brengen; wat hebben wij?');
INSERT INTO `bible_verses_stve` VALUES ('7400', '9', '9', '8', 'En de jongen antwoordde Saul verder en zeide: Zie, er vindt zich in mijn hand het vierendeel eens zilveren sikkels; dat zal ik den man Gods geven, opdat hij ons onzen weg wijze.');
INSERT INTO `bible_verses_stve` VALUES ('7401', '9', '9', '9', '(Eertijds zeide een ieder aldus in Israel, als hij ging om God te vragen: Komt en laat ons gaan tot den ziener; want die heden een profeet genoemd wordt, die werd eertijds een ziener genoemd.)');
INSERT INTO `bible_verses_stve` VALUES ('7402', '9', '9', '10', 'Toen zeide Saul tot zijn jongen: Uw woord is goed, kom, laat ons gaan. En zij gingen naar de stad, waar de man Gods was.');
INSERT INTO `bible_verses_stve` VALUES ('7403', '9', '9', '11', 'Als zij opklommen door den opgang der stad, zo vonden zij maagden, die uitgingen om water te putten; en zij zeiden tot haar: Is de ziener hier?');
INSERT INTO `bible_verses_stve` VALUES ('7404', '9', '9', '12', 'Toen antwoordden zij hun, en zeiden: Ziet, hij is voor uw aangezicht; haast u nu, want hij is heden in de stad gekomen, dewijl het volk heden een offerande heeft op de hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('7405', '9', '9', '13', 'Wanneer gijlieden in de stad komt, zo zult gij hem vinden, eer hij opgaat op de hoogte om te eten; want het volk zal niet eten, totdat hij komt, want hij zegent het offer, daarna eten de genodigden; daarom gaat nu op, want hem, als heden zult gij hem vinden.');
INSERT INTO `bible_verses_stve` VALUES ('7406', '9', '9', '14', 'Alzo gingen zij op in de stad. Toen zij in het midden der stad kwamen, ziet, zo ging Samuel uit hun tegemoet, om op te gaan naar de hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('7407', '9', '9', '15', 'Want de HEERE had het voor Samuels oor geopenbaard, een dag eer Saul kwam, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('7408', '9', '9', '16', 'Morgen omtrent dezen tijd zal Ik tot u zenden een man uit het land van Benjamin, dien zult gij ten voorganger zalven over Mijn volk Israel; en hij zal Mijn volk verlossen uit der Filistijnen hand, want Ik heb Mijn volk aangezien, dewijl deszelfs geroep tot Mij gekomen is.');
INSERT INTO `bible_verses_stve` VALUES ('7409', '9', '9', '17', 'Toen Samuel Saul aanzag, zo antwoordde hem de HEERE: Zie, dit is de man, van welken Ik u gezegd heb: Deze zal over Mijn volk heersen.');
INSERT INTO `bible_verses_stve` VALUES ('7410', '9', '9', '18', 'En Saul naderde tot Samuel in het midden der poort, en zeide: Wijs mij toch, waar is hier het huis des zieners?');
INSERT INTO `bible_verses_stve` VALUES ('7411', '9', '9', '19', 'En Samuel antwoordde Saul en zeide: Ik ben de ziener; ga op voor mijn aangezicht op de hoogte, dat gijlieden heden met mij eet; zo zal ik u morgen vroeg laten gaan, en alles, wat in uw hart is, zal ik u te kennen geven.');
INSERT INTO `bible_verses_stve` VALUES ('7412', '9', '9', '20', 'Want de ezelinnen aangaande, die gij heden den derden dag verloren hebt, zet uw hart daarop niet, want zij zijn gevonden; en wiens zal zijn al het gewenste, dat in Israel is? Is het niet van u, en van het ganse huis uws vaders?');
INSERT INTO `bible_verses_stve` VALUES ('7413', '9', '9', '21', 'Toen antwoordde Saul, en zeide: Ben ik niet een zoon van Jemini, van de kleinsten der stammen van Israel? en mijn geslacht is het niet het kleinste van al de geslachten van den stam van Benjamin? Waarom spreekt gij mij dan aan met zulke woorden?');
INSERT INTO `bible_verses_stve` VALUES ('7414', '9', '9', '22', 'Samuel dan nam Saul en zijn jongen, en hij bracht ze in de kamer; en hij gaf hun plaats aan het opperste der genodigden; die nu waren omtrent dertig man.');
INSERT INTO `bible_verses_stve` VALUES ('7415', '9', '9', '23', 'Toen zeide Samuel tot den kok: Lang dat stuk, hetwelk Ik u gegeven heb, waarvan ik tot u zeide: Zet het bij u weg.');
INSERT INTO `bible_verses_stve` VALUES ('7416', '9', '9', '24', 'De kok nu bracht een schouder op, met wat daaraan was, en zette het voor Saul; en hij zeide: Zie, dit is het overgeblevene; zet het voor u, eet, want het is ter bestemder tijd voor u bewaard, als ik zeide: Ik heb het volk genodigd. Alzo at Saul met Samuel op dien dag.');
INSERT INTO `bible_verses_stve` VALUES ('7417', '9', '9', '25', 'Daarna gingen zij af van de hoogte in de stad; en hij sprak met Saul op het dak.');
INSERT INTO `bible_verses_stve` VALUES ('7418', '9', '9', '26', 'En zij stonden vroeg op; en het geschiedde, omtrent den opgang des dageraads, zo riep Samuel Saul op het dak, zeggende: Sta op, en zij beiden gingen uit, hij en Samuel, naar buiten.');
INSERT INTO `bible_verses_stve` VALUES ('7419', '9', '9', '27', 'Toen zij afgegaan waren aan het einde der stad, zo zeide Samuel tot Saul: Zeg den jongen, dat hij voor onze aangezichten heenga; toen ging hij heen; maar sta gij als nu stil, en ik zal u Gods woord doen horen.');
INSERT INTO `bible_verses_stve` VALUES ('7420', '9', '10', '1', 'Toen nam Samuel een oliekruik, en goot ze uit op zijn hoofd, en kuste hem, en zeide: Is het niet alzo, dat de HEERE u tot een voorganger over Zijn erfdeel gezalfd heeft?');
INSERT INTO `bible_verses_stve` VALUES ('7421', '9', '10', '2', 'Als gij heden van mij gaat, zo zult gij twee mannen vinden bij het graf van Rachel, aan de landpale van Benjamin, te Zelzah; die zullen tot u zeggen: De ezelinnen zijn gevonden, die gij zijt gaan zoeken, en zie, uw vader heeft de zaken der ezelinnen verlaten, en hij is bekommerd voor ulieden, zeggende: Wat zal ik om mijn zoon doen?');
INSERT INTO `bible_verses_stve` VALUES ('7422', '9', '10', '3', 'Als gij u van daar en verder aan begeeft, en zult komen tot aan Elon-Thabor, daar zullen u drie mannen vinden, opgaande tot God naar Beth-El; een, dragende drie bokjes, en een, dragende drie bollen broods, en een, dragende een fles wijn.');
INSERT INTO `bible_verses_stve` VALUES ('7423', '9', '10', '4', 'En zij zullen u naar uw welstand vragen, en zij zullen u twee broden geven; die zult gij van hun hand nemen.');
INSERT INTO `bible_verses_stve` VALUES ('7424', '9', '10', '5', 'Daarna zult gij komen op den heuvel Gods, waar der Filistijnen bezettingen zijn; en het zal geschieden, als gij aldaar in de stad komt, zo zult gij ontmoeten een hoop profeten, van de hoogte afkomende, en voor hun aangezichten luiten, en trommelen, en pijpen, en harpen, en zij zullen profeteren.');
INSERT INTO `bible_verses_stve` VALUES ('7425', '9', '10', '6', 'En de Geest des HEEREN zal vaardig worden over u, en gij zult met hen profeteren; en gij zult in een anderen man veranderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('7426', '9', '10', '7', 'En het zal geschieden, als u deze tekenen zullen komen, doe gij, wat uw hand vinden zal, want God zal met u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7427', '9', '10', '8', 'Gij nu zult voor mijn aangezicht afgaan naar Gilgal, en zie, ik zal tot u afkomen, om brandofferen te offeren, om te offeren offeranden der dankzegging; zeven dagen zult gij daar beiden, totdat ik tot u kome, en u bekend make, wat gij doen zult.');
INSERT INTO `bible_verses_stve` VALUES ('7428', '9', '10', '9', 'Het geschiedde nu, toen hij zijn schouder keerde, om van Samuel te gaan, veranderde God hem het hart in een ander; en al die tekenen kwamen ten zelven dage.');
INSERT INTO `bible_verses_stve` VALUES ('7429', '9', '10', '10', 'Toen zij daar aan den heuvel kwamen, zie, zo kwam hem een hoop profeten tegemoet; en de Geest des HEEREN werd vaardig over hem, en hij profeteerde in het midden van hen.');
INSERT INTO `bible_verses_stve` VALUES ('7430', '9', '10', '11', 'En het geschiedde, als een iegelijk, die hem van te voren gekend had, zag, dat hij, ziet, profeteerde met de profeten, zo zeide het volk, een ieder tot zijn metgezel: Wat is dit, dat den zoon van Kis geschied is? Is Saul ook onder de profeten?');
INSERT INTO `bible_verses_stve` VALUES ('7431', '9', '10', '12', 'Toen antwoordde een man van daar, en zeide: Wie is toch hun vader? Daarom is het tot een spreekwoord geworden: Is Saul ook onder de profeten?');
INSERT INTO `bible_verses_stve` VALUES ('7432', '9', '10', '13', 'Toen hij nu voleind had te profeteren, zo kwam hij op de hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('7433', '9', '10', '14', 'En Sauls oom zeide tot hem en tot zijn jongen: Waar zijt gijlieden heengegaan? Hij nu zeide: Om de ezelinnen te zoeken; toen wij zagen, dat zij er niet waren, zo kwamen wij tot Samuel.');
INSERT INTO `bible_verses_stve` VALUES ('7434', '9', '10', '15', 'Toen zeide Sauls oom: Geef mij toch te kennen, wat heeft Samuel ulieden gezegd?');
INSERT INTO `bible_verses_stve` VALUES ('7435', '9', '10', '16', 'Saul nu zeide tot zijn oom: Hij heeft ons voorzeker te kennen gegeven, dat de ezelinnen gevonden waren; maar de zaak des koninkrijks, waarvan Samuel gezegd had, gaf hij hem niet te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('7436', '9', '10', '17', 'Doch Samuel riep het volk te zamen tot den HEERE, te Mizpa.');
INSERT INTO `bible_verses_stve` VALUES ('7437', '9', '10', '18', 'En hij zeide tot de kinderen Israels: Alzo heeft de HEERE, de God Israel, gesproken: Ik heb Israel uit Egypte opgebracht, en Ik heb ulieden van de hand der Egyptenaren gered, en van de hand van alle koninkrijken, die u onderdrukten.');
INSERT INTO `bible_verses_stve` VALUES ('7438', '9', '10', '19', 'Maar gijlieden hebt heden uw God verworpen, Die u uit al uw ellenden en uw noden verlost heeft, en hebt tot Hem gezegd: Zet een koning over ons; nu dan, stelt u voor het aangezicht des HEEREN, naar uw stammen en naar uw duizenden.');
INSERT INTO `bible_verses_stve` VALUES ('7439', '9', '10', '20', 'Toen nu Samuel al de stammen van Israel had doen naderen, zo is de stam van Benjamin geraakt.');
INSERT INTO `bible_verses_stve` VALUES ('7440', '9', '10', '21', 'Toen hij den stam van Benjamin deed aankomen naar zijn geslachten, zo werd het geslacht van Matri geraakt; en Saul, de zoon van Kis, werd geraakt. En zij zochten hem, maar hij werd niet gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('7441', '9', '10', '22', 'Toen vraagden zij verder den HEERE, of die man nog derwaarts komen zou? De HEERE dan zeide: Ziet, hij heeft zich tussen de vaten verstoken.');
INSERT INTO `bible_verses_stve` VALUES ('7442', '9', '10', '23', 'Zij nu liepen, en namen hem van daar, en hij stelde zich in het midden des volks; en hij was hoger dan al het volk, van zijn schouder en opwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('7443', '9', '10', '24', 'Toen zeide Samuel tot het ganse volk: Ziet gij, dien de HEERE verkoren heeft? Want gelijk hij, is er niemand onder het ganse volk. Toen juichte het ganse volk, en zij zeiden: de koning leve!');
INSERT INTO `bible_verses_stve` VALUES ('7444', '9', '10', '25', 'Samuel nu sprak tot het volk het recht des koninkrijks, en schreef het in een boek, en legde het voor het aangezicht des HEEREN. Toen liet Samuel het ganse volk gaan, elk naar zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('7445', '9', '10', '26', 'En Saul ging ook naar zijn huis te Gibea, en van het heir gingen met hem, welker hart God geroerd had.');
INSERT INTO `bible_verses_stve` VALUES ('7446', '9', '10', '27', 'Doch de kinderen Belials zeiden: Wat zou ons deze verlossen? en zij verachtten hem, en brachten hem geen geschenk. Doch hij was als doof.');
INSERT INTO `bible_verses_stve` VALUES ('7447', '9', '11', '1', 'Toen toog Nahas, de Ammoniet, op, en belegerde Jabes in Gilead. En al de mannen van Jabes zeiden tot Nahas: Maak een verbond met ons, zo zullen wij u dienen.');
INSERT INTO `bible_verses_stve` VALUES ('7448', '9', '11', '2', 'Doch Nahas, de Ammoniet, zeide tot hen: Mits dezen zal ik een verbond met ulieden maken, dat ik u allen het rechteroog uitsteke; en dat ik deze schande op gans Israel legge.');
INSERT INTO `bible_verses_stve` VALUES ('7449', '9', '11', '3', 'Toen zeiden tot hem de oudsten Jabes: Laat zeven dagen van ons af, dat wij boden zenden in al de landpalen van Israel; is er dan niemand, die ons verlost, zo zullen wij tot u uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('7450', '9', '11', '4', 'Als de boden te Gibea-Sauls kwamen, zo spraken zij deze woorden voor de oren van het volk. Toen hief al het volk zijn stem op, en weende.');
INSERT INTO `bible_verses_stve` VALUES ('7451', '9', '11', '5', 'En ziet, Saul kwam achter de runderen uit het veld, en Saul zeide: Wat is den volke, dat zij wenen? Toen vertelden zij hem de woorden der mannen van Jabes.');
INSERT INTO `bible_verses_stve` VALUES ('7452', '9', '11', '6', 'Toen werd de Geest Gods vaardig over Saul, als hij deze woorden hoorde; en zijn toorn ontstak zeer.');
INSERT INTO `bible_verses_stve` VALUES ('7453', '9', '11', '7', 'En hij nam een paar runderen, en hieuw ze in stukken, en hij zond ze in alle landpalen van Israel door de hand der boden, zeggende: Die niet zelf uittrekt achter Saul en achter Samuel, alzo zal men zijn runderen doen. Toen viel de vreze des HEEREN op het volk, en zij gingen uit als een enig man.');
INSERT INTO `bible_verses_stve` VALUES ('7454', '9', '11', '8', 'En hij telde hen te Bezek; en van de kinderen Israels waren driehonderd duizend, en van de mannen van Juda dertig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('7455', '9', '11', '9', 'Toen zeiden zij tot de boden, die gekomen waren: Aldus zult gijlieden den mannen te Jabes in Gilead zeggen: Morgen zal u verlossing geschieden, als de zon heet worden zal. Als de boden kwamen, en verkondigden dat aan de mannen te Jabes, zo werden zij verblijd.');
INSERT INTO `bible_verses_stve` VALUES ('7456', '9', '11', '10', 'En de mannen van Jabes zeiden: Morgen zullen wij tot ulieden uitgaan, en gij zult ons doen naar alles, wat goed is in uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('7457', '9', '11', '11', 'Het geschiedde nu des anderen daags, dat Saul het volk stelde in drie hopen, en zij kwamen in het midden des legers, in de morgenwake, en zij sloegen Ammon, totdat de dag heet werd; en het geschiedde, dat de overigen alzo verstrooid werden, dat er onder hen geen twee te zamen bleven.');
INSERT INTO `bible_verses_stve` VALUES ('7458', '9', '11', '12', 'Toen zeide het volk tot Samuel: Wie is hij, die zeide: Zou Saul over ons regeren? Geeft hier die mannen, dat wij hen doden.');
INSERT INTO `bible_verses_stve` VALUES ('7459', '9', '11', '13', 'Maar Saul zeide: Er zal te dezen dage geen man gedood worden, want de HEERE heeft heden een verlossing in Israel gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('7460', '9', '11', '14', 'Verder zeide Samuel tot het volk: Komt en laat ons naar Gilgal gaan, en het koninkrijk aldaar vernieuwen.');
INSERT INTO `bible_verses_stve` VALUES ('7461', '9', '11', '15', 'Toen ging al het volk naar Gilgal, en maakte Saul aldaar koning voor het aangezicht des HEEREN te Gilgal; en zij offerden aldaar dankofferen voor het aangezicht des HEEREN; en Saul verheugde zich aldaar gans zeer, met al de mannen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('7462', '9', '12', '1', 'Toen zeide Samuel tot gans Israel: Ziet, ik heb naar ulieder stem gehoord in alles, wat gij mij gezegd hebt, en ik heb een koning over u gezet.');
INSERT INTO `bible_verses_stve` VALUES ('7463', '9', '12', '2', 'En nu, ziet, daar trekt de koning voor uw aangezicht heen, en ik ben oud en grijs geworden, en ziet, mijn zonen zijn bij ulieden; en ik heb voor uw aangezichten gewandeld van mijn jeugd af tot dezen dag toe.');
INSERT INTO `bible_verses_stve` VALUES ('7464', '9', '12', '3', 'Ziet, hier ben ik, betuigt tegen mij, voor den HEERE, en voor Zijn gezalfde, wiens os ik genomen heb, en wiens ezel ik genomen heb, en wien ik verongelijkt heb, wien ik onderdrukt heb, en van wiens hand ik een geschenk genomen heb, dat ik mijn ogen van hem zou verborgen hebben; zo zal ik het ulieden wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('7465', '9', '12', '4', 'Toen zeiden zij: Gij hebt ons niet verongelijkt, en gij hebt ons niet onderdrukt, en gij hebt van niemands hand iets genomen.');
INSERT INTO `bible_verses_stve` VALUES ('7466', '9', '12', '5', 'Toen zeide hij tot hen: De HEERE zij een Getuige tegen ulieden, en Zijn gezalfde zij te dezen dage getuige, dat gij in mijn hand niets gevonden hebt! En het volk zeide: Hij zij Getuige!');
INSERT INTO `bible_verses_stve` VALUES ('7467', '9', '12', '6', 'Verder zeide Samuel tot het volk: Het is de HEERE, Die Mozes en Aaron gemaakt heeft, en Die uw vaders uit Egypteland opgebracht heeft.');
INSERT INTO `bible_verses_stve` VALUES ('7468', '9', '12', '7', 'En nu, stelt u hier, dat ik met ulieden rechte, voor het aangezicht des HEEREN, over al de gerechtigheden des HEEREN, die Hij aan u en aan uw vaderen gedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('7469', '9', '12', '8', 'Nadat Jakob in Egypte gekomen was, zo riepen uw vaders tot den HEERE; en de HEERE zond Mozes en Aaron, en zij leidden uw vaders uit Egypte, en deden hen aan deze plaats wonen.');
INSERT INTO `bible_verses_stve` VALUES ('7470', '9', '12', '9', 'Maar zij vergaten den HEERE, hun God; zo verkocht Hij hen in de hand van Sisera, den krijgsoverste, te Hazor, en in de hand der Filistijnen, en in de hand van den koning der Moabieten, die tegen hen streden.');
INSERT INTO `bible_verses_stve` VALUES ('7471', '9', '12', '10', 'En zij riepen tot den HEERE, en zeiden: Wij hebben gezondigd, dewijl wij den HEERE verlaten, en de Baals en Astharoths gediend hebben; en nu, ruk ons uit de hand onzer vijanden, en wij zullen U dienen.');
INSERT INTO `bible_verses_stve` VALUES ('7472', '9', '12', '11', 'En de HEERE zond Jerubbaal, en Bedan, en Jeftha, en Samuel, en Hij rukte u uit de hand uwer vijanden rondom, alzo dat gij zeker woondet.');
INSERT INTO `bible_verses_stve` VALUES ('7473', '9', '12', '12', 'Als gij nu zaagt, dat Nahas, de koning van de kinderen Ammons, tegen u kwam, zo zeidet gij tot mij: Neen, maar een koning zal over ons regeren; zo toch de HEERE, uw God, uw Koning was.');
INSERT INTO `bible_verses_stve` VALUES ('7474', '9', '12', '13', 'En nu, ziet daar den koning, dien gij verkoren hebt, dien gij begeerd hebt; en ziet, de HEERE heeft een koning over ulieden gezet.');
INSERT INTO `bible_verses_stve` VALUES ('7475', '9', '12', '14', 'Zo gij den HEERE zult vrezen, en Hem dienen, en naar Zijn stem horen, en den mond des HEEREN niet wederspannig zijt, zo zult gijlieden, zowel gij als de koning, die over u regeren zal, achter den HEERE, uw God, zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7476', '9', '12', '15', 'Doch zo gij naar de stem des HEEREN niet zult horen, maar den mond des HEEREN wederspannig zijn, zo zal de hand des HEEREN, tegen u zijn, als tegen uw vaders.');
INSERT INTO `bible_verses_stve` VALUES ('7477', '9', '12', '16', 'Ook stelt u nu hier, en ziet die grote zaak, die de HEERE voor uw ogen doen zal.');
INSERT INTO `bible_verses_stve` VALUES ('7478', '9', '12', '17', 'Is het niet vandaag de tarweoogst? Ik zal tot den HEERE roepen, en Hij zal donder en regen geven; zo weet dan, en ziet, dat uw kwaad groot is, dat gij voor de ogen des HEEREN gedaan hebt, dat gij een koning voor u begeerd hebt.');
INSERT INTO `bible_verses_stve` VALUES ('7479', '9', '12', '18', 'Toen Samuel den HEERE aanriep, zo gaf de HEERE donder en regen te dien dage; daarom vreesde al het volk zeer den HEERE en Samuel.');
INSERT INTO `bible_verses_stve` VALUES ('7480', '9', '12', '19', 'En al het volk zeide tot Samuel: Bid voor uw knechten den HEERE, uw God, dat wij niet sterven; want boven al onze zonden hebben wij dit kwaad daartoe gedaan, dat wij voor ons een kong begeerd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('7481', '9', '12', '20', 'Toen zeide Samuel tot het volk: Vreest niet, gij hebt al dit kwaad gedaan; doch wijkt niet van achter den HEERE af, maar dient den HEERE met uw ganse hart.');
INSERT INTO `bible_verses_stve` VALUES ('7482', '9', '12', '21', 'En wijkt niet af; want gij zoudt de ijdelheden na volgen, die niet bevorderlijk zijn, noch verlossen, want zij zijn ijdelheden.');
INSERT INTO `bible_verses_stve` VALUES ('7483', '9', '12', '22', 'Want de HEERE zal Zijn volk niet verlaten, om Zijns groten Naams wil, dewijl het den HEERE beliefd heeft, ulieden Zich tot een volk te maken.');
INSERT INTO `bible_verses_stve` VALUES ('7484', '9', '12', '23', 'Wat ook mij aangaat, het zij verre van mij, dat ik tegen den HEERE zou zondigen, dat ik zou aflaten voor ulieden te bidden; maar ik zal u den goeden en rechten weg leren.');
INSERT INTO `bible_verses_stve` VALUES ('7485', '9', '12', '24', 'Vreest slechts den HEERE, en dient Hem trouwelijk met uw ganse hart; want ziet, hoe grote dingen Hij bij ulieden gedaan heeft!');
INSERT INTO `bible_verses_stve` VALUES ('7486', '9', '12', '25', 'Maar indien gij voortaan kwaad doet, zo zult gijlieden, als ook uw koning, omkomen.');
INSERT INTO `bible_verses_stve` VALUES ('7487', '9', '13', '1', 'Saul was een jaar in zijn regering geweest, en het tweede jaar regeerde hij over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('7488', '9', '13', '2', 'Toen verkoos zich Saul drie duizend mannen uit Israel; en er waren bij Saul twee duizend te Michmas en op het gebergte van Beth-El, en duizend waren er bij Jonathan te Gibea-Benjamins; en het overige des volks liet hij gaan, een iegelijk naar zijn tent.');
INSERT INTO `bible_verses_stve` VALUES ('7489', '9', '13', '3', 'Doch Jonathan sloeg de bezetting der Filistijnen, die te Geba was, hetwelk de Filistijnen hoorden. Daarom blies Saul met de bazuin in het ganse land, zeggende: Laat het de Hebreen horen.');
INSERT INTO `bible_verses_stve` VALUES ('7490', '9', '13', '4', 'Toen hoorde het ganse Israel zeggen: Saul heeft de bezetting der Filistijnen geslagen, en ook is Israel stinkende geworden bij de Filistijnen. Toen werd het volk samengeroepen achter Saul, naar Gil-gal.');
INSERT INTO `bible_verses_stve` VALUES ('7491', '9', '13', '5', 'En de Filistijnen werden verzameld om te strijden tegen Israel, dertig duizend wagens, en zes duizend ruiters, en volk in menigte als het zand, dat aan den oever der zee is; en zij togen op, en legerden zich te Michmas, tegen het oosten van Beth-Aven.');
INSERT INTO `bible_verses_stve` VALUES ('7492', '9', '13', '6', 'Toen de mannen van Israel zagen, dat zij in nood waren (want het volk was benauwd), zo verborg zich het volk in de spelonken, en in de doornbossen, en in de steenklippen, en in de vestingen, en in de putten.');
INSERT INTO `bible_verses_stve` VALUES ('7493', '9', '13', '7', 'De Hebreen nu gingen over de Jordaan in het land van Gad en Gilead. Toen Saul nog zelf te Gilgal was, zo kwam al het volk bevende achter hem.');
INSERT INTO `bible_verses_stve` VALUES ('7494', '9', '13', '8', 'En hij vertoefde zeven dagen, tot den tijd, dien Samuel bestemd had. Als Samuel te Gilgal niet opkwam, zo verstrooide het volk van hem.');
INSERT INTO `bible_verses_stve` VALUES ('7495', '9', '13', '9', 'Toen zeide Saul: Brengt tot mij herwaarts een brandoffer, en dankofferen; en hij offerde brandoffer.');
INSERT INTO `bible_verses_stve` VALUES ('7496', '9', '13', '10', 'En het geschiedde, toen hij geeindigd had het brandoffer te offeren, ziet, zo kwam Samuel; en Saul ging uit hem tegemoet, om hem te zegenen.');
INSERT INTO `bible_verses_stve` VALUES ('7497', '9', '13', '11', 'Toen zeide Samuel: Wat hebt gij gedaan? Saul nu zeide: Omdat ik zag, dat zich het volk van mij verstrooide, en gij op den bestemden tijd der dagen niet kwaamt, en de Filistijnen te Michmas vergaderd waren,');
INSERT INTO `bible_verses_stve` VALUES ('7498', '9', '13', '12', 'Zo zeide ik: Nu zullen de Filistijnen tot mij afkomen te Gilgal, en ik heb het aangezicht des HEEREN niet ernstelijk aangebeden, zo dwong ik mijzelven, en heb brandoffer geofferd.');
INSERT INTO `bible_verses_stve` VALUES ('7499', '9', '13', '13', 'Toen zeide Samuel tot Saul: Gij hebt zottelijk gedaan; gij hebt het gebod van den HEERE, uw God, niet gehouden, dat Hij u geboden heeft; want de HEERE zou nu uw rijk over Israel bevestigd hebben tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('7500', '9', '13', '14', 'Maar nu zal uw rijk niet bestaan. De HEERE heeft Zich een man gezocht naar Zijn hart, en de HEERE heeft hem geboden een voorganger te zijn over Zijn volk, omdat gij niet gehouden hebt, wat u de HEERE geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('7501', '9', '13', '15', 'Toen maakte zich Samuel op, en hij ging op van Gilgal naar Gibea-Benjamins; en Saul telde het volk, dat bij hem gevonden werd, omtrent zeshonderd man.');
INSERT INTO `bible_verses_stve` VALUES ('7502', '9', '13', '16', 'En Saul en zijn zoon Jonathan, en het volk, dat bij hen gevonden was, bleven te Gibea-Benjamins; maar de Filistijnen waren te Michmas gelegerd.');
INSERT INTO `bible_verses_stve` VALUES ('7503', '9', '13', '17', 'En de verdervers gingen uit het leger der Filistijnen, in drie hopen; de ene hoop keerde zich op den weg naar Ofra, naar het land Sual;');
INSERT INTO `bible_verses_stve` VALUES ('7504', '9', '13', '18', 'En een hoop keerde zich naar den weg van Beth-horon; en een hoop keerde zich naar den weg der landpale, die naar het dal Zeboim naar de woestijn uitziet.');
INSERT INTO `bible_verses_stve` VALUES ('7505', '9', '13', '19', 'En er werd geen smid gevonden in het ganse land van Israel; want de Filistijnen hadden gezegd: Opdat de Hebreen geen zwaard noch spies maken.');
INSERT INTO `bible_verses_stve` VALUES ('7506', '9', '13', '20', 'Daarom moest gans Israel tot de Filistijnen aftrekken, opdat een iegelijk zijn ploegijzer, of zijn spade, of zijn bijl, of zijn houweel scherpen liet.');
INSERT INTO `bible_verses_stve` VALUES ('7507', '9', '13', '21', 'Maar zij hadden tandige vijlen tot hun houwelen, en tot hun spaden, en tot de drietandige vorken, en tot de bijlen, en tot het stellen der prikkelen.');
INSERT INTO `bible_verses_stve` VALUES ('7508', '9', '13', '22', 'En het geschiedde ten dage des strijds, dat er geen zwaard noch spies gevonden werd in de hand van het ganse volk, dat bij Saul en bij Jonathan was; doch bij Saul en bij Jonathan, zijn zoon, werden zij gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('7509', '9', '13', '23', 'En der Filistijnen leger toog naar den doortocht van Michmas.');
INSERT INTO `bible_verses_stve` VALUES ('7510', '9', '14', '1', 'Het geschiedde nu op een dag, dat Jonathan, de zoon van Saul, tot den jongen, die zijn wapenen droeg, zeide: Kom, en laat ons tot de bezetting der Filistijnen overgaan, welke aan gene zijde is; doch hij gaf het zijn vader niet te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('7511', '9', '14', '2', 'Saul nu zat aan het uiterste van Gibea onder den granatenboom, die te Migron was; en het volk, dat bij hem was, was omtrent zeshonderd man.');
INSERT INTO `bible_verses_stve` VALUES ('7512', '9', '14', '3', 'En Ahia, de zoon van Ahitub, den broeder van Ikabod, den zoon van Pinehas, den zoon van Eli, was priester des HEEREN, te Silo, dragende den efod; doch het volk wist niet, dat Jonathan heengegaan was.');
INSERT INTO `bible_verses_stve` VALUES ('7513', '9', '14', '4', 'Er was nu tussen de doortochten, waar Jonathan zocht door te gaan tot der Filistijnen bezetting, een scherpte van een steenklip aan deze zijde, en een scherpte van een steenklip aan gene zijde; en de naam der ene was Bozes, en de naam der andere Sene.');
INSERT INTO `bible_verses_stve` VALUES ('7514', '9', '14', '5', 'De ene tand was gelegen tegen het noorden, tegenover Michmas, en de andere tegen het zuiden, tegenover Geba.');
INSERT INTO `bible_verses_stve` VALUES ('7515', '9', '14', '6', 'Jonathan nu zeide tot den jongen, die zijn wapenen droeg: Kom, en laat ons tot de bezetting dezer onbesnedenen overgaan; misschien zal de HEERE voor ons werken; want bij den HEERE is geen verhindering, om te verlossen door velen of door weinigen.');
INSERT INTO `bible_verses_stve` VALUES ('7516', '9', '14', '7', 'Toen zeide zijn wapendrager tot hem: Doe al, wat in uw hart is; wend u, zie ik ben met u, naar uw hart.');
INSERT INTO `bible_verses_stve` VALUES ('7517', '9', '14', '8', 'Jonathan nu zeide: Zie, wij zullen overgaan tot die mannen, en wij zullen ons aan hen ontdekken.');
INSERT INTO `bible_verses_stve` VALUES ('7518', '9', '14', '9', 'Indien zij aldus tot ons zeggen: Staat stil, totdat wij aan ulieden komen; zo zullen wij blijven staan aan onze plaats, en tot hen niet opklimmen.');
INSERT INTO `bible_verses_stve` VALUES ('7519', '9', '14', '10', 'Maar zeggen zij aldus: Klimt tot ons op; zo zullen wij opklimmen, want de HEERE heeft hen in onze hand gegeven; en dit zal ons een teken zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7520', '9', '14', '11', 'Toen zij beiden zich aan der Filistijnen bezetting ontdekten, zo zeiden de Filistijnen: Ziet, de Hebreen zijn uit de holen uitgegaan, waarin zij zich verstoken hadden.');
INSERT INTO `bible_verses_stve` VALUES ('7521', '9', '14', '12', 'Verder antwoordden de mannen der bezetting aan Jonathan en zijn wapendrager, en zeiden: Klimt op tot ons, en wij zullen het u wijs maken. En Jonathan zeide tot zijn wapendrager: Klim op achter mij, want de HEERE heeft hen gegeven in de hand van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('7522', '9', '14', '13', 'Toen klom Jonathan op zijn handen en op zijn voeten, en zijn wapendrager hem na; en zij vielen voor Jonathans aangezicht, en zijn wapendrager doodde ze achter hem.');
INSERT INTO `bible_verses_stve` VALUES ('7523', '9', '14', '14', 'Deze eerste slag nu, waarmede Jonathan en zijn wapendrager omtrent twintig mannen versloegen, geschiedde omtrent in de helft eens bunders, zijnde een juk ossen lands.');
INSERT INTO `bible_verses_stve` VALUES ('7524', '9', '14', '15', 'En er was een beving in het leger, op het veld en onder het ganse volk; de bezetting en de verdervers beefden ook zelven; ja, het land werd beroerd, want het was een beving Gods.');
INSERT INTO `bible_verses_stve` VALUES ('7525', '9', '14', '16', 'Als nu de wachters van Saul te Gibea-Benjamins zagen, dat, ziet, de menigte versmolt, en doorging, en geklopt werd;');
INSERT INTO `bible_verses_stve` VALUES ('7526', '9', '14', '17', 'Toen zeide Saul tot het volk, dat bij hem was: Telt toch, en beziet, wie van ons weggegaan zijn. En zij telden, en ziet, Jonathan en zijn wapendrager waren daar niet.');
INSERT INTO `bible_verses_stve` VALUES ('7527', '9', '14', '18', 'Toen zeide Saul tot Ahia: Breng de ark Gods herwaarts. Want de ark Gods was te dien dage bij de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('7528', '9', '14', '19', 'En het geschiedde, toen Saul nog tot den priester sprak, dat het rumoer, hetwelk in der Filistijnen leger was, zeer toenam en vermenigvuldigde; zo zeide Saul tot den priester: Haal uw hand in.');
INSERT INTO `bible_verses_stve` VALUES ('7529', '9', '14', '20', 'Saul nu, en al het volk, dat bij hem was, werd samengeroepen, en zij kwamen ten strijde; en ziet, het zwaard des enen was tegen den anderen, er was een zeer groot gedruis.');
INSERT INTO `bible_verses_stve` VALUES ('7530', '9', '14', '21', 'Er waren ook Hebreen bij de Filistijnen, als eertijds, die met hen in het leger opgetogen waren rondom; dezen nu vervoegden zich ook met de Israelieten, die bij Saul en Jonathan waren.');
INSERT INTO `bible_verses_stve` VALUES ('7531', '9', '14', '22', 'Als alle mannen van Israel, die zich verstoken hadden in het gebergte van Efraim, hoorden, dat de Filistijnen vluchtten, zo kleefden zij ook hen achteraan in den strijd.');
INSERT INTO `bible_verses_stve` VALUES ('7532', '9', '14', '23', 'Alzo verloste de HEERE Israel te dien dage; en het leger trok over naar Beth-Aven.');
INSERT INTO `bible_verses_stve` VALUES ('7533', '9', '14', '24', 'En de mannen van Israel werden mat te dien dage; want Saul had het volk bezworen, zeggende: Vervloekt zij de man, die spijze eet tot aan den avond, opdat ik mij aan mijn vijanden wreke! Daarom proefde dat ganse volk geen spijs.');
INSERT INTO `bible_verses_stve` VALUES ('7534', '9', '14', '25', 'En het ganse volk kwam in een woud; en daar was honig op het veld.');
INSERT INTO `bible_verses_stve` VALUES ('7535', '9', '14', '26', 'Toen het volk in het woud kwam, ziet, zo was er een honigvloed; maar niemand raakte met zijn hand aan zijn mond, want het volk vreesde de bezwering.');
INSERT INTO `bible_verses_stve` VALUES ('7536', '9', '14', '27', 'Maar Jonathan had het niet gehoord, toen zijn vader het volk bezworen had, en hij reikte het einde van den staf uit, die in zijn hand was, en hij doopte denzelven in een honigraat; als hij nu zijn hand tot zijn mond wendde, zo werden zijn ogen verlicht.');
INSERT INTO `bible_verses_stve` VALUES ('7537', '9', '14', '28', 'Toen antwoordde een man uit het volk, en zeide: Uw vader heeft het volk zwaarlijk bezworen, zeggende: Vervloekt zij de man, die heden brood eet! Daarom bezwijkt het volk.');
INSERT INTO `bible_verses_stve` VALUES ('7538', '9', '14', '29', 'Toen zeide Jonathan: Mijn vader heeft het land beroerd; zie toch, hoe mijn ogen verlicht zijn, omdat ik een weinig van dezen honig gesmaakt heb;');
INSERT INTO `bible_verses_stve` VALUES ('7539', '9', '14', '30', 'Hoe veel meer, indien het volk heden had mogen vrijelijk eten van den buit zijner vijanden, dien het gevonden heeft! Maar nu is die slag niet groot geweest over de Filistijnen.');
INSERT INTO `bible_verses_stve` VALUES ('7540', '9', '14', '31', 'Doch zij sloegen te dien dage de Filistijnen van Michmas tot Ajalon; en het volk was zeer moede.');
INSERT INTO `bible_verses_stve` VALUES ('7541', '9', '14', '32', 'Toen maakte zich het volk aan den buit, en zij namen schapen, en runderen, en kalveren, en zij slachtten ze tegen de aarde; en het volk at ze met het bloed.');
INSERT INTO `bible_verses_stve` VALUES ('7542', '9', '14', '33', 'En men boodschapte het Saul, zeggende: Zie, het volk verzondigt zich aan den HEERE, etende met het bloed. En hij zeide: Gij hebt trouwelooslijk gehandeld; wentelt heden een groten steen tot mij.');
INSERT INTO `bible_verses_stve` VALUES ('7543', '9', '14', '34', 'Verder sprak Saul: Verstrooit u onder het volk, en zegt tot hen: Brengt tot mij een iegelijk zijn os, en een iegelijk zijn schaap, en slacht het hier, en eet, en bezondigt u niet aan den HEERE, die etende met het bloed. Toen bracht al het volk een iegelijk zijn os met zijn hand, des nachts, en slachtte ze aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('7544', '9', '14', '35', 'Toen bouwde Saul den HEERE een altaar; dit was het eerste altaar, dat hij den HEERE bouwde.');
INSERT INTO `bible_verses_stve` VALUES ('7545', '9', '14', '36', 'Daarna zeide Saul: Laat ons aftrekken de Filistijnen na, bij nacht, en laat ons dezelve beroven, totdat het morgen licht worde, en laat ons niet een man onder hen overig laten. Zij nu zeiden: Doe al wat goed is in uw ogen; maar de priester zeide: Laat ons herwaarts tot God naderen.');
INSERT INTO `bible_verses_stve` VALUES ('7546', '9', '14', '37', 'Toen vraagde Saul God: Zal ik aftrekken de Filistijnen na? Zult Gij ze in de hand van Israel overgeven? Doch Hij antwoordde hem niet te dien dage.');
INSERT INTO `bible_verses_stve` VALUES ('7547', '9', '14', '38', 'Toen zeide Saul: Komt herwaarts uit alle hoeken des volks, en verneemt, en ziet, waarin deze zonde heden geschied zij.');
INSERT INTO `bible_verses_stve` VALUES ('7548', '9', '14', '39', 'Want zo waarachtig als de HEERE leeft, Die Israel verlost, alware het in mijn zoon Jonathan, zo zal hij den dood sterven; en niemand uit het ganse volk antwoordde hem.');
INSERT INTO `bible_verses_stve` VALUES ('7549', '9', '14', '40', 'Verder zeide hij tot het ganse Israel: Gijlieden zult aan de ene zijde zijn, en ik en mijn zoon Jonathan zullen aan de andere zijde zijn. Toen zeide het volk tot Saul: Doe, wat goed is in uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('7550', '9', '14', '41', 'Saul nu sprak tot den HEERE, den God Israels: Toon den onschuldige. Toen werd Jonathan en Saul geraakt, en het volk ging vrij uit.');
INSERT INTO `bible_verses_stve` VALUES ('7551', '9', '14', '42', 'Toen zeide Saul: Werpt het lot tussen mij en tussen mijn zoon Jonathan. Toen werd Jonathan geraakt.');
INSERT INTO `bible_verses_stve` VALUES ('7552', '9', '14', '43', 'Saul dan zeide tot Jonathan: Geef mij te kennen, wat gij gedaan hebt. Toen gaf het Jonathan hem te kennen, en zeide: Ik heb maar een weinig honigs geproefd, met het uiterste des stafs, dien ik in mijn hand had; zie hier ben ik, moet ik sterven?');
INSERT INTO `bible_verses_stve` VALUES ('7553', '9', '14', '44', 'Toen zeide Saul: Zo doe mij God, en zo doe Hij daartoe, Jonathan! gij moet den dood sterven.');
INSERT INTO `bible_verses_stve` VALUES ('7554', '9', '14', '45', 'Maar het volk zeide tot Saul: Zou Jonathan sterven, die deze grote verlossing in Israel gedaan heeft? Dat zij verre! zo waarachtig als de HEERE leeft, als er een haar van zijn hoofd op de aarde vallen zal; want hij heeft dit heden met God gedaan. Alzo verloste het volk Jonathan, dat hij niet stierf.');
INSERT INTO `bible_verses_stve` VALUES ('7555', '9', '14', '46', 'Saul nu toog op van achter de Filistijnen, en de Filistijnen trokken aan hun plaats.');
INSERT INTO `bible_verses_stve` VALUES ('7556', '9', '14', '47', 'Toen nam Saul het koninkrijk over Israel in; en hij streed rondom tegen al zijn vijanden, tegen Moab, en tegen de kinderen Ammons, en tegen Edom, en tegen de koningen van Zoba, en tegen de Filistijnen; en overal, waar hij zich wendde, oefende hij straf.');
INSERT INTO `bible_verses_stve` VALUES ('7557', '9', '14', '48', 'En hij handelde dapper, en hij sloeg de Amalekieten, en hij redde Israel uit de hand desgenen, die hem beroofde.');
INSERT INTO `bible_verses_stve` VALUES ('7558', '9', '14', '49', 'De zonen van Saul nu waren: Jonathan, en Isvi, en Malchi-sua; en de namen zijner twee dochteren waren deze: de naam der eerstgeborenen was Merab, en de naam der kleinste Michal.');
INSERT INTO `bible_verses_stve` VALUES ('7559', '9', '14', '50', 'En de naam van Sauls huisvrouw was Ahinoam, een dochter van Ahimaaz; en de naam van zijn krijgsoverste was Abner, een zoon van Ner, Sauls oom.');
INSERT INTO `bible_verses_stve` VALUES ('7560', '9', '14', '51', 'En Kis was Sauls vader, en Ner, Abners vader, was een zoon van Abiel.');
INSERT INTO `bible_verses_stve` VALUES ('7561', '9', '14', '52', 'En er was een sterke krijg tegen de Filistijnen al de dagen van Saul; daarom alle helden en alle kloeke mannen, die Saul zag, die vergaderde hij tot zich.');
INSERT INTO `bible_verses_stve` VALUES ('7562', '9', '15', '1', 'Toen zeide Samuel tot Saul: de HEERE heeft mij gezonden, dat ik u ten koning zalfde over Zijn volk, over Israel; hoor dan nu de stem van de woorden des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('7563', '9', '15', '2', 'Alzo zegt de HEERE der heirscharen: Ik heb bezocht, hetgeen Amalek aan Israel gedaan heeft, hoe hij zich tegen hem gesteld heeft op den weg, toen hij uit Egypte opkwam.');
INSERT INTO `bible_verses_stve` VALUES ('7564', '9', '15', '3', 'Ga nu heen, en sla Amalek, en verban alles, wat hij heeft, en verschoon hem niet; maar dood van den man af tot de vrouw toe, van de kinderen tot de zuigelingen, van de ossen tot de schapen, van de kemelen tot de ezelen toe.');
INSERT INTO `bible_verses_stve` VALUES ('7565', '9', '15', '4', 'Dit verkondigde Saul het volk, en hij telde hen te Telaim, tweehonderd duizend voetvolks, en tien duizend mannen van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('7566', '9', '15', '5', 'Als Saul tot aan de stad Amalek kwam, zo legde hij een achterlage in het dal.');
INSERT INTO `bible_verses_stve` VALUES ('7567', '9', '15', '6', 'En Saul liet den Kenieten zeggen: Gaat weg, wijkt, trekt af uit het midden der Amalekieten, opdat ik u met hen niet wegruime; want gij hebt barmhartigheid gedaan aan al de kinderen Israels, toen zij uit Egypte opkwamen. Alzo weken de Kenieten uit het midden der Amalekieten.');
INSERT INTO `bible_verses_stve` VALUES ('7568', '9', '15', '7', 'Toen sloeg Saul de Amalekieten van Havila af, tot daar gij komt te Sur, dat voor aan Egypte is.');
INSERT INTO `bible_verses_stve` VALUES ('7569', '9', '15', '8', 'En hij ving Agag, den koning der Amalekieten, levend; maar al het volk verbande hij door de scherpte des zwaards.');
INSERT INTO `bible_verses_stve` VALUES ('7570', '9', '15', '9', 'Doch Saul en het ganse volk verschoonde Agag, en de beste schapen, en runderen, en de naast beste, en de lammeren, en al wat best was, en zij wilden ze niet verbannen; maar alle ding, dat verachtzaam, en dat verdwijnende was, verbanden zij.');
INSERT INTO `bible_verses_stve` VALUES ('7571', '9', '15', '10', 'Toen geschiedde het woord des HEEREN tot Samuel, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('7572', '9', '15', '11', 'Het berouwt Mij, dat Ik Saul tot koning gemaakt heb, dewijl hij zich van achter Mij afgekeerd heeft, en Mijn woorden niet bevestigd heeft. Toen ontstak Samuel, en hij riep tot den HEERE den gansen nacht.');
INSERT INTO `bible_verses_stve` VALUES ('7573', '9', '15', '12', 'Daarna maakte zich Samuel des morgens vroeg op, Saul tegemoet; en het werd Samuel geboodschapt, zeggende: Saul is te Karmel gekomen, en zie, hij heeft zich een pilaar gesteld; daarna is hij omgetogen, en doorgetrokken, en naar Gilgal afgekomen.');
INSERT INTO `bible_verses_stve` VALUES ('7574', '9', '15', '13', 'Samuel nu kwam tot Saul, en Saul zeide tot hem: Gezegend zijt gij den HEERE! Ik heb des HEEREN woord bevestigd.');
INSERT INTO `bible_verses_stve` VALUES ('7575', '9', '15', '14', 'Toen zeide Samuel: Wat is dan dit voor een stem der schapen in mijn oren, en een stem der runderen, die ik hoor?');
INSERT INTO `bible_verses_stve` VALUES ('7576', '9', '15', '15', 'Saul nu zeide: Zij hebben ze van de Amalekieten gebracht, want het volk heeft de beste schapen en runderen verschoond, om den HEERE, uw God, te offeren; maar het overige hebben wij verbannen.');
INSERT INTO `bible_verses_stve` VALUES ('7577', '9', '15', '16', 'Toen zeide Samuel tot Saul: Houd op, zo zal ik u te kennen geven, wat de HEERE van nacht tot mij gesproken heeft. Hij dan zeide tot hem: Spreek.');
INSERT INTO `bible_verses_stve` VALUES ('7578', '9', '15', '17', 'En Samuel zeide: Is het niet alzo, toen gij klein waart in uw ogen, dat gij het hoofd der stammen van Israel geworden zijt, en dat u de HEERE tot koning over Israel gezalfd heeft?');
INSERT INTO `bible_verses_stve` VALUES ('7579', '9', '15', '18', 'En de HEERE heeft u op den weg gezonden, en gezegd: Ga heen en verban de zondaars, de Amalekieten, en strijd tegen hen, totdat gij dezelve te niet doet.');
INSERT INTO `bible_verses_stve` VALUES ('7580', '9', '15', '19', 'Waarom toch hebt gij naar de stem des HEEREN niet gehoord, maar zijt tot den roof gevlogen, en hebt gedaan dat kwaad was in de ogen des HEEREN?');
INSERT INTO `bible_verses_stve` VALUES ('7581', '9', '15', '20', 'Toen zeide Saul tot Samuel: Ik heb immers naar de stem des HEEREN gehoord, en heb gewandeld op den weg, op denwelken mij de HEERE gezonden heeft; en ik heb Agag, den koning der Amalekieten, mede gebracht, maar de Amalekieten heb ik verbannen.');
INSERT INTO `bible_verses_stve` VALUES ('7582', '9', '15', '21', 'Het volk nu heeft genomen van den roof, schapen en runderen, het voornaamste van het verbannene, om den HEERE, uw God, op te offeren te Gilgal.');
INSERT INTO `bible_verses_stve` VALUES ('7583', '9', '15', '22', 'Doch Samuel zeide: Heeft de HEERE lust aan brandofferen, en slachtofferen, als aan het gehoorzamen van de stem des HEEREN? Zie, gehoorzamen is beter dan slachtoffer, opmerken dan het vette der rammen.');
INSERT INTO `bible_verses_stve` VALUES ('7584', '9', '15', '23', 'Want wederspannigheid is een zonde der toverij, en wederstreven is afgoderij en beeldendienst. Omdat gij des HEEREN woord verworpen hebt, zo heeft Hij u verworpen, dat gij geen koning zult zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7585', '9', '15', '24', 'Toen zeide Saul tot Samuel: Ik heb gezondigd, omdat ik des HEEREN bevel en uw woorden overtreden heb; want ik heb het volk gevreesd en naar hun stem gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('7586', '9', '15', '25', 'Nu dan, vergeef mij toch mijn zonde, en keer met mij wederom, dat ik den HEERE aanbidde.');
INSERT INTO `bible_verses_stve` VALUES ('7587', '9', '15', '26', 'Doch Samuel zeide tot Saul: Ik zal met u niet wederkeren; omdat gij het woord des HEEREN verworpen hebt, zo heeft u de HEERE verworpen, dat gij geen koning over Israel zult zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7588', '9', '15', '27', 'Als zich Samuel omkeerde om weg te gaan, zo greep hij een slip van zijn mantel en zij scheurde.');
INSERT INTO `bible_verses_stve` VALUES ('7589', '9', '15', '28', 'Toen zeide Samuel tot hem: De HEERE heeft heden het koninkrijk van Israel van u afgescheurd, en heeft het aan uw naaste gegeven, die beter is dan gij.');
INSERT INTO `bible_verses_stve` VALUES ('7590', '9', '15', '29', 'En ook liegt Hij, Die de Overwinning van Israel is, niet, en het berouwt Hem niet; want Hij is geen mens, dat Hem iets berouwen zou.');
INSERT INTO `bible_verses_stve` VALUES ('7591', '9', '15', '30', 'Hij dan zeide: Ik heb gezondigd; eer mij toch nu voor de oudsten mijns volks, en voor Israel; en keer wederom met mij, dat ik den HEERE, uw God, aanbidde.');
INSERT INTO `bible_verses_stve` VALUES ('7592', '9', '15', '31', 'Toen keerde Samuel wederom Saul na; en Saul aanbad den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('7593', '9', '15', '32', 'Toen zeide Samuel: Breng Agag, den koning der Amalekieten, hier tot mij; Agag nu ging tot hem weeldelijk; en Agag zeide: Voorwaar, de bitterheid des doods is geweken!');
INSERT INTO `bible_verses_stve` VALUES ('7594', '9', '15', '33', 'Maar Samuel zeide: Gelijk als uw zwaard de vrouwen van haar kinderen beroofd heeft, alzo zal uw moeder van haar kinderen beroofd worden onder de vrouwen. Toen hieuw Samuel Agag in stukken, voor het aangezicht des HEEREN te Gilgal.');
INSERT INTO `bible_verses_stve` VALUES ('7595', '9', '15', '34', 'Daarna ging Samuel naar Rama; en Saul ging op naar zijn huis te Gibea-Sauls.');
INSERT INTO `bible_verses_stve` VALUES ('7596', '9', '15', '35', 'En Samuel zag Saul niet meer tot den dag zijns doods toe; evenwel droeg Samuel leed om Saul; en het berouwde den HEERE, dat Hij Saul tot koning over Israel gemaakt had.');
INSERT INTO `bible_verses_stve` VALUES ('7597', '9', '16', '1', 'Toen zeide de HEERE tot Samuel: Hoe lang draagt gij leed om Saul, dien Ik toch verworpen heb, dat hij geen koning zij over Israel? Vul uw hoorn met olie, en ga heen; Ik zal u zenden tot Isai, den Bethlehemiet; want Ik heb Mij een koning onder zijn zonen uitgezien.');
INSERT INTO `bible_verses_stve` VALUES ('7598', '9', '16', '2', 'Maar Samuel zeide: Hoe zou ik heengaan? Saul zal het toch horen en mij doden. Toen zeide de HEERE: Neem een kalf van de runderen met u, en zeg: Ik ben gekomen, om den HEERE offerande te doen.');
INSERT INTO `bible_verses_stve` VALUES ('7599', '9', '16', '3', 'En gij zult Isai ten offer nodigen, en Ik zal u te kennen geven, wat gij doen zult, en gij zult Mij zalven, dien Ik u zeggen zal.');
INSERT INTO `bible_verses_stve` VALUES ('7600', '9', '16', '4', 'Samuel nu deed, hetgeen de HEERE gesproken had, en hij kwam te Bethlehem. Toen kwamen de oudsten der stad bevende hem tegemoet, en zeiden: Is uw komst met vrede?');
INSERT INTO `bible_verses_stve` VALUES ('7601', '9', '16', '5', 'Hij dan zeide: Met vrede; ik ben gekomen om den HEERE offerande te doen; heiligt u, en komt met mij ten offer; en hij heiligde Isai en zijn zonen, en hij nodigde hen ten offer.');
INSERT INTO `bible_verses_stve` VALUES ('7602', '9', '16', '6', 'En het geschiedde, toen zij inkwamen, zo zag hij Eliab aan, en dacht: Zekerlijk, is deze voor den HEERE, Zijn gezalfde.');
INSERT INTO `bible_verses_stve` VALUES ('7603', '9', '16', '7', 'Doch de HEERE zeide tot Samuel: Zie zijn gestalte niet aan, noch de hoogte zijner statuur, want Ik heb hem verworpen; want het is niet gelijk de mens ziet; want de mens ziet aan, wat voor ogen is, maar de HEERE ziet het hart aan.');
INSERT INTO `bible_verses_stve` VALUES ('7604', '9', '16', '8', 'Toen riep Isai Abinadab, en hij deed hem voorbij het aangezicht van Samuel gaan; doch hij zeide: Dezen heeft de HEERE ook niet verkoren.');
INSERT INTO `bible_verses_stve` VALUES ('7605', '9', '16', '9', 'Daarna liet Isai Samma voorbijgaan; doch hij zeide: Dezen heeft de HEERE ook niet verkoren.');
INSERT INTO `bible_verses_stve` VALUES ('7606', '9', '16', '10', 'Alzo liet Isai zijn zeven zonen voorbij het aangezicht van Samuel gaan; doch Samuel zeide tot Isai: De HEERE heeft dezen niet verkoren.');
INSERT INTO `bible_verses_stve` VALUES ('7607', '9', '16', '11', 'Voorts zeide Samuel tot Isai: Zijn dit al de jongelingen? En hij zeide: De kleinste is nog overig, en zie, hij weidt de schapen. Samuel nu zeide tot Isai: Zend heen en laat hem halen; want wij zullen niet rondom aanzitten, totdat hij hier zal gekomen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7608', '9', '16', '12', 'Toen zond hij heen, en bracht hem in; hij nu was roodachtig, mitsgaders schoon van ogen en schoon van aanzien; en HEERE zeide: Sta op, zalf hem, want deze is het.');
INSERT INTO `bible_verses_stve` VALUES ('7609', '9', '16', '13', 'Toen nam Samuel den oliehoorn, en hij zalfde hem in het midden zijner broederen. En de Geest des HEEREN werd vaardig over David van dien dag af en voortaan. Daarna stond Samuel op, en hij ging naar Rama.');
INSERT INTO `bible_verses_stve` VALUES ('7610', '9', '16', '14', 'En de Geest des HEEREN week van Saul; en een boze geest van den HEERE verschrikte hem.');
INSERT INTO `bible_verses_stve` VALUES ('7611', '9', '16', '15', 'Toen zeiden Sauls knechten tot hem: Zie toch, een boze geest Gods verschrikt u.');
INSERT INTO `bible_verses_stve` VALUES ('7612', '9', '16', '16', 'Onze heer zegge toch tot uw knechten, die voor uw aangezicht staan, dat zij een man zoeken, die op de harp spelen kan; en het zal geschieden, als de boze geest Gods op u is, dat hij met zijn hand spele, dat het beter met u worde.');
INSERT INTO `bible_verses_stve` VALUES ('7613', '9', '16', '17', 'Toen zeide Saul tot zijn knechten: Ziet mij toch naar een man uit, die wel spelen kan, en brengt hem tot mij.');
INSERT INTO `bible_verses_stve` VALUES ('7614', '9', '16', '18', 'Toen antwoordde een van de jongelingen, en zeide: Zie, ik heb gezien een zoon van Isai, den Bethlehemiet, die spelen kan, en hij is een dapper held, en een krijgsman, en verstandig in zaken, en een schoon man, en de HEERE is met hem.');
INSERT INTO `bible_verses_stve` VALUES ('7615', '9', '16', '19', 'Saul nu zond boden tot Isai, en zeide: Zend uw zoon David tot mij, die bij de schapen is.');
INSERT INTO `bible_verses_stve` VALUES ('7616', '9', '16', '20', 'Toen nam Isai een ezel met brood, en een lederen zak met wijn, en een geitenbokje; en hij zond ze door de hand van zijn zoon David aan Saul.');
INSERT INTO `bible_verses_stve` VALUES ('7617', '9', '16', '21', 'Alzo kwam David tot Saul, en hij stond voor zijn aangezicht; en hij beminde hem zeer, en hij werd zijn wapendrager.');
INSERT INTO `bible_verses_stve` VALUES ('7618', '9', '16', '22', 'Daarna zond Saul tot Isai, om te zeggen: Laat toch David voor mijn aangezicht staan, want hij heeft genade in mijn ogen gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('7619', '9', '16', '23', 'En het geschiedde, als de geest Gods over Saul was, zo nam David de harp, en hij speelde met zijn hand; dat was voor Saul een verademing, en het werd beter met hem, en de boze geest week van hem.');
INSERT INTO `bible_verses_stve` VALUES ('7620', '9', '17', '1', 'En de Filistijnen verzamelden hun heir ten strijde, en verzamelden zich te Socho, dat in Juda is; en zij legerden zich tussen Socho en tussen Azeka, aan het einde van Dammim.');
INSERT INTO `bible_verses_stve` VALUES ('7621', '9', '17', '2', 'Doch Saul en de mannen van Israel verzamelden zich, en legerden zich in het eikendal; en stelden de slagorde tegen de Filistijnen aan.');
INSERT INTO `bible_verses_stve` VALUES ('7622', '9', '17', '3', 'De Filistijnen nu stonden aan een berg aan gene, en de Israelieten stonden aan een berg aan deze zijde; en de vallei was tussen hen.');
INSERT INTO `bible_verses_stve` VALUES ('7623', '9', '17', '4', 'Toen ging er een kampvechter uit, uit het leger der Filistijnen; zijn naam was Goliath, van Gath; zijn hoogte was zes ellen en een span.');
INSERT INTO `bible_verses_stve` VALUES ('7624', '9', '17', '5', 'En hij had een koperen helm op zijn hoofd, en hij had een schubachtig pantsier aan; en het gewicht van het pantsier was vijf duizend sikkelen kopers;');
INSERT INTO `bible_verses_stve` VALUES ('7625', '9', '17', '6', 'En een koperen scheenharnas boven zijn voeten, en een koperen schild tussen zijn schouders;');
INSERT INTO `bible_verses_stve` VALUES ('7626', '9', '17', '7', 'En de schacht zijner spies was als een weversboom, en het lemmer zijner spies was van zeshonderd sikkelen ijzers; en de schilddrager ging voor zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('7627', '9', '17', '8', 'Deze nu stond, en riep tot de slagorden van Israel, en zeide tot hen: Waarom zoudt gijlieden uittrekken, om de slagorde te stellen? Ben ik niet een Filistijn, en gijlieden knechten van Saul? Kiest een man onder u, die tot mij afkome.');
INSERT INTO `bible_verses_stve` VALUES ('7628', '9', '17', '9', 'Indien hij tegen mij strijden en mij verslaan kan, zo zullen wij ulieden tot knechten zijn; maar indien ik hem overwin en hem sla, zo zult gij ons tot knechten zijn, en ons dienen.');
INSERT INTO `bible_verses_stve` VALUES ('7629', '9', '17', '10', 'Verder zeide de Filistijn: Ik heb heden de slagorden van Israel gehoond, zeggende: Geeft mij een man, dat wij te zamen strijden!');
INSERT INTO `bible_verses_stve` VALUES ('7630', '9', '17', '11', 'Toen Saul en het ganse Israel deze woorden van den Filistijn hoorden, zo ontzetten zij zich, en vreesden zeer.');
INSERT INTO `bible_verses_stve` VALUES ('7631', '9', '17', '12', 'David nu was de zoon van den Efrathischen man van Bethlehem-Juda, wiens naam was Isai, en die acht zonen had, en in de dagen van Saul was hij een man, oud, afgaande onder de mannen.');
INSERT INTO `bible_verses_stve` VALUES ('7632', '9', '17', '13', 'En de drie grootste zonen van Isai gingen heen; zij volgden Saul na in den krijg. De namen nu zijner drie zonen, die in den krijg gingen, waren: Eliab, de eerstgeborene, en zijn tweede Abinadab, en de derde Samma.');
INSERT INTO `bible_verses_stve` VALUES ('7633', '9', '17', '14', 'En David was de kleinste; en de drie grootsten waren Saul nagevolgd.');
INSERT INTO `bible_verses_stve` VALUES ('7634', '9', '17', '15', 'Doch David ging henen, en kwam weder van Saul, om zijns vaders schapen te weiden te Bethlehem.');
INSERT INTO `bible_verses_stve` VALUES ('7635', '9', '17', '16', 'De Filistijn nu trad toe, des morgens vroeg en des avonds. Alzo stelde hij zich daar veertig dagen lang.');
INSERT INTO `bible_verses_stve` VALUES ('7636', '9', '17', '17', 'En Isai zeide tot zijn zoon David: Neem toch voor uw broeders een efa van dit geroost koren, en deze tien broden, en breng ze ter loops in het leger tot uw broederen.');
INSERT INTO `bible_verses_stve` VALUES ('7637', '9', '17', '18', 'Maar breng deze tien melkkazen aan de oversten over duizend; en gij zult uw broederen bezoeken, of het hun welga, en gij zult van hen pand medenemen.');
INSERT INTO `bible_verses_stve` VALUES ('7638', '9', '17', '19', 'Saul nu, en zij, en alle mannen van Israel waren bij het eikendal met de Filistijnen strijdende.');
INSERT INTO `bible_verses_stve` VALUES ('7639', '9', '17', '20', 'Toen maakte zich David des morgens vroeg op, en hij liet de schapen bij den hoeder, en hij nam het op, en ging henen, gelijk als Isai hem bevolen had; en hij kwam aan den wagenburg, als het heir in slagorde uittoog, en men ten strijde riep.');
INSERT INTO `bible_verses_stve` VALUES ('7640', '9', '17', '21', 'En de Israelieten en Filistijnen stelden slagorde tegen slagorde.');
INSERT INTO `bible_verses_stve` VALUES ('7641', '9', '17', '22', 'David nu liet de vaten van zich, onder de hand van den bewaarder der vaten, en hij liep ter slagorde; en hij kwam en vraagde zijn broederen naar hun welstand.');
INSERT INTO `bible_verses_stve` VALUES ('7642', '9', '17', '23', 'Toen hij met hen sprak, ziet, zo kwam der kampvechter op; zijn naam was Goliath, de Filistijn van Gath, uit het heir der Filistijnen, en hij sprak achtervolgens die woorden; en David hoorde ze.');
INSERT INTO `bible_verses_stve` VALUES ('7643', '9', '17', '24', 'Doch alle mannen in Israel, als zij dien man zagen, zo vluchtten zij voor zijn aangezicht, en zij vreesden zeer.');
INSERT INTO `bible_verses_stve` VALUES ('7644', '9', '17', '25', 'En de mannen Israels zeiden: Hebt gijlieden dien man wel gezien, die opgekomen is? Want hij is opgekomen, om Israel te honen; en het zal geschieden, dat de koning dien man, die hem slaat, met groten rijkdom verrijken zal, en hij zal hem zijn dochter geven, en hij zal zijns vaders huis vrijmaken in Israel.');
INSERT INTO `bible_verses_stve` VALUES ('7645', '9', '17', '26', 'Toen zeide David tot de mannen, die bij hem stonden, zeggende: Wat zal men dien man doen, die dezen Filistijn slaat, en den smaad van Israel wendt? Want wie is deze onbesneden Filistijn, dat hij de slagorden van den levenden God zou honen?');
INSERT INTO `bible_verses_stve` VALUES ('7646', '9', '17', '27', 'Wederom zeide hem het volk achtervolgens dat woord, zeggende: Alzo zal men den man doen, die hem slaat.');
INSERT INTO `bible_verses_stve` VALUES ('7647', '9', '17', '28', 'Als Eliab, zijn grootste broeder, hem tot die mannen hoorde spreken, zo ontstak de toorn van Eliab tegen David, en hij zeide: Waarom zijt gij nu afgekomen, en onder wien hebt gij de weinige schapen in de woestijn gelaten? Ik ken uw vermetelheid, en de boosheid uws harten wel; want gij zijt afgekomen, opdat gij den strijd zaagt.');
INSERT INTO `bible_verses_stve` VALUES ('7648', '9', '17', '29', 'Toen zeide David: Wat heb ik nu gedaan? Is er geen oorzaak?');
INSERT INTO `bible_verses_stve` VALUES ('7649', '9', '17', '30', 'En hij wendde zich af van dien naar een anderen toe, en hij zeide achtervolgens dat woord; en het volk gaf hem weder antwoord, achtervolgens de eerste woorden.');
INSERT INTO `bible_verses_stve` VALUES ('7650', '9', '17', '31', 'Toen die woorden gehoord werden, die David gesproken had, en in de tegenwoordigheid van Saul verkondigd werden, zo liet hij hem halen.');
INSERT INTO `bible_verses_stve` VALUES ('7651', '9', '17', '32', 'En David zeide tot Saul: Aan geen mens ontvalle het hart, om zijnentwil. Uw knecht zal heengaan en hij zal met dezen Filistijn strijden.');
INSERT INTO `bible_verses_stve` VALUES ('7652', '9', '17', '33', 'Maar Saul zeide tot David: Gij zult niet kunnen heengaan tot dezen Filistijn, om met hem te strijden; want gij zijt een jongeling, en hij is een krijgsman van zijn jeugd af.');
INSERT INTO `bible_verses_stve` VALUES ('7653', '9', '17', '34', 'Toen zeide David tot Saul: Uw knecht weid de schapen zijns vaders, en er kwam een leeuw en een beer, en nam een schaap van de kudde weg.');
INSERT INTO `bible_verses_stve` VALUES ('7654', '9', '17', '35', 'En ik ging uit hem na, en ik sloeg hem, en redde het uit zijn mond; toen hij tegen mij opstond, zo vatte ik hem bij zijn baard, en sloeg hem, en doodde hem.');
INSERT INTO `bible_verses_stve` VALUES ('7655', '9', '17', '36', 'Uw knecht heeft zo den leeuw als den beer geslagen; alzo zal deze onbesneden Filistijn zijn, gelijk een van die, omdat hij de slagorden van den levenden God gehoond heeft.');
INSERT INTO `bible_verses_stve` VALUES ('7656', '9', '17', '37', 'Verder zeide David: De HEERE, Die mij van de hand des leeuws gered heeft, en uit de hand des beers, Die zal mij redden uit de hand van dezen Filistijn. Toen zeide Saul tot David: Ga heen, en de HEERE zij met u!');
INSERT INTO `bible_verses_stve` VALUES ('7657', '9', '17', '38', 'En Saul kleedde David met zijn klederen, en zette een koperen helm op zijn hoofd, en kleedde hem met een pantsier.');
INSERT INTO `bible_verses_stve` VALUES ('7658', '9', '17', '39', 'En David gordde zijn zwaard aan over zijn klederen, en wilde gaan; want hij had het nooit verzocht. Toen zeide David tot Saul: Ik kan in deze niet gaan, want ik heb het nooit verzocht; en David legde ze van zich.');
INSERT INTO `bible_verses_stve` VALUES ('7659', '9', '17', '40', 'En hij nam zijn staf in zijn hand, en hij koos zich vijf gladde stenen uit de beek, en legde ze in de herderstas, die hij had, te weten in den zak, en zijn slinger was in zijn hand; alzo naderde hij tot den Filistijn.');
INSERT INTO `bible_verses_stve` VALUES ('7660', '9', '17', '41', 'De Filistijn ging ook heen, gaande en naderende tot David, en zijn schilddrager ging voor zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('7661', '9', '17', '42', 'Toen de Filistijn opzag, en David zag, zo verachtte hij hem; want hij was een jongeling, roodachtig, mitsgaders schoon van aanzien.');
INSERT INTO `bible_verses_stve` VALUES ('7662', '9', '17', '43', 'De Filistijn nu zeide tot David: Ben ik een hond, dat gij tot mij komt met stokken? En de Filistijn vloekte David bij zijn goden.');
INSERT INTO `bible_verses_stve` VALUES ('7663', '9', '17', '44', 'Daarna zeide de Filistijn tot David: Kom tot mij, zo zal ik uw vlees aan de vogelen des hemels geven, en aan de dieren des velds.');
INSERT INTO `bible_verses_stve` VALUES ('7664', '9', '17', '45', 'David daarentegen zeide tot den Filistijn: Gij komt tot mij met een zwaard, en met een spies, en met een schild; maar ik kom tot u in den Naam van den HEERE der heirscharen, den God der slagorden van Israel, Dien gij gehoond hebt.');
INSERT INTO `bible_verses_stve` VALUES ('7665', '9', '17', '46', 'Te dezen dage zal de HEERE u besluiten in mijn hand, en ik zal u slaan, en ik zal uw hoofd van u wegnemen, en ik zal de dode lichamen van der Filistijnen leger dezen dag aan de vogelen des hemels, en aan de beesten des velds geven; en de ganse aarde zal weten, dat Israel een God heeft.');
INSERT INTO `bible_verses_stve` VALUES ('7666', '9', '17', '47', 'En deze ganse vergadering zal weten, dat de HEERE niet door het zwaard, noch door de spies verlost; want de krijg is des HEEREN, Die zal ulieden in onze hand geven.');
INSERT INTO `bible_verses_stve` VALUES ('7667', '9', '17', '48', 'En het geschiedde, toen de Filistijn zich opmaakte, en heenging, en David tegemoet naderde, zo haastte David, en liep naar de slagorde toe, den Filistijn tegemoet.');
INSERT INTO `bible_verses_stve` VALUES ('7668', '9', '17', '49', 'En David stak zijn hand in de tas, en hij nam een steen daaruit, en hij slingerde, en trof den Filistijn in zijn voorhoofd; zodat de steen zonk in zijn voorhoofd, en hij viel op zijn aangezicht ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('7669', '9', '17', '50', 'Alzo overweldigde David den Filistijn met een slinger en met een steen; en hij versloeg den Filistijn, en doodde hem; doch David had geen zwaard in de hand.');
INSERT INTO `bible_verses_stve` VALUES ('7670', '9', '17', '51', 'Daarom liep David, en stond op den Filistijn, en nam zijn zwaard, en hij trok het uit zijn schede, en hij doodde hem, en hij hieuw hem het hoofd daarmede af. Toen de Filistijnen zagen, dat hun geweldigste dood was, zo vluchtten zij.');
INSERT INTO `bible_verses_stve` VALUES ('7671', '9', '17', '52', 'Toen maakten zich de mannen van Israel en van Juda op, en juichten, en vervolgden de Filistijnen, tot daar men komt aan de vallei, en tot aan de poorten van Ekron; en de verwonden der Filistijnen vielen op den weg van Saaraim, en tot aan Gath, en tot aan Ekron.');
INSERT INTO `bible_verses_stve` VALUES ('7672', '9', '17', '53', 'Daarna keerden de kinderen Israels om, van het hittig najagen der Filistijnen, en zij beroofden hun legers.');
INSERT INTO `bible_verses_stve` VALUES ('7673', '9', '17', '54', 'Daarna nam David het hoofd van den Filistijn, en bracht het naar Jeruzalem; maar zijn wapenen legde hij in zijn tent.');
INSERT INTO `bible_verses_stve` VALUES ('7674', '9', '17', '55', 'Toen Saul David zag uitgaan den Filistijn tegemoet, zeide hij tot Abner, den krijgsoverste: Wiens zoon is deze jongeling, Abner? En Abner zeide: Zo waarachtig als uw ziel leeft, o koning! ik weet het niet.');
INSERT INTO `bible_verses_stve` VALUES ('7675', '9', '17', '56', 'De koning nu zeide: Vraag gij het, wiens zoon deze jongeling is.');
INSERT INTO `bible_verses_stve` VALUES ('7676', '9', '17', '57', 'Als David wederkeerde van het slaan des Filistijns, zo nam hem Abner, en hij bracht hem voor het aangezicht van Saul, en het hoofd van den Filistijn was in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('7677', '9', '17', '58', 'En Saul zeide tot hem: Wiens zoon zijt gij, jongeling? En David zeide: Ik ben een zoon van uw knecht Isai, den Bethlehemiet.');
INSERT INTO `bible_verses_stve` VALUES ('7678', '9', '18', '1', 'Het geschiedde nu, als hij geeindigd had tot Saul te spreken, dat de ziel van Jonathan verbonden werd aan de ziel van David; en Jonathan beminde hem als zijn ziel.');
INSERT INTO `bible_verses_stve` VALUES ('7679', '9', '18', '2', 'En Saul nam hem te dien dage, en liet hem niet werderkeren tot zijns vaders huis.');
INSERT INTO `bible_verses_stve` VALUES ('7680', '9', '18', '3', 'Jonathan nu en David maakten een verbond, dewijl hij hem liefhad als zijn ziel.');
INSERT INTO `bible_verses_stve` VALUES ('7681', '9', '18', '4', 'En Jonathan deed zijn mantel af, dien hij aan had, en gaf hem aan David, ook zijn klederen, ja, tot zijn zwaard toe, en tot zijn boog toe, en tot zijn gordel toe.');
INSERT INTO `bible_verses_stve` VALUES ('7682', '9', '18', '5', 'En David toog uit, overal, waar Saul hem zond; hij gedroeg zich voorzichtiglijk, en Saul zette hem over de krijgslieden; en hij was aangenaam in de ogen des gansen volks, en ook in de ogen der knechten van Saul.');
INSERT INTO `bible_verses_stve` VALUES ('7683', '9', '18', '6', 'Het geschiedde nu, toen zij kwamen, en David wederkeerde van het slaan der Filistijnen, dat de vrouwen uitgingen uit al de steden van Israel, met gezang en reien, den koning Saul tegemoet, met trommelen, met vreugde en met muziekinstrumenten.');
INSERT INTO `bible_verses_stve` VALUES ('7684', '9', '18', '7', 'En de vrouwen, spelende, antwoordden elkander en zeiden: Saul heeft zijn duizenden verslagen, maar David zijn tienduizenden!');
INSERT INTO `bible_verses_stve` VALUES ('7685', '9', '18', '8', 'Toen ontstak Saul zeer, en dat woord was kwaad in zijn ogen, en hij zeide: Zij hebben David tien duizend gegeven, doch mij hebben zij maar duizend gegeven; en voorzeker zal het koninkrijk nog voor hem zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7686', '9', '18', '9', 'En Saul had het oog op David, van dien dag af en voortaan.');
INSERT INTO `bible_verses_stve` VALUES ('7687', '9', '18', '10', 'En het geschiedde des anderen daags, dat de boze geest Gods over Saul vaardig werd, en hij profeteerde midden in het huis, en David speelde op snarenspel met zijn hand, als van dag tot dag; Saul nu had een spies in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('7688', '9', '18', '11', 'En Saul schoot de spies, en zeide: Ik zal David aan den wand spitten; maar David wendde zich tweemaal van zijn aangezicht af.');
INSERT INTO `bible_verses_stve` VALUES ('7689', '9', '18', '12', 'En Saul vreesde voor David, want de HEERE was met hem, en Hij was van Saul geweken.');
INSERT INTO `bible_verses_stve` VALUES ('7690', '9', '18', '13', 'Daarom deed hem Saul van zich weg, en hij zette hem zich tot een overste van duizend; en hij ging uit en hij ging in voor het aangezicht des volks.');
INSERT INTO `bible_verses_stve` VALUES ('7691', '9', '18', '14', 'En David gedroeg zich voorzichtiglijk op al zijn wegen; en de HEERE was met hem.');
INSERT INTO `bible_verses_stve` VALUES ('7692', '9', '18', '15', 'Toen nu Saul zag, dat hij zich zeer voorzichtiglijk gedroeg, vreesde hij voor zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('7693', '9', '18', '16', 'Doch gans Israel en Juda had David lief; want hij ging uit en hij ging in voor hun aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('7694', '9', '18', '17', 'Derhalve zeide Saul tot David: Zie, mijn grootste dochter Merab zal ik u tot een vrouw geven; alleenlijk, wees mij een dapper zoon, en voer den krijg des HEEREN. Want Saul zeide: Dat mijn hand niet tegen hem zij, maar dat de hand der Filistijnen tegen hem zij.');
INSERT INTO `bible_verses_stve` VALUES ('7695', '9', '18', '18', 'Doch David zeide tot Saul: Wie ben ik, en wat is mijn leven, en mijns vaders huisgezin in Israel, dat ik des konings schoonzoon zou worden?');
INSERT INTO `bible_verses_stve` VALUES ('7696', '9', '18', '19', 'Het geschiedde nu ten tijde als men Merab, de dochter van Saul, aan David geven zou, zo is zij aan Adriel, den Meholathiet, ter vrouw gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('7697', '9', '18', '20', 'Doch Michal, de dochter van Saul, had David lief. Toen dat Saul te kennen werd gegeven, zo was die zaak recht in zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('7698', '9', '18', '21', 'En Saul zeide: Ik zal haar hem geven, dat zij hem tot een valstrik zij, en dat de hand der Filistijnen tegen hem zij. Daarom zeide Saul tot David: Met de andere zult gij heden mijn schoonzoon worden.');
INSERT INTO `bible_verses_stve` VALUES ('7699', '9', '18', '22', 'En Saul gebood zijn knechten: Spreekt met David in het heimelijke, zeggende: Zie, de koning heeft lust aan u, en al zijn knechten hebben u lief; word dan nu des konings schoonzoon.');
INSERT INTO `bible_verses_stve` VALUES ('7700', '9', '18', '23', 'En de knechten van Saul spraken deze woorden voor de oren van David. Toen zeide David: Is dat licht in ulieder ogen, des konings schoonzoon te worden, daar ik een arm en verachtzaam man ben?');
INSERT INTO `bible_verses_stve` VALUES ('7701', '9', '18', '24', 'En de knechten van Saul boodschapten het hem, zeggende: Zulke woorden heeft David gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('7702', '9', '18', '25', 'Toen zeide Saul: Aldus zult gijlieden tot David zeggen: De koning heeft geen lust aan den bruidschat, maar aan honderd voorhuiden der Filistijnen, opdat men zich wreke aan des konings vijanden. Want Saul dacht David te vellen door de hand der Filistijnen.');
INSERT INTO `bible_verses_stve` VALUES ('7703', '9', '18', '26', 'Zijn knechten nu boodschapten David deze woorden. En die zaak was recht in de ogen van David, dat hij des konings schoonzoon zou worden; maar de dagen waren nog niet vervuld.');
INSERT INTO `bible_verses_stve` VALUES ('7704', '9', '18', '27', 'Toen maakte zich David op, en hij en zijn mannen gingen heen, en zij sloegen onder de Filistijnen tweehonderd mannen, en David bracht hun voorhuiden, en men leverde ze den koning volkomenlijk, opdat hij schoonzoon des konings worden zou. Toen gaf Saul hem zijn dochter Michal ter vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('7705', '9', '18', '28', 'En Saul zag en merkte, dat de HEERE met David was; en Michal, de dochter van Saul, had hem lief.');
INSERT INTO `bible_verses_stve` VALUES ('7706', '9', '18', '29', 'Toen vreesde zich Saul nog meer voor David; en Saul was David een vijand al zijn dagen.');
INSERT INTO `bible_verses_stve` VALUES ('7707', '9', '18', '30', 'Als de vorsten der Filistijnen uittogen, zo geschiedde het, als zij uittogen, dat David kloeker was, dan al de knechten van Saul; zodat zijn naam zeer geacht was.');
INSERT INTO `bible_verses_stve` VALUES ('7708', '9', '19', '1', 'Derhalve sprak Saul tot zijn zoon Jonathan en tot al zijn knechten, om David te doden. Doch Jonathan, Sauls zoon, had groot welgevallen aan David.');
INSERT INTO `bible_verses_stve` VALUES ('7709', '9', '19', '2', 'En Jonathan verkondigde het David, zeggende: Mijn vader Saul zoekt u te doden; nu dan, wacht u toch des morgens, en blijf in het verborgene, en versteek u.');
INSERT INTO `bible_verses_stve` VALUES ('7710', '9', '19', '3', 'Doch ik zal uitgaan, en aan de hand mijns vaders staan op het veld, waar gij zult zijn; en ik zal van u tot mijn vader spreken, en zal zien wat het zij; dat zal ik u verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('7711', '9', '19', '4', 'Zo sprak dan Jonathan goed van David tot zijn vader Saul; en hij zeide tot hem: De koning zondige niet tegen zijn knecht David, omdat hij tegen u niet gezondigd heeft, en omdat zijn daden voor u zeer goed zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7712', '9', '19', '5', 'Want hij heeft zijn ziel in zijn hand gezet, en hij heeft den Filistijn geslagen, en de HEERE heeft een groot heil aan het ganse Israel gedaan; gij hebt het gezien, en gij zijt verblijd geweest; waarom zoudt gij dan tegen onschuldig bloed zondigen, David zonder oorzaak dodende?');
INSERT INTO `bible_verses_stve` VALUES ('7713', '9', '19', '6', 'Saul nu hoorde naar de stem van Jonathan; en Saul zwoer: zo waarachtig als de HEERE leeft, hij zal niet gedood worden!');
INSERT INTO `bible_verses_stve` VALUES ('7714', '9', '19', '7', 'En Jonathan riep David, en Jonathan gaf hem al deze woorden te kennen; en Jonathan bracht David tot Saul, en hij was voor zijn aangezicht als gisteren en eergisteren.');
INSERT INTO `bible_verses_stve` VALUES ('7715', '9', '19', '8', 'En er werd wederom krijg; en David toog uit, en streed tegen de Filistijnen, en hij sloeg hen met een groten slag, en zij vloden voor zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('7716', '9', '19', '9', 'Doch de boze geest des HEEREN was over Saul, en hij zat in zijn huis, en zijn spies was in zijn hand; en David speelde op snarenspel met de hand;');
INSERT INTO `bible_verses_stve` VALUES ('7717', '9', '19', '10', 'Saul nu zocht met de spies David aan den wand te spitten, doch hij ontweek van het aangezicht van Saul, die met de spies in den wand sloeg. Toen vlood David, en ontkwam in dienzelfden nacht.');
INSERT INTO `bible_verses_stve` VALUES ('7718', '9', '19', '11', 'Maar Saul zond boden heen tot Davids huis, dat zij hem bewaarden, en dat zij hem des morgens doodden. Dit gaf Michal, zijn huisvrouw, David te kennen, zeggende: Indien gij uw ziel dezen nacht niet behoedt, zo zult gij morgen gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('7719', '9', '19', '12', 'En Michal liet David door een venster neder, en hij ging heen, en vluchtte, en ontkwam.');
INSERT INTO `bible_verses_stve` VALUES ('7720', '9', '19', '13', 'En Michal nam een beeld, en zij legde het in het bed, en zij legde een geitenvel aan zijn hoofdpeluw, en dekte het met een kleed toe.');
INSERT INTO `bible_verses_stve` VALUES ('7721', '9', '19', '14', 'Saul nu zond boden, om David te halen. Zij dan zeide: Hij is ziek.');
INSERT INTO `bible_verses_stve` VALUES ('7722', '9', '19', '15', 'Toen zond Saul boden, om David te bezien, zeggende: Breng hem op het bed tot mij op, dat men hem dode.');
INSERT INTO `bible_verses_stve` VALUES ('7723', '9', '19', '16', 'Als de boden kwamen, zo ziet, er was een beeld in het bed, en er was een geitenvel aan zijn hoofdpeluw.');
INSERT INTO `bible_verses_stve` VALUES ('7724', '9', '19', '17', 'Toen zeide Saul tot Michal: Waarom hebt gij mij alzo bedrogen en hebt mijn vijand laten gaan, dat hij ontkomen is? Michal nu zeide tot Saul: Hij zeide tot mij: Laat mij gaan, waarom zou ik u doden?');
INSERT INTO `bible_verses_stve` VALUES ('7725', '9', '19', '18', 'Alzo vluchtte David en ontkwam, en hij kwam tot Samuel te Rama, en hij gaf hem te kennen al wat Saul hem gedaan had; en hij en Samuel gingen heen, en zij bleven te Najoth.');
INSERT INTO `bible_verses_stve` VALUES ('7726', '9', '19', '19', 'En men boodschapte Saul, zeggende: Zie, David is te Najoth, bij Rama.');
INSERT INTO `bible_verses_stve` VALUES ('7727', '9', '19', '20', 'Toen zond Saul boden heen, om David te halen; die zagen een vergadering van profeten, profeterende, en Samuel, staande, over hen gesteld; en de Geest Gods was over Sauls boden, en die profeteerden ook.');
INSERT INTO `bible_verses_stve` VALUES ('7728', '9', '19', '21', 'Toen men het Saul boodschapte, zo zond hij andere boden, en die profeteerden ook; toen voer Saul voort en zond de derde boden, en die profeteerden ook.');
INSERT INTO `bible_verses_stve` VALUES ('7729', '9', '19', '22', 'Daarna ging hij ook zelf naar Rama, en hij kwam tot den groten waterput, die te Sechu was, en hij vraagde en zeide: Waar is Samuel, en David? Toen werd hem gezegd: Zie, zij zijn te Najoth bij Rama.');
INSERT INTO `bible_verses_stve` VALUES ('7730', '9', '19', '23', 'Toen ging hij derwaarts naar Najoth bij Rama; en dezelfde Geest Gods was ook op hem, en hij, al voortgaande, profeteerde, totdat hij te Najoth in Rama kwam.');
INSERT INTO `bible_verses_stve` VALUES ('7731', '9', '19', '24', 'En hij toog zelf ook zijn klederen uit, en hij profeteerde zelf ook, voor het aangezicht van Samuel; en hij viel bloot neder dienzelfden gansen dag, en den gansen nacht. Daarom zegt men: Is Saul ook onder de profeten?');
INSERT INTO `bible_verses_stve` VALUES ('7732', '9', '20', '1', 'Toen vluchtte David van Najoth bij Rama, en hij kwam, en zeide voor het aangezicht van Jonathan: Wat heb ik gedaan, wat is mijn misdaad, en wat is mijn zonde voor het aangezicht uws vaders, dat hij mijn ziel zoekt?');
INSERT INTO `bible_verses_stve` VALUES ('7733', '9', '20', '2', 'Hij daarentegen zeide tot hem: Dat zij verre, gij zult niet sterven. Zie, mijn vader doet geen grote zaak, en geen kleine zaak, die hij voor mijn oor niet openbaart; waarom zou dan mijn vader deze zaak van mij verbergen? Dat is niet.');
INSERT INTO `bible_verses_stve` VALUES ('7734', '9', '20', '3', 'Toen zwoer David verder, en zeide: Uw vader weet zeer wel, dat ik genade in uw ogen gevonden heb; daarom heeft hij gezegd: Dat Jonathan dit niet wete, opdat hij zich niet bekommere; en zekerlijk, zo waarachtig als de HEERE leeft, en uw ziel leeft, er is maar als een schrede tussen mij en tussen den dood!');
INSERT INTO `bible_verses_stve` VALUES ('7735', '9', '20', '4', 'Jonathan nu zeide tot David: Wat uw ziel zegt, dat zal ik u doen.');
INSERT INTO `bible_verses_stve` VALUES ('7736', '9', '20', '5', 'En David zeide tot Jonathan: Zie, morgen is de nieuwe maan, dat ik zekerlijk met den koning zou aanzitten om te eten; zo laat mij gaan, dat ik mij op het veld verberge tot aan den derden avond.');
INSERT INTO `bible_verses_stve` VALUES ('7737', '9', '20', '6', 'Indien uw vader mij gewisselijk mist, zo zult gij zeggen: David heeft van mij zeer begeerd, dat hij tot zijn stad Bethlehem mocht lopen; want aldaar is een jaarlijks offer voor het ganse geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('7738', '9', '20', '7', 'Indien hij aldus zegt: Het is goed, zo heeft uw knecht vrede; maar indien hij gans ontstoken is, zo weet, dat het kwaad bij hem ten volle besloten is.');
INSERT INTO `bible_verses_stve` VALUES ('7739', '9', '20', '8', 'Doe dan barmhartigheid aan uw knecht, want gij hebt uw knecht in een verbond des HEEREN met u gebracht; maar is er een misdaad in mij, zo dood gij mij; waarom zoudt gij mij toch tot uw vader brengen?');
INSERT INTO `bible_verses_stve` VALUES ('7740', '9', '20', '9', 'Toen zeide Jonathan: Dat zij verre van u! Maar indien ik zekerlijk merkte, dat dit kwaad bij mijn vader ten volle besloten ware, dat het u zou overkomen, zou ik dat u dan niet te kennen geven?');
INSERT INTO `bible_verses_stve` VALUES ('7741', '9', '20', '10', 'David nu zeide tot Jonathan: Wie zal het mij te kennen geven, indien uw vader u wat hards antwoordt?');
INSERT INTO `bible_verses_stve` VALUES ('7742', '9', '20', '11', 'Toen zeide Jonathan tot David: Kom, laat ons toch uitgaan in het veld; en die beiden gingen uit in het veld.');
INSERT INTO `bible_verses_stve` VALUES ('7743', '9', '20', '12', 'En Jonathan zeide tot David: De HEERE, de God Israels, indien ik mijn vader onderzocht zal hebben omtrent dezen tijd, morgen of overmorgen, en zie, het is goed voor David, en ik dan tot u niet zende, en voor uw oor openbare;');
INSERT INTO `bible_verses_stve` VALUES ('7744', '9', '20', '13', 'Alzo doe de HEERE aan Jonathan, en alzo doe Hij daartoe! Als mijn vader het kwaad over u behaagt, zo zal ik het voor uw oor ontdekken, en ik zal u trekken laten, dat gij in vrede heengaat; en de HEERE zij met u, gelijk als Hij met mijn vader geweest is.');
INSERT INTO `bible_verses_stve` VALUES ('7745', '9', '20', '14', 'En zult gij niet, indien ik dan nog leve, ja, zult gij niet de weldadigheid des HEEREN aan mij doen, dat ik niet sterve?');
INSERT INTO `bible_verses_stve` VALUES ('7746', '9', '20', '15', 'Ook zult gij uw weldadigheid niet afsnijden van mijn huis tot in eeuwigheid; ook niet wanneer de HEERE een iegelijk der vijanden van David van den aardbodem zal afgesneden hebben.');
INSERT INTO `bible_verses_stve` VALUES ('7747', '9', '20', '16', 'Alzo maakte Jonathan een verbond met het huis van David, zeggende: Dat het de HEERE eise van de hand der vijanden Davids!');
INSERT INTO `bible_verses_stve` VALUES ('7748', '9', '20', '17', 'En Jonathan voer voort, met David te doen zweren, omdat hij hem liefhad; want hij had hem lief met de liefde zijner ziel.');
INSERT INTO `bible_verses_stve` VALUES ('7749', '9', '20', '18', 'Daarna zeide Jonathan tot hem: Morgen is de nieuwe maan; dan zal men u missen, want uw zitplaats zal ledig gevonden worden.');
INSERT INTO `bible_verses_stve` VALUES ('7750', '9', '20', '19', 'En als gij de drie dagen zult uitgebleven zijn, kom haastig af, en ga tot die plaats, waar gij u verborgen hadt ten dage dezer handeling; en blijf bij den steen Ezel.');
INSERT INTO `bible_verses_stve` VALUES ('7751', '9', '20', '20', 'Zo zal ik drie pijlen ter zijde schieten, als of ik naar een teken schoot.');
INSERT INTO `bible_verses_stve` VALUES ('7752', '9', '20', '21', 'En zie, ik zal den jongen zenden, zeggende: Ga heen, zoek de pijlen, indien ik uitdrukkelijk tot den jongen zeg: Zie, de pijlen zijn van u af en herwaarts, neem hem; en kom gij, want er is vrede voor u, en er is geen ding, zo waarlijk de HEERE leeft!');
INSERT INTO `bible_verses_stve` VALUES ('7753', '9', '20', '22', 'Maar indien ik tot den jongen alzo zeg: Zie, de pijlen zijn van u af en verder; ga heen, want de HEERE heeft u laten gaan.');
INSERT INTO `bible_verses_stve` VALUES ('7754', '9', '20', '23', 'En aangaande de zaak, waarvan ik en gij gesproken hebben, zie, de HEERE zij tussen mij en tussen u, tot in eeuwigheid!');
INSERT INTO `bible_verses_stve` VALUES ('7755', '9', '20', '24', 'David nu verborg zich in het veld; en als het nieuwe maan was, zat de koning bij de spijze, om te eten.');
INSERT INTO `bible_verses_stve` VALUES ('7756', '9', '20', '25', 'Toen zich de koning gezet had op zijn zitplaats, op dit maal gelijk de andere maal, aan de stede bij den wand, zo stond Jonathan op, en Abner zat aan Sauls zijde, en Davids plaats werd ledig gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('7757', '9', '20', '26', 'En Saul sprak te dien dage niets, want hij zeide: Hem is wat voorgevallen, dat hij niet rein is; voorzeker, hij is niet rein.');
INSERT INTO `bible_verses_stve` VALUES ('7758', '9', '20', '27', 'Het geschiedde nu des anderen daags, den tweeden der nieuwe maan, als Davids plaats ledig gevonden werd, zo zeide Saul tot zijn zoon Jonathan: Waarom is de zoon van Isai noch gisteren noch heden tot de spijze gekomen?');
INSERT INTO `bible_verses_stve` VALUES ('7759', '9', '20', '28', 'En Jonathan antwoordde Saul: David begeerde van mij ernstelijk naar Bethlehem te mogen gaan.');
INSERT INTO `bible_verses_stve` VALUES ('7760', '9', '20', '29', 'En hij zeide: Laat mij toch gaan; want ons geslacht heeft een offer in de stad, en mijn broeder heeft het mij zelfs geboden; heb ik nu genade in uw ogen gevonden, laat mij toch ontslagen zijn, dat ik mijn broeders zie; hierom is hij aan des konings tafel niet gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('7761', '9', '20', '30', 'Toen ontstak de toorn van Saul tegen Jonathan, en hij zeide tot hem: Gij, zoon der verkeerde in wederspannigheid, weet ik het niet, dat gij den zoon van Isai verkoren hebt tot uw schande, en tot schande van de naaktheid uwer moeder?');
INSERT INTO `bible_verses_stve` VALUES ('7762', '9', '20', '31', 'Want al de dagen, die de zoon van Isai op den aardbodem leven zal, zo zult gij noch uw koninkrijk bevestigd worden; nu dan, schik heen, en haal hem tot mij, want hij is een kind des doods.');
INSERT INTO `bible_verses_stve` VALUES ('7763', '9', '20', '32', 'Toen antwoordde Jonathan Saul, zijn vader, en zeide tot hem: Waarom zal hij gedood worden? Wat heeft hij gedaan?');
INSERT INTO `bible_verses_stve` VALUES ('7764', '9', '20', '33', 'Toen schoot Saul de spies op hem, om hem te slaan. Alzo merkte Jonathan, dat dit ten volle bij zijn vader besloten was, David te doden.');
INSERT INTO `bible_verses_stve` VALUES ('7765', '9', '20', '34', 'Daarom stond Jonathan van de tafel op in hittigheid des toorns; en hij at op den tweeden dag der nieuwe maan geen brood, want hij was bekommerd om David, omdat zijn vader hem gesmaad had.');
INSERT INTO `bible_verses_stve` VALUES ('7766', '9', '20', '35', 'En het geschiedde des morgens, dat Jonathan in het veld ging, op den tijd, die David bestemd was; en er was een kleine jongen bij hem.');
INSERT INTO `bible_verses_stve` VALUES ('7767', '9', '20', '36', 'En hij zeide tot zijn jongen: Loop, zoek nu de pijlen, die ik schieten zal. De jongen liep heen, en hij schoot een pijl, dien hij deed over hem vliegen.');
INSERT INTO `bible_verses_stve` VALUES ('7768', '9', '20', '37', 'Toen de jongen tot aan de plaats des pijls, dien Jonathan geschoten had, gekomen was, zo riep Jonathan den jongen na, en zeide: Is niet de pijl van u af en verder?');
INSERT INTO `bible_verses_stve` VALUES ('7769', '9', '20', '38', 'Wederom riep Jonathan den jongen na: Haast u, spoed u, sta niet stil! De jongen van Jonathan nu raapte den pijl op, en hij kwam tot zijn heer.');
INSERT INTO `bible_verses_stve` VALUES ('7770', '9', '20', '39', 'Doch de jongen wist er niets van; Jonathan en David alleen wisten van de zaak.');
INSERT INTO `bible_verses_stve` VALUES ('7771', '9', '20', '40', 'Toen gaf Jonathan zijn gereedschap aan den jongen, dien hij had; en hij zeide tot hem: Ga heen, breng het in de stad.');
INSERT INTO `bible_verses_stve` VALUES ('7772', '9', '20', '41', 'Als de jongen heenging, zo stond David op van de zuidzijde, en hij viel op zijn aangezicht ter aarde, en hij boog zich driemaal; en zij kusten elkander, en weenden met elkander, totdat het David gans veel maakte.');
INSERT INTO `bible_verses_stve` VALUES ('7773', '9', '20', '42', 'Toen zeide Jonathan tot David: Ga in vrede; hetgeen wij beiden in den Naam des HEEREN gezworen Hebben, zeggende: De HEERE zij tussen mij en tussen u, en tussen mijn zaad en tussen uw zaad, zij tot in eeuwigheid! [ (I Samuel 20:43) Daarna stond hij op, en ging heen; en Jonathan kwam in de stad. ]');
INSERT INTO `bible_verses_stve` VALUES ('7774', '9', '21', '1', 'Toen kwam David te Nob, tot den priester Achimelech; en Achimelech kwam bevende David tegemoet, en hij zeide tot hem: Waarom zijt gij alleen, en geen man met u?');
INSERT INTO `bible_verses_stve` VALUES ('7775', '9', '21', '2', 'En David zeide tot den priester Achimelech: De koning heeft mij een zaak bevolen, en zeide tot mij: Laat niemand iets van de zaak weten, om dewelke ik u gezonden heb, en die ik u geboden heb; den jongelingen nu heb ik de plaats van zulk een te kennen te kennen gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('7776', '9', '21', '3', 'En nu wat is er onder uw hand? Geef mij vijf broden in mijn hand, of wat er gevonden wordt.');
INSERT INTO `bible_verses_stve` VALUES ('7777', '9', '21', '4', 'En de priester antwoordde David, en zeide: Er is geen gemeen brood onder mijn hand; maar er is heilig brood, wanneer zich de jongelingen slechts van de vrouw onthouden hebben.');
INSERT INTO `bible_verses_stve` VALUES ('7778', '9', '21', '5', 'David nu antwoordde den priester, en zeide tot hem: Ja trouwens, de vrouw is ons onthouden geweest gisteren en eergisteren, toen ik uitging, en de vaten der jongelingen zijn heilig; en het is enigerwijze gemeen brood, te meer dewijl heden ander in de vaten zal geheiligd worden.');
INSERT INTO `bible_verses_stve` VALUES ('7779', '9', '21', '6', 'Toen gaf de priester hem dat heilige, dewijl er geen brood was dan de toonbroden, die van voor het aangezicht des HEEREN weggenomen waren, dat men er warm brood legde, ten dage als dat weggenomen werd.');
INSERT INTO `bible_verses_stve` VALUES ('7780', '9', '21', '7', 'Daar was nu een man van de knechten van Saul, te dienzelven dage opgehouden voor het aangezicht des HEEREN, en zijn naam was Doeg, een Edomiet, de machtigste onder de herderen, die Saul had.');
INSERT INTO `bible_verses_stve` VALUES ('7781', '9', '21', '8', 'En David zeide tot Achimelech: Is hier onder uw hand geen spies of zwaard? Want ik heb noch mijn zwaard noch ook mijn wapenen in mijn hand genomen, dewijl de zaak des konings haastig was.');
INSERT INTO `bible_verses_stve` VALUES ('7782', '9', '21', '9', 'Toen zeide de priester: Het zwaard van Goliath, den Filistijn, denwelken gij sloegt in het eikendal, zie, dat is hier, gewonden in een kleed, achter den efod; indien gij u dat nemen wilt, zo neem het, want hier is geen ander dan dit. David nu zeide: Er is zijns gelijke niet; geef het mij.');
INSERT INTO `bible_verses_stve` VALUES ('7783', '9', '21', '10', 'En David maakte zich op, en vluchtte te dien dage van het aangezicht van Saul; en hij kwam tot Achis, den koning van Gath.');
INSERT INTO `bible_verses_stve` VALUES ('7784', '9', '21', '11', 'Doch de knechten van Achis zeiden tot hem: Is deze niet David, de koning des lands? Zong men niet van dezen in de reien, zeggende: Saul heeft zijn duizenden verslagen, maar David zijn tienduizenden?');
INSERT INTO `bible_verses_stve` VALUES ('7785', '9', '21', '12', 'En David legde deze woorden in zijn hart; en hij was zeer bevreesd voor het aangezicht van Achis, den koning van Gath.');
INSERT INTO `bible_verses_stve` VALUES ('7786', '9', '21', '13', 'Daarom veranderde hij zijn gelaat voor hun ogen, en hij maakte zichzelven gek onder hun handen; en hij bekrabbelde de deuren der poort, en hij liet zijn zever in zijn baard aflopen.');
INSERT INTO `bible_verses_stve` VALUES ('7787', '9', '21', '14', 'Toen zeide Achis tot zijn knechten: Ziet, gij ziet, dat de man razende is, waarom hebt gij hem tot mij gebracht?');
INSERT INTO `bible_verses_stve` VALUES ('7788', '9', '21', '15', 'Heb ik razenden gebrek, dat gij dezen gebracht hebt, om voor mij te razen? Zal deze in mijn huis komen?');
INSERT INTO `bible_verses_stve` VALUES ('7789', '9', '22', '1', 'Toen ging David van daar, en ontkwam in de spelonk van Adullam. En zijn broeders hoorden het, en het ganse huis zijns vaders, en kwamen derwaarts tot hem af.');
INSERT INTO `bible_verses_stve` VALUES ('7790', '9', '22', '2', 'En tot hem vergaderde alle man, die benauwd was, en alle man, die een schuldeiser had, en alle man, wiens ziel bitterlijk bedroefd was, en hij werd tot overste over hen; zodat bij hem waren omtrent vierhonderd mannen.');
INSERT INTO `bible_verses_stve` VALUES ('7791', '9', '22', '3', 'En David ging van daar naar Mizpa der Moabieten; en hij zeide tot den koning der Moabieten: Laat toch mijn vader en mijn moeder bij ulieden uitgaan, totdat ik weet, wat God mij doen zal.');
INSERT INTO `bible_verses_stve` VALUES ('7792', '9', '22', '4', 'En hij bracht hen voor het aangezicht van den koning der Moabieten; en zij bleven bij hem al de dagen, die David in de vesting was.');
INSERT INTO `bible_verses_stve` VALUES ('7793', '9', '22', '5', 'Doch de profeet Gad zeide tot David: Blijf in de vesting niet, ga heen, en ga in het land van Juda. Toen ging David heen, en hij kwam in het woud Chereth.');
INSERT INTO `bible_verses_stve` VALUES ('7794', '9', '22', '6', 'En Saul hoorde, dat David bekend geworden was, en de mannen, die bij hem waren. Saul nu zat op een heuvel onder het geboomte te Rama, en hij had zijn spies in zijn hand, en al zijn knechten stonden bij hem.');
INSERT INTO `bible_verses_stve` VALUES ('7795', '9', '22', '7', 'Toen zeide Saul tot zijn knechten, die bij hem stonden: Hoort toch, gij, zonen van Jemini, zal ook de zoon van Isai u altegader akkers en wijnbergen geven? Zal hij u allen tot oversten van duizenden, en oversten van honderden stellen?');
INSERT INTO `bible_verses_stve` VALUES ('7796', '9', '22', '8', 'Dat gij u allen tegen mij verbonden hebt, en niemand voor mijn oor openbaart, dat mijn zoon een verbond gemaakt heeft met den zoon van Isai; en niemand is onder ulieden, dien het wee doet van mijnentwege, en die het voor mijn oor openbaart; want mijn zoon heeft mijn knecht tegen mij opgewekt, tot een lagenlegger, gelijk het te dezen dage is.');
INSERT INTO `bible_verses_stve` VALUES ('7797', '9', '22', '9', 'Toen antwoordde Doeg, de Edomiet, die bij de knechten van Saul stond, en zeide: Ik zag den zoon van Isai, komende te Nob, tot Achimelech, den zoon van Ahitub;');
INSERT INTO `bible_verses_stve` VALUES ('7798', '9', '22', '10', 'Die den HEERE voor hem vraagde, en gaf hem teerkost; hij gaf hem ook het zwaard van Goliath, den Filistijn.');
INSERT INTO `bible_verses_stve` VALUES ('7799', '9', '22', '11', 'Toen zond de koning heen, om den priester Achimelech, den zoon van Ahitub, te roepen, en zijns vaders ganse huis, de priesters, die te Nob waren; en zij kwamen allen tot den koning.');
INSERT INTO `bible_verses_stve` VALUES ('7800', '9', '22', '12', 'En Saul zeide: Hoor nu, gij, zoon van Ahitub! En hij zeide: Zie, hier ben ik, mijn heer!');
INSERT INTO `bible_verses_stve` VALUES ('7801', '9', '22', '13', 'Toen zeide Saul tot hem: Waarom hebt gijlieden samen u tegen mij verbonden, gij en de zoon van Isai, mits dat gij hem gegeven hebt brood en het zwaard, en God voor hem gevraagd, dat hij zou opstaan tegen mij tot een lagenlegger, gelijk het te dezen dage is?');
INSERT INTO `bible_verses_stve` VALUES ('7802', '9', '22', '14', 'En Achimelech antwoordde den koning en zeide: Wie is toch onder al uw knechten getrouw als David, en des konings schoonzoon, en voortgaande in uw gehoorzaamheid, en is eerlijk in uw huis?');
INSERT INTO `bible_verses_stve` VALUES ('7803', '9', '22', '15', 'Heb ik heden begonnen God voor hem te vragen? Dat zij verre van mij, de koning legge op zijn knecht geen ding, noch op het ganse huis mijns vader; want uw knecht heeft van al deze dingen niet geweten, klein noch groot.');
INSERT INTO `bible_verses_stve` VALUES ('7804', '9', '22', '16', 'Doch de koning zeide: Achimelech, gij moet den dood sterven, gij en het ganse huis uws vaders.');
INSERT INTO `bible_verses_stve` VALUES ('7805', '9', '22', '17', 'En de koning zeide tot de trawanten, die bij hem stonden: Wendt u, en doodt de priesters des HEEREN, omdat hun hand ook met David is, en omdat zij geweten hebben, dat hij vluchtte, en hebben het voor mijn oren niet geopenbaard. Doch de knechten des konings wilden hun hand niet uitsteken, om op de priesters des HEEREN aan te vallen.');
INSERT INTO `bible_verses_stve` VALUES ('7806', '9', '22', '18', 'Toen zeide de koning tot Doeg: Wend gij u, en val aan op de priesters. Toen wendde zich Doeg, de Edomiet, en hij viel aan op de priesters, en doodde te dien dage vijf en tachtig mannen, die den linnen lijfrok droegen.');
INSERT INTO `bible_verses_stve` VALUES ('7807', '9', '22', '19', 'Hij sloeg ook Nob, de stad dezer priesters, met de scherpte des zwaards, van den man tot de vrouw, van de kinderen tot de zuigelingen, zelfs de ossen en ezels, en de schapen, sloeg hij met de scherpte des zwaards.');
INSERT INTO `bible_verses_stve` VALUES ('7808', '9', '22', '20', 'Doch een der zonen van Achimelech, den zoon van Ahitub, ontkwam, wiens naam was Abjathar; die vluchtte David na.');
INSERT INTO `bible_verses_stve` VALUES ('7809', '9', '22', '21', 'En Abjathar boodschapte het David, dat Saul de priesteren des HEEREN gedood had.');
INSERT INTO `bible_verses_stve` VALUES ('7810', '9', '22', '22', 'Toen zeide David tot Abjathar: Ik wist wel te dien dage, toen Doeg, de Edomiet, daar was, dat hij het voorzeker Saul zou te kennen geven; ik heb oorzaak gegeven tegen al de zielen van uws vaders huis.');
INSERT INTO `bible_verses_stve` VALUES ('7811', '9', '22', '23', 'Blijf bij mij; vrees niet; want wie mijn ziel zoeken zal, die zal uw ziel zoeken; maar gij zult met mij in bewaring zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7812', '9', '23', '1', 'En men boodschapte David, zeggende: Zie, de Filistijnen strijden tegen Kehila, en zij beroven de schuren.');
INSERT INTO `bible_verses_stve` VALUES ('7813', '9', '23', '2', 'En David vraagde den HEERE, zeggende: Zal ik heengaan en deze Filistijnen slaan? En de HEERE zeide tot David: Ga heen, en gij zult de Filistijnen slaan en Kehila verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('7814', '9', '23', '3', 'Doch de mannen Davids zeiden tot hem: Zie, wij vrezen hier in Juda; hoeveel te meer, als wij naar Kehila tegen der Filistijnen slagorden gaan zullen.');
INSERT INTO `bible_verses_stve` VALUES ('7815', '9', '23', '4', 'Toen vraagde David den HEERE nog verder; en de HEERE antwoordde hem en zeide: Maak u op, trek af naar Kehila; want Ik geef de Filistijnen in uw hand.');
INSERT INTO `bible_verses_stve` VALUES ('7816', '9', '23', '5', 'Alzo toog David en zijn mannen naar Kehila, en hij streed tegen de Filistijnen, en dreef hun vee weg, en hij sloeg onder hen een groten slag; alzo verloste David de inwoners van Kehila.');
INSERT INTO `bible_verses_stve` VALUES ('7817', '9', '23', '6', 'En het geschiedde, toen Abjathar, de zoon van Achimelech, tot David vluchtte naar Kehila, dat hij afkwam met den efod in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('7818', '9', '23', '7', 'Als aan Saul te kennen gegeven werd, dat David te Kehila gekomen was, zo zeide Saul: God heeft hem in mijn hand overgegeven, want hij is besloten, komende in een stad met poorten en grendelen.');
INSERT INTO `bible_verses_stve` VALUES ('7819', '9', '23', '8', 'Toen liet Saul al het volk ten strijde roepen, dat zij aftogen naar Kehila, om David en zijn mannen te belegeren.');
INSERT INTO `bible_verses_stve` VALUES ('7820', '9', '23', '9', 'Als nu David verstond, dat Saul dit kwaad tegen hem heimelijk voorhad, zeide hij tot den priester Abjathar: Breng den efod herwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('7821', '9', '23', '10', 'En David zeide: HEERE, God van Israel! Uw knecht heeft zekerlijk gehoord, dat Saul zoekt naar Kehila te komen, en de stad te verderven om mijnentwil.');
INSERT INTO `bible_verses_stve` VALUES ('7822', '9', '23', '11', 'Zullen mij ook de burgers van Kehila in zijn hand overgeven? Zal Saul afkomen, gelijk als Uw knecht gehoord heeft? O HEERE, God van Israel, geef het toch Uw knecht te kennen! De HEERE nu zeide: Hij zal afkomen.');
INSERT INTO `bible_verses_stve` VALUES ('7823', '9', '23', '12', 'Daarna zeide David: Zouden de burgers van Kehila mij en mijn mannen overgeven in de hand van Saul? En de HEERE zeide: Zij zouden u overgeven.');
INSERT INTO `bible_verses_stve` VALUES ('7824', '9', '23', '13', 'Toen maakte zich David en zijn mannen op, omtrent zeshonderd man, en zij gingen uit Kehila, en zij gingen heen, waar zij konden gaan. Toen aan Saul geboodschapt werd, dat David uit Kehila ontkomen was, zo hield hij op uit te trekken.');
INSERT INTO `bible_verses_stve` VALUES ('7825', '9', '23', '14', 'David nu bleef in de woestijn in de vestingen, en hij bleef op den berg in de woestijn Zif; en Saul zocht hem alle dagen, doch God gaf hem niet over in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('7826', '9', '23', '15', 'Als David zag, dat Saul uitgetogen was, om zijn ziel te zoeken, zo was David in de woestijn Zif in een woud.');
INSERT INTO `bible_verses_stve` VALUES ('7827', '9', '23', '16', 'Toen maakte zich Jonathan, de zoon van Saul, op, en hij ging tot David in het woud; en hij versterkte zijn hand in God.');
INSERT INTO `bible_verses_stve` VALUES ('7828', '9', '23', '17', 'En hij zeide tot hem: Vrees niet, want de hand van Saul, mijn vader, zal u niet vinden, maar gij zult koning worden over Israel, en ik zal de tweede bij u zijn; ook weet mijn vader Saul zulks wel.');
INSERT INTO `bible_verses_stve` VALUES ('7829', '9', '23', '18', 'En die beiden maakten een verbond voor het aangezicht des HEEREN; en David bleef in het woud, maar Jonathan ging naar zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('7830', '9', '23', '19', 'Toen togen de Zifieten op tot Saul naar Gibea, zeggende: Heeft zich niet David bij ons verborgen in de vestingen in het woud, op den heuvel van Hachila, die aan de rechterhand der wildernis is?');
INSERT INTO `bible_verses_stve` VALUES ('7831', '9', '23', '20', 'Nu dan, o koning, kom spoedig af naar al de begeerte uwer ziel; en het komt ons toe hem over te geven in de hand des konings.');
INSERT INTO `bible_verses_stve` VALUES ('7832', '9', '23', '21', 'Toen zeide Saul: Gezegend zijt gijlieden den HEERE, dat gij u over mij ontfermd hebt!');
INSERT INTO `bible_verses_stve` VALUES ('7833', '9', '23', '22', 'Gaat toch heen, en bereidt de zaak nog meer, dat gij weet en beziet zijn plaats, waar zijn gang is, wie hem daar gezien heeft; want hij heeft tot mij gezegd, dat hij zeer listiglijk pleegt te handelen.');
INSERT INTO `bible_verses_stve` VALUES ('7834', '9', '23', '23', 'Daarom ziet toe, en verneemt naar alle schuilplaatsen, in dewelke hij schuilt; komt dan weder tot mij met vast bescheid, zo zal ik met ulieden gaan; en het zal geschieden, zo hij in het land is, zo zal ik hem naspeuren onder alle duizenden van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('7835', '9', '23', '24', 'Toen maakten zij zich op, en zij gingen naar Zif voor het aangezicht van Saul. David nu en zijn mannen waren in de woestijn van Maon, in het vlakke veld, aan de rechterhand der wildernis.');
INSERT INTO `bible_verses_stve` VALUES ('7836', '9', '23', '25', 'Saul en zijn mannen gingen ook om te zoeken. Dat werd David geboodschapt, die van dien rotssteen afgegaan was, en bleef in de woestijn van Maon. Toen Saul dat hoorde, jaagde hij David na in de woestijn van Maon.');
INSERT INTO `bible_verses_stve` VALUES ('7837', '9', '23', '26', 'En Saul ging aan deze zijde des bergs, en David en zijn mannen aan gene zijde des bergs. Het geschiedde nu, dat zich David haastte, om te ontgaan van het aangezicht van Saul; en Saul en zijn mannen omsingelden David en zijn mannen, om die te grijpen.');
INSERT INTO `bible_verses_stve` VALUES ('7838', '9', '23', '27', 'Doch daar kwam een bode tot Saul, zeggende: Haast u, en kom, want de Filistijnen zijn in het land gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('7839', '9', '23', '28', 'Toen keerde zich Saul van David na te jagen, en hij toog den Filistijnen tegemoet; daarom noemde men die plaats Sela-Machlekoth.');
INSERT INTO `bible_verses_stve` VALUES ('7840', '9', '23', '29', '');
INSERT INTO `bible_verses_stve` VALUES ('7841', '9', '24', '1', 'En David toog van daar op, en hij bleef in de vestingen van En-gedi.');
INSERT INTO `bible_verses_stve` VALUES ('7842', '9', '24', '2', 'En het geschiedde, nadat Saul wedergekeerd was van achter de Filistijnen, zo gaf men hem te kennen, zeggende: Zie, David is in de woestijn van En-gedi.');
INSERT INTO `bible_verses_stve` VALUES ('7843', '9', '24', '3', 'Toen nam Saul drie duizend uitgelezen mannen uit gans Israel, en hij toog heen, om David en zijn mannen te zoeken boven op de rotsstenen der steenbokken.');
INSERT INTO `bible_verses_stve` VALUES ('7844', '9', '24', '4', 'En hij kwam tot de schaapskooien aan den weg, waar een spelonk was; en Saul ging daarin, om zijn voeten te dekken. David nu en zijn mannen zaten aan de zijden der spelonken.');
INSERT INTO `bible_verses_stve` VALUES ('7845', '9', '24', '5', 'Toen zeiden de mannen van David tot hem: Zie den dag, in welken de HEERE tot u zegt: Zie, Ik geef uw vijand in uw hand, en gij zult hem doen, gelijk als het goed zal zijn in uw ogen. En David stond op, en sneed stilletjes een slip van Sauls mantel.');
INSERT INTO `bible_verses_stve` VALUES ('7846', '9', '24', '6', 'Doch het geschiedde daarna, dat Davids hart hem sloeg, omdat hij de slip van Saul afgesneden had.');
INSERT INTO `bible_verses_stve` VALUES ('7847', '9', '24', '7', 'En hij zeide tot zijn mannen: Dat late de HEERE ver van mij zijn, dat ik die zaak doen zou aan mijn heer, den gezalfde des HEEREN, dat ik mijn hand tegen hem uitsteken zou; want hij is de gezalfde des HEEREN!');
INSERT INTO `bible_verses_stve` VALUES ('7848', '9', '24', '8', 'En David scheidde zijn mannen met woorden, en liet hun niet toe, dat zij opstonden tegen Saul. En Saul maakte zich op uit de spelonk, en ging op den weg.');
INSERT INTO `bible_verses_stve` VALUES ('7849', '9', '24', '9', 'Daarna maakte zich David ook op, en ging uit de spelonk, en hij riep Saul achterna, zeggende: Mijn heer koning! Toen zag Saul achter zich om, en David boog zich met het aangezicht ter aarde en neigde zich.');
INSERT INTO `bible_verses_stve` VALUES ('7850', '9', '24', '10', 'En David zeide tot Saul: Waarom hoort gij de woorden der mensen, zeggende: Zie, David zoekt uw kwaad?');
INSERT INTO `bible_verses_stve` VALUES ('7851', '9', '24', '11', 'Zie, te dezen dage hebben uw ogen gezien, dat de HEERE u heden in mijn hand gegeven heeft in deze spelonk, en men zeide, dat ik u doden zou; doch mijn hand verschoonde u, want ik zeide: Ik zal mijn hand niet uitsteken tegen mijn heer, want hij is de gezalfde des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('7852', '9', '24', '12', 'Zie toch, mijn vader, ja, zie de slip uws mantels in mijn hand; want als ik de slip uws mantels afgesneden heb, zo heb ik u niet gedood; beken en zie, dat er in mijn hand geen kwaad, noch overtreding is, en ik tegen u niet gezondigd heb; nochtans jaagt gij mijn ziel, dat gij ze wegneemt.');
INSERT INTO `bible_verses_stve` VALUES ('7853', '9', '24', '13', 'De HEERE zal richten tussen mij en tussen u, en de HEERE zal mij wreken aan u; maar mijn hand zal niet tegen u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7854', '9', '24', '14', 'Gelijk als het spreekwoord der ouden zegt: Van de goddelozen komt goddeloosheid voort; maar mijn hand zal niet tegen u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7855', '9', '24', '15', 'Naar wien is de koning van Israel uitgegaan? Wien jaagt gij na? Naar een doden hond, naar een enige vlo!');
INSERT INTO `bible_verses_stve` VALUES ('7856', '9', '24', '16', 'Doch de HEERE zal zijn tot Rechter, en richten tussen mij en tussen u, en zien daarin, en twisten mijn twist, en richten mij van uw hand.');
INSERT INTO `bible_verses_stve` VALUES ('7857', '9', '24', '17', 'En het geschiedde, toen David geeindigd had al deze woorden tot Saul te spreken, zo zeide Saul: Is dit uw stem, mijn zoon David? Toen hief Saul zijn stem op en weende.');
INSERT INTO `bible_verses_stve` VALUES ('7858', '9', '24', '18', 'En hij zeide tot David: Gij zijt rechtvaardiger dan ik; want gij hebt mij goed vergolden, en ik heb u kwaad vergolden.');
INSERT INTO `bible_verses_stve` VALUES ('7859', '9', '24', '19', 'En gij hebt mij heden aangewezen, dat gij mij goed gedaan hebt; want de HEERE had mij in uw hand besloten, en gij hebt mij niet gedood.');
INSERT INTO `bible_verses_stve` VALUES ('7860', '9', '24', '20', 'Zo wanneer iemand zijn vijand gevonden heeft, zal hij hem op een goeden weg laten gaan? De HEERE nu vergelde u het goede, voor dezen dag, dien gij mij heden gemaakt hebt.');
INSERT INTO `bible_verses_stve` VALUES ('7861', '9', '24', '21', 'En nu, zie, ik weet, dat gij voorzeker koning worden zult, en dat het koninkrijk van Israel in uw hand bestaan zal.');
INSERT INTO `bible_verses_stve` VALUES ('7862', '9', '24', '22', 'Zo zweer mij dan nu bij den HEERE, zo gij mijn zaad na mij zult uitroeien, en mijn naam zult uitdelgen van mijns vaders huis! [ (I Samuel 24:23) Toen zwoer David aan Saul; en Saul ging in zijn huis, maar David en zijn mannen gingen op in de vesting. ]');
INSERT INTO `bible_verses_stve` VALUES ('7863', '9', '25', '1', 'En Samuel stierf; en gans Israel vergaderde zich, en zij bedreven rouw over hem, en begroeven hem in zijn huis te Rama. En David maakte zich op, en toog af naar de woestijn Paran.');
INSERT INTO `bible_verses_stve` VALUES ('7864', '9', '25', '2', 'En er was een man te Maon, en zijn bedrijf was te Karmel; en die man was zeer groot, en hij had drie duizend schapen, en duizend geiten; en hij was in het scheren zijner schapen te Karmel.');
INSERT INTO `bible_verses_stve` VALUES ('7865', '9', '25', '3', 'En de naam des mans was Nabal, en de naam zijner huisvrouw was Abigail; en de vrouw was goed van verstand, en schoon van gedaante; maar de man was hard en boos van daden, en hij was een Kalebiet.');
INSERT INTO `bible_verses_stve` VALUES ('7866', '9', '25', '4', 'Als David hoorde in de woestijn, dat Nabal zijn schapen schoor,');
INSERT INTO `bible_verses_stve` VALUES ('7867', '9', '25', '5', 'Zo zond David tien jongelingen; en David zeide tot de jongelingen: Gaat op naar Karmel, en als gij tot Nabal komt, zo zult gij hem in mijn naam naar den welstand vragen;');
INSERT INTO `bible_verses_stve` VALUES ('7868', '9', '25', '6', 'En zult alzo zeggen tot dien welvarende: Vrede zij u, en uw huize zij vrede, en alles, wat gij hebt, zij vrede!');
INSERT INTO `bible_verses_stve` VALUES ('7869', '9', '25', '7', 'En nu, ik heb gehoord, dat gij scheerders hebt; nu, de herders, die gij hebt, zijn bij ons geweest; wij hebben hun geen smaadheid aangedaan, en zij hebben ook niets gemist al de dagen, die zij te Karmel geweest zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7870', '9', '25', '8', 'Vraag het uw jongelingen, en zij zullen het u te kennen geven. Laat dan deze jongelingen genade vinden in uw ogen, want wij zijn op een goeden dag gekomen; geef toch uw knechten, en uw zoon David, hetgeen uw hand vinden zal.');
INSERT INTO `bible_verses_stve` VALUES ('7871', '9', '25', '9', 'Toen de jongelingen van David gekomen waren, en in Davids naam naar al die woorden tot Nabal gesproken hadden, zo hielden zij stil.');
INSERT INTO `bible_verses_stve` VALUES ('7872', '9', '25', '10', 'En Nabal antwoordde den knechten van David, en zeide: Wie is David, en wie is de zoon van Isai? Er zijn heden vele knechten, die zich afscheuren, elk van zijn heer.');
INSERT INTO `bible_verses_stve` VALUES ('7873', '9', '25', '11', 'Zou ik dan mijn brood, en mijn water, en mijn geslacht vlees nemen, dat ik voor mijn scheerders geslacht heb, en zou ik het den mannen geven, die ik niet weet, van waar zij zijn?');
INSERT INTO `bible_verses_stve` VALUES ('7874', '9', '25', '12', 'Toen keerden zich de jongelingen van David naar hun weg; en zij keerden weder, en kwamen, en boodschapten hem achtervolgens al deze woorden.');
INSERT INTO `bible_verses_stve` VALUES ('7875', '9', '25', '13', 'David dan zeide tot zijn mannen: Een iegelijk gorde zijn zwaard aan. Toen gordde een iegelijk zijn zwaard aan, en David gordde ook zijn zwaard aan; en zij togen op achter David, omtrent vierhonderd man, en daar bleven er tweehonderd bij het gereedschap.');
INSERT INTO `bible_verses_stve` VALUES ('7876', '9', '25', '14', 'Doch een jongeling uit de jongelingen boodschapte het aan Abigail, de huisvrouw van Nabal, zeggende: Zie, David heeft boden gezonden uit de woestijn, om onzen heer te zegenen; maar hij is tegen hen uitgevaren.');
INSERT INTO `bible_verses_stve` VALUES ('7877', '9', '25', '15', 'Nochtans zijn zij ons zeer goede mannen geweest; en wij hebben geen smaadheid geleden, en wij hebben niets gemist al de dagen, die wij met hen verkeerd hebben, toen wij op het veld waren.');
INSERT INTO `bible_verses_stve` VALUES ('7878', '9', '25', '16', 'Zij zijn een muur om ons geweest, zo bij nacht als bij dag, al de dagen, die wij bij hen geweest zijn, weidende de schapen.');
INSERT INTO `bible_verses_stve` VALUES ('7879', '9', '25', '17', 'Weet dan nu, en zie, wat gij doen zult; want het kwaad is ten volle over onzen heer besloten, en over zijn ganse huis; en hij is een zoon Belials, dat men hem niet mag aanspreken.');
INSERT INTO `bible_verses_stve` VALUES ('7880', '9', '25', '18', 'Toen haastte zich Abigail, en nam tweehonderd broden, en twee lederzakken wijns, en vijf toebereide schapen, en vijf maten geroost koren, en honderd stukken rozijnen, en tweehonderd klompen vijgen, en legde die op ezelen.');
INSERT INTO `bible_verses_stve` VALUES ('7881', '9', '25', '19', 'En zij zeide tot haar jongelingen: Trekt heen voor mijn aangezicht; ziet, ik kom achter ulieden; doch haar man Nabal gaf zij het niet te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('7882', '9', '25', '20', 'Het geschiedde nu, toen zij op den ezel reed, en dat zij afkwam in het verborgene des bergs, en ziet, David en zijn mannen kwamen af haar tegemoet, en zij ontmoette hen.');
INSERT INTO `bible_verses_stve` VALUES ('7883', '9', '25', '21', 'David nu had gezegd: Trouwens ik heb te vergeefs bewaard al wat deze in de woestijn heeft, alzo dat er niets van alles, wat hij heeft, gemist is; en hij heeft mij kwaad voor goed vergolden.');
INSERT INTO `bible_verses_stve` VALUES ('7884', '9', '25', '22', 'Zo doe God aan de vijanden van David, en zo doe Hij daartoe, indien ik van allen, die hij heeft, iets tot morgen overlaat, dat mannelijk is!');
INSERT INTO `bible_verses_stve` VALUES ('7885', '9', '25', '23', 'Toen nu Abigail David zag, zo haastte zij zich, en kwam van den ezel af, en zij viel voor het aangezicht van David op haar aangezicht, en zij boog zich ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('7886', '9', '25', '24', 'En zij viel aan zijn voeten en zeide: Och, mijn heer, mijn zij de misdaad, en laat toch uw dienstmaagd voor uw oren spreken, en hoor de woorden uwer dienstmaagd.');
INSERT INTO `bible_verses_stve` VALUES ('7887', '9', '25', '25', 'Mijn heer stelle toch zijn hart niet aan dezen Belials man, aan Nabal; want gelijk zijn naam is, alzo is hij; zijn naam is Nabal, en dwaasheid is bij hem; en ik, uw dienstmaagd, heb de jongelingen van mijn heer niet gezien, die gij gezonden hebt.');
INSERT INTO `bible_verses_stve` VALUES ('7888', '9', '25', '26', 'En nu, mijn heer! zo waarachtig als de HEERE leeft, en uw ziel leeft, het is de HEERE, Die u verhinderd heeft van te komen met bloedstorting, dat uw hand u zou verlossen; en nu, dat als Nabal worden uw vijanden, en die tegen mijn heer kwaad zoeken!');
INSERT INTO `bible_verses_stve` VALUES ('7889', '9', '25', '27', 'En nu, dit is de zegen, dien uw dienstmaagd mijn heer toegebracht heeft, dat hij gegeven worde den jongelingen, die mijns heren voetstappen nawandelen.');
INSERT INTO `bible_verses_stve` VALUES ('7890', '9', '25', '28', 'Vergeef toch aan uw dienstmaagd de overtreding, want de HEERE zal zekerlijk mijn heer een bestendig huis maken, dewijl mijn heer de oorlogen des HEEREN oorloogt, en geen kwaad bij u gevonden is van uw dagen af.');
INSERT INTO `bible_verses_stve` VALUES ('7891', '9', '25', '29', 'Wanneer een mens opstaan zal om u te vervolgen, en om uw ziel te zoeken, zo zal de ziel mijns heren ingebonden zijn in het bundeltje der levenden bij den HEERE, uw God; maar de ziel uwer vijanden zal Hij slingeren uit het midden van de holligheid des slingers.');
INSERT INTO `bible_verses_stve` VALUES ('7892', '9', '25', '30', 'En het zal geschieden, als de HEERE mijn heer naar al het goede doen zal, dat Hij over u gesproken heeft, en Hij u gebieden zal een voorganger te zijn over Israel;');
INSERT INTO `bible_verses_stve` VALUES ('7893', '9', '25', '31', 'Zo zal dit u, mijn heer, niet zijn tot wankeling, noch aanstoot des harten, te weten, dat gij bloed zonder oorzaak zoudt vergoten hebben, en dat mijn heer zichzelven zou verlost hebben; en als de HEERE mijn heer weldoen zal, zo zult gij uwer dienstmaagd gedenken.');
INSERT INTO `bible_verses_stve` VALUES ('7894', '9', '25', '32', 'Toen zeide David tot Abigail: Gezegend zij de HEERE, de God Israels, Die u te dezen dage mij tegemoet gezonden heeft!');
INSERT INTO `bible_verses_stve` VALUES ('7895', '9', '25', '33', 'En gezegend zij uw raad en gezegend zijt gij, dat gij mij te dezen dage geweerd hebt, van te komen met bloedstorting, dat mijn hand mij verlost zou hebben!');
INSERT INTO `bible_verses_stve` VALUES ('7896', '9', '25', '34', 'Want voorzeker, de HEERE, de God Israels, leeft, Die mij verhinderd heeft, van u kwaad te doen, dat, ten ware dat gij u gehaast hadt, en mij tegemoet gekomen waart, zo ware van Nabal niemand, die mannelijk is, overgebleven tot het morgenlicht!');
INSERT INTO `bible_verses_stve` VALUES ('7897', '9', '25', '35', 'Toen nam David uit haar hand, wat zij hem gebracht had; en hij zeide tot haar: Trek met vrede op naar uw huis; zie, ik heb naar uw stem gehoord, en heb uw aangezicht aangenomen.');
INSERT INTO `bible_verses_stve` VALUES ('7898', '9', '25', '36', 'Toen nu Abigail tot Nabal kwam, ziet, zo had hij een maaltijd in zijn huis, als eens konings maaltijd; en het hart van Nabal was vrolijk op denzelven, en hij was zeer dronken; daarom gaf zij hem niet een woord, klein noch groot, te kennen, tot aan het morgenlicht.');
INSERT INTO `bible_verses_stve` VALUES ('7899', '9', '25', '37', 'Het geschiedde nu in den morgen, toen de wijn van Nabal gegaan was, zo gaf hem zijn huisvrouw die woorden te kennen. Toen bestierf zijn hart in het binnenste van hem, en hij werd als een steen.');
INSERT INTO `bible_verses_stve` VALUES ('7900', '9', '25', '38', 'En het geschiedde omtrent na tien dagen, zo sloeg de HEERE Nabal, dat hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('7901', '9', '25', '39', 'Toen David hoorde, dat Nabal dood was, zo zeide hij: Gezegend zij de HEERE, Die den twist mijner smaadheid getwist heeft van de hand van Nabal, en heeft zijn knecht onthouden van het kwade, en dat de HEERE het kwaad van Nabal op zijn hoofd heeft doen wederkeren! En David zond heen, en liet met Abigail spreken, dat hij ze zich ter vrouwe nam.');
INSERT INTO `bible_verses_stve` VALUES ('7902', '9', '25', '40', 'Als nu de knechten van David tot Abigail gekomen waren te Karmel, zo spraken zij tot haar, zeggende: David heeft ons tot u gezonden, dat hij zich u ter vrouwe neme.');
INSERT INTO `bible_verses_stve` VALUES ('7903', '9', '25', '41', 'Toen stond zij op, en neigde zich met het aangezicht ter aarde, en zij zeide: Ziet, uw dienstmaagd zij tot een dienares, om de voeten der knechten mijns heren te wassen.');
INSERT INTO `bible_verses_stve` VALUES ('7904', '9', '25', '42', 'Abigail nu haastte, en maakte zich op, en zij reed op een ezel, met haar vijf jonge maagden, die haar voetstappen nawandelden; zij dan volgde de boden van David na, en zij werd hem ter huisvrouw.');
INSERT INTO `bible_verses_stve` VALUES ('7905', '9', '25', '43', 'Ook nam David Ahinoam van Jizreel; alzo waren ook die beiden hem tot vrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('7906', '9', '25', '44', 'Want Saul had zijn dochter Michal, de huisvrouw van David, gegeven aan Palti, den zoon van Lais, die van Gallim was.');
INSERT INTO `bible_verses_stve` VALUES ('7907', '9', '26', '1', 'De Zifieten nu kwamen tot Saul te Gibea, zeggende: Houdt zich David niet verborgen op den heuvel van Hachila, voor aan de wildernis?');
INSERT INTO `bible_verses_stve` VALUES ('7908', '9', '26', '2', 'Toen maakte zich Saul op, en toog af naar de woestijn Zif, en met hem drie duizend man, uitgelezenen van Israel, om David te zoeken in de woestijn Zif.');
INSERT INTO `bible_verses_stve` VALUES ('7909', '9', '26', '3', 'En Saul legerde zich op den heuvel van Hachila, die voor aan de wildernis is aan den weg, maar David bleef in de woestijn, en zag, dat Saul achter hem kwam naar de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('7910', '9', '26', '4', 'Want David had verspieders gezonden, en hij vernam, dat Saul voorzeker kwam.');
INSERT INTO `bible_verses_stve` VALUES ('7911', '9', '26', '5', 'En David maakte zich op, en kwam aan de plaats, waar Saul zich gelegerd had, en David bezag de plaats, waar Saul lag, met Abner, den zoon van Ner, zijn krijgsoverste. En Saul lag in den wagenburg, en het volk was rondom hem gelegerd.');
INSERT INTO `bible_verses_stve` VALUES ('7912', '9', '26', '6', 'Toen antwoordde David, en sprak tot Achimelech, den Hethiet, en tot Abisai, den zoon van Zeruja, den broeder van Joab, zeggende: Wie zal met mij tot Saul in het leger afgaan? Toen zeide Abisai: Ik zal met u afgaan.');
INSERT INTO `bible_verses_stve` VALUES ('7913', '9', '26', '7', 'Alzo kwamen David en Abisai tot het volk des nachts; en ziet, Saul lag te slapen in den wagenburg, en zijn spies stak in de aarde aan zijn hoofdeinde, en Abner, en het volk lag rondom hem.');
INSERT INTO `bible_verses_stve` VALUES ('7914', '9', '26', '8', 'Toen zeide Abisai tot David: God heeft heden uw vijand in uw hand besloten; laat mij toch hem nu met de spies op eenmaal ter aarde slaan, en ik zal het hem niet ten tweeden male doen.');
INSERT INTO `bible_verses_stve` VALUES ('7915', '9', '26', '9', 'David daarentegen zeide tot Abisai: Verderf hem niet; want wie heeft zijn hand aan den gezalfde des HEEREN gelegd, en is onschuldig gebleven?');
INSERT INTO `bible_verses_stve` VALUES ('7916', '9', '26', '10', 'Verder zeide David: Zo waarachtig als de HEERE leeft, de HEERE zal hem slaan, of zijn dag zal komen, dat hij zal sterven, of hij zal in een strijd trekken, dat hij omkome.');
INSERT INTO `bible_verses_stve` VALUES ('7917', '9', '26', '11', 'De HEERE late het verre van mij zijn, dat ik mijn hand legge aan den gezalfde des HEEREN! zo neem toch nu de spies, die aan zijn hoofdeinde is, en de waterfles, en laat ons gaan.');
INSERT INTO `bible_verses_stve` VALUES ('7918', '9', '26', '12', 'Zo nam David de spies en de waterfles van Sauls hoofdeinde, en zij gingen heen; en er was niemand, die het zag, en niemand, die het merkte, ook niemand, die ontwaakte; want zij sliepen allen; want er was een diepe slaap des HEEREN op hen gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('7919', '9', '26', '13', 'Toen David over aan gene zijde gekomen was, zo stond hij op de hoogte des bergs van verre, dat er een grote plaats tussen hen was.');
INSERT INTO `bible_verses_stve` VALUES ('7920', '9', '26', '14', 'En David riep tot het volk, en tot Abner, den zoon van Ner, zeggende: Zult gij niet antwoorden, Abner? Toen antwoordde Abner en zeide: Wie zijt gij, die tot den koning roept?');
INSERT INTO `bible_verses_stve` VALUES ('7921', '9', '26', '15', 'Toen zeide David tot Abner: Zijt gij niet een man, en wie is u gelijk in Israel? Waarom dan hebt gij over uw heer, den koning, geen wacht gehouden? Want daar is een van het volk gekomen, om den koning, uw heer, te verderven.');
INSERT INTO `bible_verses_stve` VALUES ('7922', '9', '26', '16', 'Deze zaak, die gij gedaan hebt, is niet goed; zo waarachtig als de HEERE leeft, gijlieden zijt kinderen des doods, die over uw heer, den gezalfde des HEEREN, geen wacht gehouden hebt! En nu, zie, waar de spies des konings is, en de waterfles, die aan zijn hoofdeinde was.');
INSERT INTO `bible_verses_stve` VALUES ('7923', '9', '26', '17', 'Saul nu kende de stem van David, en zeide: Is dit uw stem, mijn zoon David? David zeide: Het is mijn stem, mijn heer koning!');
INSERT INTO `bible_verses_stve` VALUES ('7924', '9', '26', '18', 'Hij zeide verder: Waarom vervolgt mijn heer zijn knecht alzo achterna, want wat heb ik gedaan, en wat kwaad is er in mijn hand?');
INSERT INTO `bible_verses_stve` VALUES ('7925', '9', '26', '19', 'En nu, mijn heer de koning hore toch naar de woorden zijns knechts. Indien de HEERE u tegen mij aanport, laat Hem het spijsoffer rieken; maar indien het mensenkinderen zijn, zo zijn zij vervloekt voor het aangezicht des HEEREN, dewijl zij mij heden verstoten, dat ik niet mag vastgehecht blijven in het erfdeel des HEEREN, zeggende: Ga heen, dien andere goden.');
INSERT INTO `bible_verses_stve` VALUES ('7926', '9', '26', '20', 'En nu, mijn bloed valle niet op de aarde van voor het aangezicht des HEEREN; want de koning van Israel is uitgegaan om een enige vlo te zoeken, gelijk als men een veldhoen op de bergen najaagt.');
INSERT INTO `bible_verses_stve` VALUES ('7927', '9', '26', '21', 'Toen zeide Saul: Ik heb gezondigd; keer weder, mijn zoon David, want ik zal u geen kwaad meer doen, voor dat mijn ziel dezen dag dierbaar in uw ogen geweest is; zie, ik heb dwaselijk gedaan, en ik heb zeer grotelijks gedwaald.');
INSERT INTO `bible_verses_stve` VALUES ('7928', '9', '26', '22', 'Toen antwoordde David, en zeide: Zie, de spies des konings; zo laat een van de jongelingen overkomen, en halen ze.');
INSERT INTO `bible_verses_stve` VALUES ('7929', '9', '26', '23', 'De HEERE dan vergelde aan een iegelijk zijn gerechtigheid en zijn getrouwheid; want de HEERE had u heden in mijn hand gegeven; maar ik heb mijn hand niet willen uitsteken, aan den gezalfde des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('7930', '9', '26', '24', 'En zie, gelijk als te dezen dage uw ziel in mijn ogen is groot geacht geweest, alzo zij mijn ziel in de ogen des HEEREN groot geacht, en Hij verlosse mij uit allen nood.');
INSERT INTO `bible_verses_stve` VALUES ('7931', '9', '26', '25', 'Toen zeide Saul tot David: Gezegend zijt gij, mijn zoon David; gij zult het ja gewisselijk doen, en gij zult ook gewisselijk de overhand hebben. Toen ging David op zijn weg, en Saul keerde weder naar zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('7932', '9', '27', '1', 'David nu zeide in zijn hart: Nu zal ik een der dagen door Sauls hand omkomen; mij is niet beter, dan dat ik haastelijk ontkome in het land der Filistijnen, opdat Saul van mij de hoop verlieze, om mij meer te zoeken in de ganse landpale van Israel; zo zal ik ontkomen uit zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('7933', '9', '27', '2', 'Toen maakte zich David op, en hij ging door, hij en de zeshonderd mannen, die bij hem waren, tot Achis, den zoon van Maoch, den koning van Gath.');
INSERT INTO `bible_verses_stve` VALUES ('7934', '9', '27', '3', 'En David bleef bij Achis te Gath, hij en zijn mannen, een iegelijk met zijn huis; David met zijn beide vrouwen, Ahinoam, en Jizreelietische, en Abigail, de huisvrouw van Nabal, de Karmelietische.');
INSERT INTO `bible_verses_stve` VALUES ('7935', '9', '27', '4', 'Toen aan Saul geboodschapt werd, dat David gevlucht was naar Gath, zo voer hij niet meer voort hem te zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('7936', '9', '27', '5', 'En David zeide tot Achis: Indien ik nu genade in uw ogen gevonden heb, men geve mij een plaats in een van de steden des lands, dat ik daar wone; want waarom zou uw knecht in de koninklijke stad bij u wonen?');
INSERT INTO `bible_verses_stve` VALUES ('7937', '9', '27', '6', 'Toen gaf Achis te dien dage Ziklag; daarom is Ziklag van de koningen van Juda geweest tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('7938', '9', '27', '7', 'Het getal nu der dagen, die David in het land der Filistijnen woonde, was een jaar en vier maanden.');
INSERT INTO `bible_verses_stve` VALUES ('7939', '9', '27', '8', 'David nu toog op met zijn mannen, en zij overvielen de Gesurieten, en de Girzieten, en de Amalekieten (want deze zijn vanouds geweest de inwoners des lands), dat gij gaat naar Sur, en tot aan Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('7940', '9', '27', '9', 'En David sloeg dat land, en liet noch man noch vrouw leven; ook nam hij de schapen en runderen, en de ezelen, en kemels, en klederen, en keerde weder en kwam tot Achis.');
INSERT INTO `bible_verses_stve` VALUES ('7941', '9', '27', '10', 'Als Achis zeide: Waar zijt gijlieden heden ingevallen? zo zeide David: Tegen het zuiden van Juda, en tegen het zuiden der Jerahmeelieten, en tegen het zuiden der Kenieten.');
INSERT INTO `bible_verses_stve` VALUES ('7942', '9', '27', '11', 'En David liet noch man noch vrouw leven, om te Gath te brengen, zeggende: Dat zij misschien van ons niet boodschappen, zeggende: Alzo heeft David gedaan! En alzo was zijn wijze al de dagen, die hij in der Filistijnen land gewoond heeft.');
INSERT INTO `bible_verses_stve` VALUES ('7943', '9', '27', '12', 'En Achis geloofde David, zeggende: Hij heeft zich ten enenmaal stinkende gemaakt bij zijn volk, in Israel; daarom zal hij eeuwiglijk mij tot een knecht zijn.');
INSERT INTO `bible_verses_stve` VALUES ('7944', '9', '28', '1', 'En het geschiedde in die dagen, als de Filistijnen hun legers vergaderden tot den strijd, om tegen Israel te strijden, zo zeide Achis tot David: Gij zult zekerlijk weten, dat gij met mij in het leger zult uittrekken, gij en uw mannen.');
INSERT INTO `bible_verses_stve` VALUES ('7945', '9', '28', '2', 'Toen zeide David tot Achis: Aldus zult gij weten, wat uw knecht doen zal. En Achis zeide tot David: Daarom zal ik u ten bewaarder mijns hoofds zetten, te allen dage.');
INSERT INTO `bible_verses_stve` VALUES ('7946', '9', '28', '3', 'Samuel nu was gestorven, en gans Israel had rouw over hem bedreven; en zij hadden hem begraven te Rama, te weten in zijn stad. En Saul had uit het land weggedaan de waarzeggers en duivelskunstenaars.');
INSERT INTO `bible_verses_stve` VALUES ('7947', '9', '28', '4', 'En de Filistijnen kwamen en vergaderden zich, en zij legerden zich te Sunem; en Saul vergaderde gans Israel, en zij legerden zich op Gilboa.');
INSERT INTO `bible_verses_stve` VALUES ('7948', '9', '28', '5', 'Toen Saul het leger der Filistijnen zag, zo vreesde hij, en zijn hart beefde zeer.');
INSERT INTO `bible_verses_stve` VALUES ('7949', '9', '28', '6', 'En Saul vraagde den HEERE; maar de HEERE antwoordde hem niet; noch door dromen, noch door de urim, noch door de profeten.');
INSERT INTO `bible_verses_stve` VALUES ('7950', '9', '28', '7', 'Toen zeide Saul tot zijn knechten: Zoekt mij een vrouw, die een waarzeggenden geest heeft, dat ik tot haar ga, en door haar onderzoeke. Zijn knechten nu zeiden tot hem: Zie, te Endor is een vrouw, die een waarzeggenden geest heeft.');
INSERT INTO `bible_verses_stve` VALUES ('7951', '9', '28', '8', 'En Saul verstelde zich, en trok andere klederen aan, en ging heen, en twee mannen met hem, en zij kwamen des nachts tot de vrouw, en hij zeide: Voorzeg mij toch door den waarzeggenden geest, en doe mij opkomen, dien ik tot u zeggen zal.');
INSERT INTO `bible_verses_stve` VALUES ('7952', '9', '28', '9', 'Toen zeide de vrouw tot hem: Zie, gij weet, wat Saul gedaan heeft, hoe hij de waarzegsters en de duivelskunstenaars uit dit land heeft uitgeroeid; waarom stelt gij dan mijn ziel een strik, om mij te doden?');
INSERT INTO `bible_verses_stve` VALUES ('7953', '9', '28', '10', 'Saul nu zwoer haar bij den HEERE, zeggende: Zo waarachtig als de HEERE leeft, indien u een straf om deze zaak zal overkomen!');
INSERT INTO `bible_verses_stve` VALUES ('7954', '9', '28', '11', 'Toen zeide de vrouw: Wien zal ik u doen opkomen? En hij zeide: Doe mij Samuel opkomen.');
INSERT INTO `bible_verses_stve` VALUES ('7955', '9', '28', '12', 'Toen nu de vrouw Samuel zag, zo riep zij met luider stem, en de vrouw sprak tot Saul, zeggende: Waarom hebt gij mij bedrogen? Want gij zijt Saul.');
INSERT INTO `bible_verses_stve` VALUES ('7956', '9', '28', '13', 'En de koning zeide tot haar: Vrees niet; maar wat ziet gij? Toen zeide de vrouw tot Saul: Ik zie goden, uit de aarde opkomende.');
INSERT INTO `bible_verses_stve` VALUES ('7957', '9', '28', '14', 'Hij dan zeide tot haar: Hoe is zijn gedaante? En zij zeide: Er komt een oud man op, en hij is met een mantel bekleed. Toen Saul vernam, dat het Samuel was, zo neigde hij zich met het aangezicht ter aarde, en hij boog zich.');
INSERT INTO `bible_verses_stve` VALUES ('7958', '9', '28', '15', 'En Samuel zeide tot Saul: Waarom hebt gij mij onrustig gemaakt, mij doende opkomen? Toen zeide Saul: Ik ben zeer beangstigd, want de Filistijnen krijgen tegen mij, en God is van mij geweken, en antwoordt mij niet meer, noch door den dienst der profeten, noch door dromen; daarom heb ik u geroepen, dat gij mij te kennen geeft, wat ik doen zal.');
INSERT INTO `bible_verses_stve` VALUES ('7959', '9', '28', '16', 'Toen zeide Samuel: Waarom vraagt gij mij toch, dewijl de HEERE van u geweken en uw vijand geworden is?');
INSERT INTO `bible_verses_stve` VALUES ('7960', '9', '28', '17', 'Want de HEERE heeft voor Zich gedaan, gelijk als Hij door mijn dienst gesproken heeft; en heeft het koninkrijk van uw hand gescheurd, en Hij heeft dat gegeven aan uw naaste, aan David.');
INSERT INTO `bible_verses_stve` VALUES ('7961', '9', '28', '18', 'Gelijk als gij naar de stem des HEEREN niet gehoord hebt, en de hittigheid Zijns toorns niet uitgericht hebt tegen Amalek; daarom heeft de HEERE u deze zaak gedaan te dezen dage.');
INSERT INTO `bible_verses_stve` VALUES ('7962', '9', '28', '19', 'En de HEERE zal ook Israel met u in de hand der Filistijnen geven, en morgen zult gij en uw zonen bij mij zijn; ook zal de HEERE het leger van Israel in de hand der Filistijnen geven.');
INSERT INTO `bible_verses_stve` VALUES ('7963', '9', '28', '20', 'Toen viel Saul haastelijk ter aarde, zo lang als hij was, en hij vreesde zeer vanwege de woorden van Samuel; ook was er geen kracht in hem; want hij had den gehelen dag en den gehelen nacht geen brood gegeten.');
INSERT INTO `bible_verses_stve` VALUES ('7964', '9', '28', '21', 'De vrouw nu kwam tot Saul, en zag, dat hij zeer verbaasd was; en zij zeide tot hem: Zie, uw dienstmaagd heeft naar uw stem gehoord, en ik heb mijn ziel in mijn hand gesteld, en ik heb uw woorden gehoord, die gij tot mij gesproken hebt.');
INSERT INTO `bible_verses_stve` VALUES ('7965', '9', '28', '22', 'Zo hoor toch gij nu ook naar de stem uwer dienstmaagd, en laat mij een bete broods voor u zetten, en eet; zo zal er kracht in u zijn, dat gij over weg gaat.');
INSERT INTO `bible_verses_stve` VALUES ('7966', '9', '28', '23', 'Doch hij weigerde het, en zeide: Ik zal niet eten. Maar zijn knechten, en ook de vrouw, hielden bij hem aan. Toen hoorde hij naar hun stem, en hij stond op van de aarde, en zette zich op het bed.');
INSERT INTO `bible_verses_stve` VALUES ('7967', '9', '28', '24', 'En de vrouw had een gemest kalf in het huis; en zij haastte zich en slachtte het; en zij nam meel, en kneedde het, en bakte daar ongezuurde van.');
INSERT INTO `bible_verses_stve` VALUES ('7968', '9', '28', '25', 'En zij bracht ze voor Saul en voor zijn knechten, en zij aten; daarna stonden zij op, en gingen weg in dienzelfden nacht.');
INSERT INTO `bible_verses_stve` VALUES ('7969', '9', '29', '1', 'De Filistijnen nu hadden al hun legers vergaderd te Afek; en de Israelieten legerden zich bij de fontein, die bij Jizreel is.');
INSERT INTO `bible_verses_stve` VALUES ('7970', '9', '29', '2', 'En de vorsten der Filistijnen togen daarheen met honderden, en met duizenden; doch David met zijn mannen togen met Achis in den achtertocht.');
INSERT INTO `bible_verses_stve` VALUES ('7971', '9', '29', '3', 'Toen zeiden de oversten der Filistijnen: Wat zullen deze Hebreen? Zo zeide Achis tot de oversten der Filistijnen: Is deze niet David, de knecht van Saul, den koning van Israel, die deze dagen of deze jaren bij mij geweest is? En ik heb in hem niets gevonden van dien dag af, dat hij afgevallen is tot dezen dag toe.');
INSERT INTO `bible_verses_stve` VALUES ('7972', '9', '29', '4', 'Doch de oversten der Filistijnen werden zeer toornig op hem, en de oversten der Filistijnen zeiden tot hem: Doe den man wederkeren, dat hij tot zijn plaats wederkere, waar gij hem besteld hebt, en dat hij niet met ons aftrekke in den strijd, opdat hij ons niet tot een tegenpartijder worde in den strijd; want waarmede zou deze zich bij zijn heer aangenaam maken? Is het niet met de hoofden dezer mannen?');
INSERT INTO `bible_verses_stve` VALUES ('7973', '9', '29', '5', 'Is dit niet die David, van denwelken zij in den rei elkander antwoordden, zeggende: Saul heeft zijn duizenden geslagen, maar David zijn tienduizenden?');
INSERT INTO `bible_verses_stve` VALUES ('7974', '9', '29', '6', 'Toen riep Achis David, en zeide tot hem: Het is zo waarachtig als de HEERE leeft, dat gij oprecht zijt, en uw uitgang en uw ingang met mij in het leger is goed in mijn ogen; want ik heb geen kwaad bij u gevonden, van dien dag af, dat gij tot mij zijt gekomen, tot dezen dag toe; maar gij zijt niet aangenaam in de ogen der vorsten.');
INSERT INTO `bible_verses_stve` VALUES ('7975', '9', '29', '7', 'Zo keer nu om, en ga in vrede, opdat gij geen kwaad doet in de ogen van de vorsten der Filistijnen.');
INSERT INTO `bible_verses_stve` VALUES ('7976', '9', '29', '8', 'Toen zeide David tot Achis: Maar wat heb ik gedaan? Of wat hebt gij in uw knecht gevonden, van dien dag af, dat ik voor uw aangezicht geweest ben, tot dezen dag toe, dat ik niet zal gaan en strijden tegen de vijanden van mijn heer, den koning?');
INSERT INTO `bible_verses_stve` VALUES ('7977', '9', '29', '9', 'Achis nu antwoordde en zeide tot David: Ik weet het; voorwaar, gij zijt aangenaam in mijn ogen, als een engel Gods; maar de oversten der Filistijnen hebben gezegd: Laat hem met ons in dezen strijd niet optrekken.');
INSERT INTO `bible_verses_stve` VALUES ('7978', '9', '29', '10', 'Nu dan, maak u morgen vroeg op met de knechten uws heren, die met u gekomen zijn; en als gijlieden u morgen vroeg zult opgemaakt hebben, en het ulieden licht geworden is, zo gaat heen.');
INSERT INTO `bible_verses_stve` VALUES ('7979', '9', '29', '11', 'Toen maakte zich David vroeg op, hij en zijn mannen, dat zij des morgens weggingen, om weder te keren in het land der Filistijnen; de Filistijnen daarentegen togen op naar Jizreel.');
INSERT INTO `bible_verses_stve` VALUES ('7980', '9', '30', '1', 'Het geschiedde nu, als David en zijn mannen den derden dag te Ziklag kwamen, dat de Amalekieten in het zuiden en te Ziklag ingevallen waren, en Ziklag geslagen, en dezelve met vuur verbrand hadden;');
INSERT INTO `bible_verses_stve` VALUES ('7981', '9', '30', '2', 'En dat zij de vrouwen, die daarin waren, gevankelijk weggevoerd hadden; doch zij hadden niemand doodgeslagen, van den kleinste tot den grootste, maar hadden ze weggevoerd en waren huns weegs gegaan.');
INSERT INTO `bible_verses_stve` VALUES ('7982', '9', '30', '3', 'En David en zijn mannen kwamen aan de stad, en ziet, zij was met vuur verbrand; en hun vrouwen, en hun zonen en hun dochteren waren gevankelijk weggevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('7983', '9', '30', '4', 'Toen hief David en het volk, dat bij hem was, hun stem op, en weenden, tot dat er geen kracht meer in hen was om te wenen.');
INSERT INTO `bible_verses_stve` VALUES ('7984', '9', '30', '5', 'Davids beide vrouwen waren ook gevankelijk weggevoerd, Ahinoam, de Jizreelietische, en Abigail, de huisvrouw van Nabal, den Karmeliet.');
INSERT INTO `bible_verses_stve` VALUES ('7985', '9', '30', '6', 'En David werd zeer bang, want het volk sprak van hem te stenigen; want de zielen van het ganse volk waren verbitterd, een iegelijk over zijn zonen en over zijn dochteren; doch David sterkte zich in den HEERE, zijn God.');
INSERT INTO `bible_verses_stve` VALUES ('7986', '9', '30', '7', 'En David zeide tot den priester Abjathar, den zoon van Achimelech: Breng mij toch den efod hier. En Abjathar bracht den efod tot David.');
INSERT INTO `bible_verses_stve` VALUES ('7987', '9', '30', '8', 'Toen vraagde David den HEERE, zeggende: Zal ik deze bende achternajagen? Zal ik ze achterhalen? En Hij zeide tot hem: Jaag na, want gij zult gewisselijk achterhalen, en gij zult gewisselijk verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('7988', '9', '30', '9', 'David dan ging heen, hij en de zes honderd mannen, die bij hem waren; en als zij kwamen aan de beek Besor, zo bleven de overigen staan.');
INSERT INTO `bible_verses_stve` VALUES ('7989', '9', '30', '10', 'En David vervolgde hen, hij en die vierhonderd mannen; en tweehonderd mannen bleven staan, die zo moede waren, dat zij over de beek Besor niet konden gaan.');
INSERT INTO `bible_verses_stve` VALUES ('7990', '9', '30', '11', 'En zij vonden een Egyptischen man op het veld, en zij brachten hem tot David; en zij gaven hem brood, en hij at, en zij gaven hem water te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('7991', '9', '30', '12', 'Zij gaven hem ook een stuk van een klomp vijgen, en twee stukken rozijnen; en hij at, en zijn geest kwam weder in hem; want hij had in drie dagen en drie nachten geen brood gegeten, noch water gedronken.');
INSERT INTO `bible_verses_stve` VALUES ('7992', '9', '30', '13', 'Daarna zeide David tot hem: Wiens zijt gij? En van waar zijt gij? Toen zeide de Egyptische jongen: Ik ben de knecht van een Amalekietischen man, en mijn heer heeft mij verlaten, omdat ik voor drie dagen krank geworden ben.');
INSERT INTO `bible_verses_stve` VALUES ('7993', '9', '30', '14', 'Wij waren ingevallen tegen het zuiden van de Cherethieten, en op hetgeen van Juda is, en tegen het zuiden van Kaleb; en wij hebben Ziklag met vuur verbrand.');
INSERT INTO `bible_verses_stve` VALUES ('7994', '9', '30', '15', 'Toen zeide David tot hem: Zoudt gij mij wel henen afleiden tot deze bende? Hij dan zeide: Zweer mij bij God, dat gij mij niet zult doden, en dat gij mij niet zult overleveren in de hand mijns heren! Zo zal ik u tot deze bende afleiden.');
INSERT INTO `bible_verses_stve` VALUES ('7995', '9', '30', '16', 'En hij leidde hem af, en ziet, zij lagen verstrooid over de ganse aarde, etende, en drinkende, en dansende, om al den groten buit, dien zij genomen hadden uit het land der Filistijnen, en uit het land van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('7996', '9', '30', '17', 'En David sloeg hen van de schemering tot aan den avond van hunlieder anderen dag; en er ontkwam niet een man van hen, behalve vierhonderd jonge mannen, die op kemelen reden en vloden.');
INSERT INTO `bible_verses_stve` VALUES ('7997', '9', '30', '18', 'Alzo redde David al wat de Amalekieten genomen hadden; ook redde David zijn twee vrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('7998', '9', '30', '19', 'En onder hen werd niet gemist van den kleinste tot aan den grootste, en tot aan de zonen en dochteren; en van den buit, ook tot alles, wat zij van hen genomen hadden; David bracht het altemaal weder.');
INSERT INTO `bible_verses_stve` VALUES ('7999', '9', '30', '20', 'David nam ook al de schapen en de runderen; zij dreven ze voor datzelve vee heen, en zeiden: Dit is Davids buit.');
INSERT INTO `bible_verses_stve` VALUES ('8000', '9', '30', '21', 'Als David tot de tweehonderd mannen kwam, die zo moede waren geweest, dat zij David niet hadden kunnen navolgen, en die zij aan de beek Besor hadden laten blijven, die gingen David tegemoet, en het volk, dat bij hem was, tegemoet; en David trad tot het volk, en hij vraagde hen naar den welstand.');
INSERT INTO `bible_verses_stve` VALUES ('8001', '9', '30', '22', 'Toen antwoordde een ieder boos en Belials man onder de mannen, die met David getogen waren, en zij zeiden: Omdat zij met ons niet getogen zijn, zullen wij hun van den buit, dien wij gered hebben, niet geven, maar aan een iegelijk zijn vrouw en zijn kinderen; laat hen die heenleiden, en weggaan.');
INSERT INTO `bible_verses_stve` VALUES ('8002', '9', '30', '23', 'Maar David zeide: Alzo zult gij niet doen, mijn broeders, met hetgeen ons de HEERE gegeven heeft, en Hij heeft ons bewaard, en heeft de bende, die tegen ons kwam, in onze hand gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('8003', '9', '30', '24', 'Wie zou toch ulieden in deze zaak horen? Want gelijk het deel dergenen is, die in den strijd mede afgetogen zijn, alzo zal ook het deel dergenen zijn, die bij het gereedschap gebleven zijn; zij zullen gelijkelijk delen.');
INSERT INTO `bible_verses_stve` VALUES ('8004', '9', '30', '25', 'En dit is van dien dag af en voortaan alzo geweest; want hij heeft het tot een inzetting en tot een recht gesteld in Israel, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('8005', '9', '30', '26', 'Als nu David te Ziklag kwam, zo zond hij tot de oudsten van Juda, zijn vrienden, van den buit, zeggende: Ziet, daar is een zegen voor ulieden, van den buit der vijanden des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('8006', '9', '30', '27', 'Namelijk tot die te Beth-El, en tot die te Ramoth tegen het zuiden, en tot die te Jather,');
INSERT INTO `bible_verses_stve` VALUES ('8007', '9', '30', '28', 'En tot die te Aroer, en tot die te Sifmoth, en tot die te Esthemoa,');
INSERT INTO `bible_verses_stve` VALUES ('8008', '9', '30', '29', 'En tot die te Rachel, en tot die, welke in de steden der Jerahmeelieten waren, en tot die, welke in de steden der Kenieten waren,');
INSERT INTO `bible_verses_stve` VALUES ('8009', '9', '30', '30', 'En tot die te Horma, en tot die te Chor-Asan, en tot die te Atach,');
INSERT INTO `bible_verses_stve` VALUES ('8010', '9', '30', '31', 'En tot die te Hebron, en tot al de plaatsen, waar David gewandeld had, hij en zijn mannen.');
INSERT INTO `bible_verses_stve` VALUES ('8011', '9', '31', '1', 'De Filistijnen dan steden tegen Israel; en de mannen Israels vloden voor het aangezicht der Filistijnen, en vielen verslagen op het gebergte Gilboa.');
INSERT INTO `bible_verses_stve` VALUES ('8012', '9', '31', '2', 'En de Filistijnen hielden dicht op Saul en zijn zonen; en de Filistijnen sloegen Jonathan, en Abinadab, en Malchisua, de zonen van Saul.');
INSERT INTO `bible_verses_stve` VALUES ('8013', '9', '31', '3', 'En de strijd werd zwaar tegen Saul; en de mannen, die met den boog schieten, troffen hem aan, en hij vreesde zeer voor de schutters.');
INSERT INTO `bible_verses_stve` VALUES ('8014', '9', '31', '4', 'Toen zeide Saul tot zijn wapendrager: Trek uw zwaard uit, en doorsteek mij daarmede, dat misschien deze onbesnedenen niet komen, en mij doorsteken, en met mij den spot drijven. Maar zijn wapendrager wilde niet, want hij vreesde zeer. Toen nam Saul het zwaard, en viel daarin.');
INSERT INTO `bible_verses_stve` VALUES ('8015', '9', '31', '5', 'Toen zijn wapendrager zag, dat Saul dood was, zo viel hij ook in zijn zwaard en stierf met hem.');
INSERT INTO `bible_verses_stve` VALUES ('8016', '9', '31', '6', 'Alzo stierf Saul, en zijn drie zonen, en zijn wapendrager, ook al zijn mannen, te dienzelven dage te gelijk.');
INSERT INTO `bible_verses_stve` VALUES ('8017', '9', '31', '7', 'Als de mannen van Israel, die aan deze zijde van het dal waren, en die aan deze zijde der Jordaan waren, zagen, dat de mannen van Israel gevloden waren, en dat Saul en zijn zonen dood waren, zo verlieten zij de steden, en zij vloden. Toen kwamen de Filistijnen en woonden daarin.');
INSERT INTO `bible_verses_stve` VALUES ('8018', '9', '31', '8', 'Het geschiedde nu des anderen daags, als de Filistijnen kwamen, om de verslagenen te plunderen, zo vonden zij Saul en zijn drie zonen, liggende op het gebergte Gilboa.');
INSERT INTO `bible_verses_stve` VALUES ('8019', '9', '31', '9', 'En zij hieuwen zijn hoofd af, en zij togen zijn wapenen uit, en zij zonden ze in der Filistijnen land rondom, om te boodschappen in het huis hunner afgoden, en onder het volk.');
INSERT INTO `bible_verses_stve` VALUES ('8020', '9', '31', '10', 'En zij legden zijn wapenen in het huis van Astharoth; en zijn lichaam hechtten zij aan den muur te Beth-San.');
INSERT INTO `bible_verses_stve` VALUES ('8021', '9', '31', '11', 'Als de inwoners van Jabes in Gilead daarvan hoorden, wat de Filistijnen Saul gedaan hadden;');
INSERT INTO `bible_verses_stve` VALUES ('8022', '9', '31', '12', 'Zo maakten zich op alle strijdbare mannen, en gingen den gehelen nacht, en zij namen het lichaam van Saul, en de lichamen zijner zonen, van den muur te Beth-San; en zij kwamen te Jabes, en brandden ze aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('8023', '9', '31', '13', 'En zij namen hun beenderen, en begroeven ze onder het geboomte te Jabes; en zij vastten zeven dagen.');
INSERT INTO `bible_verses_stve` VALUES ('8024', '10', '1', '1', 'Voorts geschiedde het na Sauls dood, als David van den slag der Amalekieten was wedergekomen, en David twee dagen te Ziklag gebleven was;');
INSERT INTO `bible_verses_stve` VALUES ('8025', '10', '1', '2', 'Zo geschiedde het op den derden dag, dat, ziet, uit het heirleger van Saul, een man kwam, wiens klederen gescheurd waren, en aarde was op zijn hoofd; en het geschiedde, als hij tot David kwam, zo viel hij ter aarde en boog zich neder.');
INSERT INTO `bible_verses_stve` VALUES ('8026', '10', '1', '3', 'En David zeide tot hem: Van waar komt gij? En hij zeide tot hem: Ik ben ontkomen uit het heirleger van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('8027', '10', '1', '4', 'Voorts zeide David tot hem: Wat is de zaak? Verhaal het mij toch. En hij zeide, dat het volk uit den strijd gevloden was, en dat er ook velen van het volk gevallen en gestorven waren, dat ook Saul en zijn zoon Jonathan dood waren.');
INSERT INTO `bible_verses_stve` VALUES ('8028', '10', '1', '5', 'En David zeide tot den jongen, die hem de boodschap bracht: Hoe weet gij, dat Saul dood is, en zijn zoon Jonathan?');
INSERT INTO `bible_verses_stve` VALUES ('8029', '10', '1', '6', 'Toen zeide de jongen, die hem de boodschap bracht: Ik kwam bij geval op het gebergte van Gilboa; en ziet, Saul leunde op zijn spies; en ziet, de wagens en ritmeesters hielden dicht op hem.');
INSERT INTO `bible_verses_stve` VALUES ('8030', '10', '1', '7', 'Zo zag hij achter zich om, en zag mij, en hij riep mij, en ik zeide: Zie, hier ben ik.');
INSERT INTO `bible_verses_stve` VALUES ('8031', '10', '1', '8', 'En hij zeide tot mij: Wie zijt gij? En ik zeide tot hem: Ik ben een Amalekiet.');
INSERT INTO `bible_verses_stve` VALUES ('8032', '10', '1', '9', 'Toen zeide hij tot mij: Sta toch bij mij, en dood mij; want deze malienkolder heeft mij opgehouden; want mijn leven is nog gans in mij.');
INSERT INTO `bible_verses_stve` VALUES ('8033', '10', '1', '10', 'Zo stond ik bij hem, en doodde hem; want ik wist, dat hij na zijn val niet leven zou; en ik nam de kroon, die op zijn hoofd was, en het armgesmijde, dat aan zijn arm was, en heb ze hier tot mijn heer gebracht.');
INSERT INTO `bible_verses_stve` VALUES ('8034', '10', '1', '11', 'Toen vatte David zijn klederen en scheurde ze; desgelijks ook al de mannen, die met hem waren.');
INSERT INTO `bible_verses_stve` VALUES ('8035', '10', '1', '12', 'En zij weeklaagden, en weenden, en vastten tot op den avond, over Saul en over Jonathan, zijn zoon, en over het volk des HEEREN, en over het huis Israels, omdat zij door het zwaard gevallen waren.');
INSERT INTO `bible_verses_stve` VALUES ('8036', '10', '1', '13', 'Voorts zeide David tot den jongen, die hem de boodschap gebracht had: Van waar zijt gij? En hij zeide: Ik ben de zoon van een vreemden man, van een Amalekiet.');
INSERT INTO `bible_verses_stve` VALUES ('8037', '10', '1', '14', 'En David zeide tot hem: Hoe, hebt gij niet gevreesd uw hand uit te strekken, om den gezalfde des HEEREN te verderven.');
INSERT INTO `bible_verses_stve` VALUES ('8038', '10', '1', '15', 'En David riep een van de jongens, en zeide: Treed toe, val op hem aan. En hij sloeg hem, dat hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('8039', '10', '1', '16', 'En David zeide tot hem: Uw bloed zij op uw hoofd; want uw mond heeft tegen u getuigd, zeggende: ik heb den gezalfde des HEEREN gedood.');
INSERT INTO `bible_verses_stve` VALUES ('8040', '10', '1', '17', 'David nu klaagde deze klage over Saul en over Jonathan, zijn zoon;');
INSERT INTO `bible_verses_stve` VALUES ('8041', '10', '1', '18', 'Als hij gezegd had, dat men den kinderen van Juda den boog zou leren; ziet, het is geschreven in het boek des Oprechten.');
INSERT INTO `bible_verses_stve` VALUES ('8042', '10', '1', '19', 'O Sieraad van Israel, op uw hoogten is hij verslagen; hoe zijn de helden gevallen!');
INSERT INTO `bible_verses_stve` VALUES ('8043', '10', '1', '20', 'Verkondigt het niet te Gath, boodschapt het niet op de straten van Askelon; opdat de dochters der Filistijnen zich niet verblijden, opdat de dochters der onbesnedenen niet opspringen van vreugde.');
INSERT INTO `bible_verses_stve` VALUES ('8044', '10', '1', '21', 'Gij, bergen van Gilboa, noch dauw noch regen moet zijn op u, noch velden der hefofferen; want aldaar is der helden schild smadelijk weggeworpen, het schild van Saul, alsof hij niet gezalfd ware geweest met olie.');
INSERT INTO `bible_verses_stve` VALUES ('8045', '10', '1', '22', 'Van het bloed der verslagenen, van het vette der helden, werd Jonathans boog niet achterwaarts gedreven; en Sauls zwaard keerde niet ledig weder.');
INSERT INTO `bible_verses_stve` VALUES ('8046', '10', '1', '23', 'Saul en Jonathan, die beminden, en die liefelijken in hun leven, zijn ook in hun dood niet gescheiden; zij waren lichter dan arenden, zij waren sterker dan leeuwen.');
INSERT INTO `bible_verses_stve` VALUES ('8047', '10', '1', '24', 'Gij, dochteren Israels, weent over Saul; die u kleedde met scharlaken, met weelde; die u sieraad van goud deed dragen over uw kleding.');
INSERT INTO `bible_verses_stve` VALUES ('8048', '10', '1', '25', 'Hoe zijn de helden gevallen in het midden van den strijd! Jonathan is verslagen op uw hoogten!');
INSERT INTO `bible_verses_stve` VALUES ('8049', '10', '1', '26', 'Ik ben benauwd om uwentwil, mijn broeder Jonathan! Gij waart mij zeer liefelijk; uw liefde was mij wonderlijker dan liefde der vrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('8050', '10', '1', '27', 'Hoe zijn de helden gevallen, en de krijgswapenen verloren!');
INSERT INTO `bible_verses_stve` VALUES ('8051', '10', '2', '1', 'En het geschiedde daarna, dat David den HEERE vraagde, zeggende: Zal ik optrekken in een der steden van Juda? En de HEERE zeide tot hem: Trek op. En David zeide: Waarheen zal ik optrekken? En Hij zeide: Naar Hebron.');
INSERT INTO `bible_verses_stve` VALUES ('8052', '10', '2', '2', 'Alzo toog David derwaarts op, als ook zijn twee vrouwen, Ahinoam, de Jizreelietische, en Abigail, de huisvrouw van Nabal, den Karmeliet.');
INSERT INTO `bible_verses_stve` VALUES ('8053', '10', '2', '3', 'Ook deed David zijn mannen optrekken, die bij hem waren, een iegelijk met zijn huisgezin; en zij woonden in de steden van Hebron.');
INSERT INTO `bible_verses_stve` VALUES ('8054', '10', '2', '4', 'Daarna kwamen de mannen van Juda, en zalfden aldaar David tot een koning over het huis van Juda. Toen boodschapten zij David, zeggende: Het zijn de mannen van Jabes in Gilead, die Saul begraven hebben.');
INSERT INTO `bible_verses_stve` VALUES ('8055', '10', '2', '5', 'Toen zond David boden tot de mannen van Jabes in Gilead, en hij zeide tot hen: Gezegend zijt gij den HEERE, dat gij deze weldadigheid gedaan hebt aan uw heer, aan Saul, en hebt hem begraven.');
INSERT INTO `bible_verses_stve` VALUES ('8056', '10', '2', '6', 'Zo doe nu de HEERE aan u weldadigheid en trouw! En ik ook, ik zal aan u dit goede doen, dewijl gij deze zaak gedaan hebt.');
INSERT INTO `bible_verses_stve` VALUES ('8057', '10', '2', '7', 'En nu, laat uw handen sterk zijn, en zijt dapper, dewijl uw heer Saul gestorven is; en ook hebben mij die van het huis van Juda tot koning over zich gezalfd.');
INSERT INTO `bible_verses_stve` VALUES ('8058', '10', '2', '8', 'Abner nu, de zoon van Ner, de krijgsoverste, dien Saul gehad had, nam Isboseth, Sauls zoon, en voerde hem over naar Mahanaim,');
INSERT INTO `bible_verses_stve` VALUES ('8059', '10', '2', '9', 'En maakte hem ten koning over Gilead, en over de Aschurieten, en over Jizreel, en over Efraim, en over Benjamin, en over gans Israel.');
INSERT INTO `bible_verses_stve` VALUES ('8060', '10', '2', '10', 'Veertig jaren was Isboseth, Sauls zoon, oud, als hij koning werd over Israel; en hij regeerde het tweede jaar; alleenlijk die van het huis van Juda volgden David na.');
INSERT INTO `bible_verses_stve` VALUES ('8061', '10', '2', '11', 'Het getal nu der dagen, die David koning geweest is te Hebron, over het huis van Juda, is zeven jaren en zes maanden.');
INSERT INTO `bible_verses_stve` VALUES ('8062', '10', '2', '12', 'Toen toog Abner, de zoon van Ner, uit, met de knechten van Isboseth, den zoon van Saul, van Mahanaim naar Gibeon.');
INSERT INTO `bible_verses_stve` VALUES ('8063', '10', '2', '13', 'Joab, de zoon van Zeruja, en de knechten van David, togen ook uit; en zij ontmoetten elkander bij den vijver van Gibeon; en zij bleven, deze aan deze zijde des vijvers, en die aan gene zijde des vijvers.');
INSERT INTO `bible_verses_stve` VALUES ('8064', '10', '2', '14', 'En Abner zeide tot Joab: Laat zich nu de jongens opmaken, en voor ons aangezicht spelen. En Joab zeide: Laat hen zich opmaken.');
INSERT INTO `bible_verses_stve` VALUES ('8065', '10', '2', '15', 'Toen maakten zich op, en gingen over in getal, twaalf van Benjamin, te weten voor Isboseth, Sauls zoon, en twaalf van Davids knechten.');
INSERT INTO `bible_verses_stve` VALUES ('8066', '10', '2', '16', 'En de een greep den ander bij het hoofd, en stiet zijn zwaard in de zijde des anderen, en zij vielen te zamen; daarvan noemde men dezelve plaats Chelkath-Hazurim, die bij Gibeon is.');
INSERT INTO `bible_verses_stve` VALUES ('8067', '10', '2', '17', 'En er was op dienzelfden dag een gans zeer harde strijd. Doch Abner en de mannen van Israel werden voor het aangezicht der knechten van David geslagen.');
INSERT INTO `bible_verses_stve` VALUES ('8068', '10', '2', '18', 'Nu waren aldaar drie zonen van Zeruja, Joab, en Abisai en Asahel; en Asahel was licht op zijn voeten, als een der reeen, die in het veld zijn.');
INSERT INTO `bible_verses_stve` VALUES ('8069', '10', '2', '19', 'En Asahel jaagde Abner achterna; en hij week niet, om van achter Abner ter rechterhand of ter linkerhand af te gaan.');
INSERT INTO `bible_verses_stve` VALUES ('8070', '10', '2', '20', 'Toen zag Abner achter zich om, en zeide: Zijt gij dit, Asahel? En hij zeide: Ik ben het.');
INSERT INTO `bible_verses_stve` VALUES ('8071', '10', '2', '21', 'En Abner zeide tot hem: Wijk tot uw rechterhand of tot uw linkerhand, en grijp u een van die jongens, en neem voor u hun gewaad; maar Asahel wilde niet afwijken van achter hem.');
INSERT INTO `bible_verses_stve` VALUES ('8072', '10', '2', '22', 'Toen voer Abner wijders voort, zeggende tot Asahel: Wijkt af van achter mij; waarom zal ik u ter aarde slaan? Hoe zou ik dan mijn aangezicht opheffen voor uw broeder Joab?');
INSERT INTO `bible_verses_stve` VALUES ('8073', '10', '2', '23', 'Maar hij weigerde af te wijken. Zo sloeg hem Abner met het achterste van de spies aan de vijfde rib, dat de spies van achter hem uitging; en hij viel aldaar, en stierf op zijn plaats. En het geschiedde, dat allen, die tot de plaats kwamen, alwaar Asahel gevallen en gestorven was, staan bleven.');
INSERT INTO `bible_verses_stve` VALUES ('8074', '10', '2', '24', 'Maar Joab en Abisai jaagden Abner achterna; en de zon ging onder, als zij gekomen waren tot den heuvel van Amma, dewelke is voor Giach, op den weg der woestijn van Gibeon.');
INSERT INTO `bible_verses_stve` VALUES ('8075', '10', '2', '25', 'En de kinderen van Benjamin verzamelden zich achter Abner, en werden tot een hoop; en zij stonden op de spits van een heuvel.');
INSERT INTO `bible_verses_stve` VALUES ('8076', '10', '2', '26', 'Toen riep Abner tot Joab, en zeide: Zal dan het zwaard eeuwiglijk verteren? Weet gij niet, dat het in het laatste bitterheid zal zijn? En hoe lang zult gij het volk niet zeggen, dat zij wederkeren van hun broederen te vervolgen?');
INSERT INTO `bible_verses_stve` VALUES ('8077', '10', '2', '27', 'En Joab zeide: Zo waarachtig als God leeft, ten ware dat gij gesproken hadt, zekerlijk het volk zou al toen van den morgen af weggevoerd zijn geweest, een iegelijk van zijn broeder te vervolgen!');
INSERT INTO `bible_verses_stve` VALUES ('8078', '10', '2', '28', 'Toen blies Joab met de bazuin; en al het volk stond stil, en zij jaagden Israel niet meer achterna, en voeren niet wijders voort te strijden.');
INSERT INTO `bible_verses_stve` VALUES ('8079', '10', '2', '29', 'Abner dan en zijn mannen gingen dienzelfden gansen nacht over het vlakke veld; en zij gingen over de Jordaan en wandelden het ganse Bithron door, en kwamen tot Mahanaim.');
INSERT INTO `bible_verses_stve` VALUES ('8080', '10', '2', '30', 'Joab keerde ook weder van achter Abner, en verzamelde het ganse volk. En er werden van Davids knechten gemist negentien mannen, en Asahel.');
INSERT INTO `bible_verses_stve` VALUES ('8081', '10', '2', '31', 'Maar Davids knechten hadden van Benjamin en onder Abners mannen geslagen: driehonderd en zestig mannen waren er dood gebleven.');
INSERT INTO `bible_verses_stve` VALUES ('8082', '10', '2', '32', 'En zij namen Asahel op, en begroeven hem in zijns vaders graf, dat te Bethlehem was. Joab nu en zijn mannen gingen den gansen nacht, dat hun het licht aanbrak te Hebron.');
INSERT INTO `bible_verses_stve` VALUES ('8083', '10', '3', '1', 'En er was een lange krijg tussen het huis van Saul, en tussen het huis van David. Doch David ging en werd sterker; maar die van het huis van Saul gingen en werden zwakker.');
INSERT INTO `bible_verses_stve` VALUES ('8084', '10', '3', '2', 'En David werden zonen geboren te Hebron. Zijn eerstgeborene nu was Amnon, van Ahinoam, de Jizreelietische;');
INSERT INTO `bible_verses_stve` VALUES ('8085', '10', '3', '3', 'En zijn tweede was Chileab, van Abigail, de huisvrouw van Nabal, den Karmeliet; en de derde, Absalom, de zoon van Maacha, de dochter van Thalmai, koning van Gesur;');
INSERT INTO `bible_verses_stve` VALUES ('8086', '10', '3', '4', 'En de vierde, Adonia, de zoon van Haggith; en de vijfde Sefatja, de zoon van Abital;');
INSERT INTO `bible_verses_stve` VALUES ('8087', '10', '3', '5', 'En de zesde, Jithream, van Egla, Davids huisvrouw. Dezen zijn David geboren te Hebron.');
INSERT INTO `bible_verses_stve` VALUES ('8088', '10', '3', '6', 'Terwijl die krijg was tussen het huis van Saul, en tussen het huis van David, zo geschiedde het, dat Abner zich sterkte in het huis van Saul.');
INSERT INTO `bible_verses_stve` VALUES ('8089', '10', '3', '7', 'Saul nu had een bijwijf gehad, welker naam was Rizpa, dochter van Aja; en Isboseth zeide tot Abner: Waarom zijt gij ingegaan tot mijns vaders bijwijf?');
INSERT INTO `bible_verses_stve` VALUES ('8090', '10', '3', '8', 'Toen ontstak Abner zeer over Isboseths woorden, en zeide: Ben ik dan een hondskop, ik, die tegen Juda, aan het huis van Saul, uw vader, aan zijn broederen en aan zijn vrienden, heden weldadigheid doe, en u niet overgeleverd heb in Davids hand, dat gij heden aan mij onderzoekt de ongerechtigheid ener vrouw?');
INSERT INTO `bible_verses_stve` VALUES ('8091', '10', '3', '9', 'God doe Abner zo, en doe hem zo daartoe! Voorzeker, gelijk als de HEERE aan David gezworen heeft, dat ik even alzo aan hem zal doen.');
INSERT INTO `bible_verses_stve` VALUES ('8092', '10', '3', '10', 'Overbrengende het koninkrijk van het huis van Saul, en oprichtende den stoel van David over Israel en over Juda, van Dan tot Ber-seba toe.');
INSERT INTO `bible_verses_stve` VALUES ('8093', '10', '3', '11', 'En hij kon Abner verder niet een woord antwoorden, omdat hij hem vreesde.');
INSERT INTO `bible_verses_stve` VALUES ('8094', '10', '3', '12', 'Toen zond Abner boden voor zich tot David, zeggende: Wiens is het land? zeggende wijders: Maak uw verbond met mij, en zie, mijn hand zal met u zijn, om gans Israel tot u om te keren.');
INSERT INTO `bible_verses_stve` VALUES ('8095', '10', '3', '13', 'En hij zeide: Wel, ik zal een verbond met u maken; doch een ding begeer ik van u, zeggende: Gij zult mijn aangezicht niet zien, tenzij dat gij Michal, Sauls dochter, te voren inbrengt, als gij komt om mijn aangezicht te zien.');
INSERT INTO `bible_verses_stve` VALUES ('8096', '10', '3', '14', 'Ook zond David boden tot Isboseth, den zoon van Saul, zeggende: Geef mij mijn huisvrouw Michal, die ik mij met honderd voorhuiden der Filistijnen ondertrouwd heb.');
INSERT INTO `bible_verses_stve` VALUES ('8097', '10', '3', '15', 'Isboseth dan zond heen, en nam haar van den man, van Paltiel, den zoon van Lais.');
INSERT INTO `bible_verses_stve` VALUES ('8098', '10', '3', '16', 'En haar man ging met haar, al gaande en wenende achter haar, tot Bahurim toe. Toen zeide Abner tot hem: Ga weg, keer weder. En hij keerde weder.');
INSERT INTO `bible_verses_stve` VALUES ('8099', '10', '3', '17', 'Abner nu had woorden met de oudsten van Israel, zeggende: Gij hebt David te voren lang tot een koning over u begeerd.');
INSERT INTO `bible_verses_stve` VALUES ('8100', '10', '3', '18', 'Zo doet het nu; want de HEERE heeft tot David gesproken, zeggende: Door de hand van David, Mijn knecht, zal Ik Mijn volk Israel verlossen van de hand der Filistijnen, en van de hand van al hun vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('8101', '10', '3', '19', 'En Abner sprak ook voor de oren van Benjamin. Voorts ging Abner ook heen, om te Hebron voor Davids oren te spreken alles, wat goed was in de ogen van Israel, en in de ogen van het ganse huis van Benjamin.');
INSERT INTO `bible_verses_stve` VALUES ('8102', '10', '3', '20', 'En Abner kwam tot David te Hebron, en twintig mannen met hem. En David maakte Abner, en den mannen, die met hem waren, een maaltijd.');
INSERT INTO `bible_verses_stve` VALUES ('8103', '10', '3', '21', 'Toen zeide Abner tot David: Ik zal mij opmaken, en heengaan, en vergaderen gans Israel tot mijn heer, den koning, dat zij een verbond met u maken, en gij regeert over alles, wat uw ziel begeert. Alzo liet David Abner gaan, en hij ging in vrede.');
INSERT INTO `bible_verses_stve` VALUES ('8104', '10', '3', '22', 'En ziet, Davids knechten en Joab kwamen van een bende, en brachten met zich een groten roof. Abner nu was niet bij David te Hebron; want hij had hem laten gaan, en hij was gegaan in vrede.');
INSERT INTO `bible_verses_stve` VALUES ('8105', '10', '3', '23', 'Als nu Joab en het ganse heir, dat met hem was, aankwamen, zo gaven zij Joab te kennen, zeggende: Abner, de zoon van Ner, is gekomen tot den koning, en hij heeft hem laten gaan, en hij is gegaan in vrede.');
INSERT INTO `bible_verses_stve` VALUES ('8106', '10', '3', '24', 'Toen ging Joab tot den koning in, en zeide: Wat hebt gij gedaan? Zie, Abner is tot u gekomen; waarom nu hebt gij hem laten gaan, dat hij zo vrij is weggegaan?');
INSERT INTO `bible_verses_stve` VALUES ('8107', '10', '3', '25', 'Gij kent Abner, den zoon van Ner; dat hij gekomen is om u te overreden, en om te weten uw uitgang en uw ingang, ja, om te weten alles, wat gij doet.');
INSERT INTO `bible_verses_stve` VALUES ('8108', '10', '3', '26', 'En Joab ging uit van David, en zond Abner boden na, die hem wederom haalden van den bornput van Sira; maar David wist het niet.');
INSERT INTO `bible_verses_stve` VALUES ('8109', '10', '3', '27', 'Als nu Abner weder te Hebron kwam, zo leidde Joab hem ter zijde af in het midden der poort, om in de stilte met hem te spreken; en hij sloeg hem aldaar aan de vijfde, dat hij stierf, om des bloeds wil van zijn broeder Asahel.');
INSERT INTO `bible_verses_stve` VALUES ('8110', '10', '3', '28', 'Als David dat daarna hoorde, zo zeide hij: Ik ben onschuldig, en mijn koninkrijk, bij den HEERE, tot in eeuwigheid, van het bloed van Abner, den zoon van Ner.');
INSERT INTO `bible_verses_stve` VALUES ('8111', '10', '3', '29', 'Het blijve op het hoofd van Joab, en op het ganse huis zijns vaders; en er worde van het huis van Joab niet afgesneden, die een vloed hebbe, en melaats zij, en zich aan den stok houde, en door het zwaard valle, en broodsgebrek hebbe!');
INSERT INTO `bible_verses_stve` VALUES ('8112', '10', '3', '30', 'Alzo hebben Joab en zijn broeder Abisai Abner doodgeslagen, omdat hij hun broeder Asahel te Gibeon in den strijd gedood had.');
INSERT INTO `bible_verses_stve` VALUES ('8113', '10', '3', '31', 'David dan zeide tot Joab en tot al het volk, dat bij hem was: Scheurt uw klederen, en gordt zakken aan, en weeklaagt voor Abner henen; en de koning David ging achter de baar.');
INSERT INTO `bible_verses_stve` VALUES ('8114', '10', '3', '32', 'Als zij nu Abner te Hebron begroeven, zo hief de koning zijn stem op, en weende bij Abners graf; ook weende al het volk.');
INSERT INTO `bible_verses_stve` VALUES ('8115', '10', '3', '33', 'En de koning maakte een klage over Abner, en zeide: Is dan Abner gestorven, als een dwaas sterft?');
INSERT INTO `bible_verses_stve` VALUES ('8116', '10', '3', '34', 'Uw handen waren niet gebonden, noch uw voeten in koperen boeien gedaan, maar gij zijt gevallen, gelijk men valt voor het aangezicht van kinderen der verkeerdheid. Toen weende het ganse volk nog meer over hem.');
INSERT INTO `bible_verses_stve` VALUES ('8117', '10', '3', '35', 'Daarna kwam al het volk, om David brood te doen eten, als het nog dag was; maar David zwoer, zeggende: God doe mij zo, en doe er zo toe, indien ik voor het ondergaan der zon brood of iets smake!');
INSERT INTO `bible_verses_stve` VALUES ('8118', '10', '3', '36', 'Als al het volk dit vernam, zo was het goed in hun ogen, alles, zoals de koning gedaan had, was goed in de ogen van het ganse volk.');
INSERT INTO `bible_verses_stve` VALUES ('8119', '10', '3', '37', 'En al het volk en gans Israel merkten te dienzelven dage, dat het van den koning niet was, dat men Abner, den zoon van Ner, gedood had.');
INSERT INTO `bible_verses_stve` VALUES ('8120', '10', '3', '38', 'Voorts zeide de koning tot zijn knechten: Weet gij niet, dat te dezen dage een vorst, ja, een grote in Israel gevallen is?');
INSERT INTO `bible_verses_stve` VALUES ('8121', '10', '3', '39', 'Maar ik ben heden teder, en gezalfd ten koning, en deze mannen, de zonen van Zeruja, zijn harder dan ik; de HEERE zal den boosdoener vergelden naar zijn boosheid.');
INSERT INTO `bible_verses_stve` VALUES ('8122', '10', '4', '1', 'Als nu Sauls zoon hoorde, dat Abner te Hebron gestorven was, werden zijn handen slap, en gans Israel werd verschrikt.');
INSERT INTO `bible_verses_stve` VALUES ('8123', '10', '4', '2', 'En Sauls zoon had twee mannen, oversten van benden; de naam des enen was Baena, en de naam des anderen Rechab, zonen van Rimmon, den Beerothiet, van de kinderen van Benjamin; want ook Beeroth werd aan Benjamin gerekend.');
INSERT INTO `bible_verses_stve` VALUES ('8124', '10', '4', '3', 'En de Beerothieten waren gevloden naar Gitthaim, en waren aldaar vreemdelingen tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('8125', '10', '4', '4', 'En Jonathan, Sauls zoon, had een zoon, die geslagen was aan beide voeten; vijf jaren was hij oud als het gerucht van Saul en Jonathan uit Jizreel kwam; en zijn voedster hem opnam, en vluchtte; en het geschiedde, als zij haastte, om te vluchten, dat hij viel en kreupel werd; en zijn naam was Mefiboseth.');
INSERT INTO `bible_verses_stve` VALUES ('8126', '10', '4', '5', 'En de zonen van Rimmon: den Beerothiet, Rechab en Baena, gingen heen, en kwamen ten huize van Isboseth, als de dag heet geworden was; en hij lag op de slaapstede, in den middag.');
INSERT INTO `bible_verses_stve` VALUES ('8127', '10', '4', '6', 'En zij kwamen daarin tot het midden des huizes, zullende tarwe halen; en zij sloegen hem aan de vijfde rib; en Rechab en zijn broeder Baena ontkwamen.');
INSERT INTO `bible_verses_stve` VALUES ('8128', '10', '4', '7', 'Want zij kwamen in huis, als hij op zijn bed lag, in zijn slaapkamer, en sloegen hem, en doodden hem, en hieuwen zijn hoofd af; en zij namen zijn hoofd, en gingen henen, den weg op het vlakke veld, den gansen nacht.');
INSERT INTO `bible_verses_stve` VALUES ('8129', '10', '4', '8', 'En zij brachten het hoofd van Isboseth tot David te Hebron, en zeiden tot den koning: Zie, daar is het hoofd van Isboseth, den zoon van Saul, uw vijand, die uw ziel zocht, alzo heeft de HEERE mijn heer den koning te dezen dage wrake gegeven van Saul en van zijn zaad.');
INSERT INTO `bible_verses_stve` VALUES ('8130', '10', '4', '9', 'Maar David antwoordde Rechab en zijn broeder Baena, den zonen van Rimmon, den Beerothiet, en zeide tot hen: Zo waarachtig als De HEERE leeft, Die mijn ziel uit alle benauwdheid verlost heeft!');
INSERT INTO `bible_verses_stve` VALUES ('8131', '10', '4', '10', 'Dewijl ik hem, die mij boodschapte, zeggende: Zie, Saul is dood; daar hij in zijn ogen was als een, die goede boodschap bracht, nochtans gegrepen en te Ziklag gedood heb, hoewel hij meende, dat ik hem bodenloon zou geven;');
INSERT INTO `bible_verses_stve` VALUES ('8132', '10', '4', '11', 'Hoeveel te meer, wanneer goddeloze mannen een rechtvaardigen man in zijn huis op zijn slaapstede hebben gedood? Nu dan, zou ik zijn bloed van uw handen niet eisen, en u van de aarde wegdoen?');
INSERT INTO `bible_verses_stve` VALUES ('8133', '10', '4', '12', 'En David gebood zijn jongens, en zij doodden hen, en hieuwen hun handen en hun voeten af, en hingen ze op bij den vijver te Hebron, maar het hoofd van Isboseth namen zij, en begroeven het in Abners graf te Hebron.');
INSERT INTO `bible_verses_stve` VALUES ('8134', '10', '5', '1', 'Toen kwamen alle stammen van Israel tot David te Hebron; en zij spraken, zeggende: Zie, wij, uw gebeente en uw vlees zijn wij.');
INSERT INTO `bible_verses_stve` VALUES ('8135', '10', '5', '2', 'Daartoe ook te voren, toen Saul koning over ons was, waart gij Israel uitvoerende en inbrengende; ook heeft de HEERE tot u gezegd: Gij zult Mijn volk Israel weiden, en gij zult tot een voorganger zijn over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('8136', '10', '5', '3', 'Alzo kwamen alle oudsten van Israel tot den koning te Hebron; en de koning David maakte een verbond met hen te Hebron, voor het aangezicht des HEEREN; en zij zalfden David tot koning over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('8137', '10', '5', '4', 'Dertig jaar was David oud, als hij koning werd; veertig jaren heeft hij geregeerd.');
INSERT INTO `bible_verses_stve` VALUES ('8138', '10', '5', '5', 'Te Hebron regeerde hij over Juda zeven jaren en zes maanden; en te Jeruzalem regeerde hij drie en dertig jaren over gans Israel en Juda.');
INSERT INTO `bible_verses_stve` VALUES ('8139', '10', '5', '6', 'En de koning toog met zijn mannen naar Jeruzalem, tegen de Jebusieten, die in dat land woonden. En zij spraken tot David, zeggende: Gij zult hier niet inkomen, maar de blinden en kreupelen zullen u afdrijven; dat is te zeggen: David zal hier niet inkomen.');
INSERT INTO `bible_verses_stve` VALUES ('8140', '10', '5', '7', 'Maar David nam den burg Sion in; dezelve is de stad Davids.');
INSERT INTO `bible_verses_stve` VALUES ('8141', '10', '5', '8', 'Want David zeide ten zelven dage: Al wie de Jebusieten slaat, en geraakt aan die watergoot, en die kreupelen, en die blinden, die van Davids ziel gehaat zijn, die zal tot een hoofd en tot een overste zijn; daarom zegt men: Een blinde en kreupele zal in het huis niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('8142', '10', '5', '9', 'Alzo woonde David in den burg en noemde dien Davids stad. En David bouwde rondom van Millo af en binnenwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('8143', '10', '5', '10', 'David nu ging geduriglijk voort, en werd groot; want de HEERE, de God der heirscharen, was met hem.');
INSERT INTO `bible_verses_stve` VALUES ('8144', '10', '5', '11', 'En Hiram, de koning van Tyrus, zond boden tot David, en cederenhout, en timmerlieden, en metselaars; en zij bouwden David een huis.');
INSERT INTO `bible_verses_stve` VALUES ('8145', '10', '5', '12', 'En David merkte, dat de HEERE hem tot een koning over Israel bevestigd had, en dat Hij zijn koninkrijk verheven had, om Zijns volks Israels wil.');
INSERT INTO `bible_verses_stve` VALUES ('8146', '10', '5', '13', 'En David nam meer bijwijven, en vrouwen van Jeruzalem, nadat hij van Hebron gekomen was; en David werden meer zonen en dochteren geboren.');
INSERT INTO `bible_verses_stve` VALUES ('8147', '10', '5', '14', 'En dit zijn de namen dergenen, die hem te Jeruzalem geboren zijn: Schammua, en Schobab, en Nathan, en Salomo.');
INSERT INTO `bible_verses_stve` VALUES ('8148', '10', '5', '15', 'En Ibchar, en Elischua en Nefeg, en Jafia,');
INSERT INTO `bible_verses_stve` VALUES ('8149', '10', '5', '16', 'En Elischama, en Eljade, en Elifeleth.');
INSERT INTO `bible_verses_stve` VALUES ('8150', '10', '5', '17', 'Als nu de Filistijnen hoorden, dat zij David ten koning over Israel gezalfd hadden, zo togen alle Filistijnen op om David te zoeken; en David, dat horende, toog af, naar den burg.');
INSERT INTO `bible_verses_stve` VALUES ('8151', '10', '5', '18', 'En de Filistijnen kwamen en verspreidden zich in het dal Refaim.');
INSERT INTO `bible_verses_stve` VALUES ('8152', '10', '5', '19', 'Zo vraagde David den HEERE, zeggende: Zal ik optrekken tegen de Filistijnen? Zult Gij ze in mijn hand geven? En de HEERE zeide tot David: Trek op, want Ik zal de Filistijnen zekerlijk in uw hand geven.');
INSERT INTO `bible_verses_stve` VALUES ('8153', '10', '5', '20', 'Toen kwam David te Baal-Perazim; en David sloeg hen aldaar, en zeide: De HEERE heeft mijn vijanden voor mijn aangezicht gescheurd, als een scheur der wateren; daarom noemde hij den naam derzelve plaats, Baal-Perazim.');
INSERT INTO `bible_verses_stve` VALUES ('8154', '10', '5', '21', 'En zij lieten hun afgoden aldaar; en David en zijn mannen namen ze op.');
INSERT INTO `bible_verses_stve` VALUES ('8155', '10', '5', '22', 'Daarna togen de Filistijnen weder op; en zij verspreidden zich in het dal Refaim.');
INSERT INTO `bible_verses_stve` VALUES ('8156', '10', '5', '23', 'En David vraagde den HEERE, Dewelke zeide: Gij zult niet optrekken; maar trek om tot achter hen, dat gij aan hen komt van tegenover de moerbezienbomen;');
INSERT INTO `bible_verses_stve` VALUES ('8157', '10', '5', '24', 'En het geschiede, als gij hoort het geruis van een gang in de toppen der moerbezienbomen, dan rep u; want alsdan is de HEERE voor uw aangezicht uitgegaan, om het heirleger der Filistijnen te slaan.');
INSERT INTO `bible_verses_stve` VALUES ('8158', '10', '5', '25', 'En David deed alzo, gelijk als de HEERE hem geboden had; en hij sloeg de Filistijnen van Geba af, totdat gij komt te Gezer.');
INSERT INTO `bible_verses_stve` VALUES ('8159', '10', '6', '1', 'Daarna verzamelde David wederom alle uitgelezenen in Israel, dertig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('8160', '10', '6', '2', 'En David maakte zich op, en ging heen met al het volk, dat bij hem was, van Baalim-Juda, om van daar op te brengen de ark Gods, bij dewelke de Naam wordt aangeroepen, de Naam van den HEERE der heirscharen, Die daarop woont tussen de cherubim.');
INSERT INTO `bible_verses_stve` VALUES ('8161', '10', '6', '3', 'En zij voerden de ark Gods op een nieuwen wagen, en haalden ze uit het huis van Abinadab, dat op een heuvel is; en Uza en Ahio, zonen van Abinadab, leidden den nieuwen wagen.');
INSERT INTO `bible_verses_stve` VALUES ('8162', '10', '6', '4', 'Toen zij hem nu uit het huis van Abinadab, dat op den heuvel is, met de ark Gods, wegvoerden, zo ging Ahio voor de ark henen.');
INSERT INTO `bible_verses_stve` VALUES ('8163', '10', '6', '5', 'En David en het ganse huis Israels speelden voor het aangezicht des HEEREN, met allerlei snarenspel van dennenhout, als met harpen, en met luiten, en met trommelen, ook met schellen, en met cimbalen.');
INSERT INTO `bible_verses_stve` VALUES ('8164', '10', '6', '6', 'Als zij nu kwamen tot aan Nachons dorsvloer, zo strekte Uza zijn hand uit aan de ark Gods, en hield ze, want de runderen struikelden.');
INSERT INTO `bible_verses_stve` VALUES ('8165', '10', '6', '7', 'Toen ontstak de toorn des HEEREN tegen Uza, en God sloeg hem aldaar, om deze onbedachtzaamheid; en hij stierf aldaar bij de ark Gods.');
INSERT INTO `bible_verses_stve` VALUES ('8166', '10', '6', '8', 'En David ontstak, omdat de HEERE een scheur gescheurd had aan Uza; en hij noemde dezelve plaats Perez-Uza, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('8167', '10', '6', '9', 'En David vreesde den HEERE ten zelven dage; en hij zeide: Hoe zal de ark des HEEREN tot mij komen?');
INSERT INTO `bible_verses_stve` VALUES ('8168', '10', '6', '10', 'David dan wilde de ark des HEEREN niet tot zich laten overbrengen in de stad Davids; maar David deed ze afwijken in het huis van Obed-Edom, den Gethiet.');
INSERT INTO `bible_verses_stve` VALUES ('8169', '10', '6', '11', 'En de ark des HEEREN bleef in het huis van Obed-Edom, den Gethiet, drie maanden; en de HEERE zegende Obed-Edom en zijn ganse huis.');
INSERT INTO `bible_verses_stve` VALUES ('8170', '10', '6', '12', 'Toen boodschapte men den koning David, zeggende: De HEERE heeft het huis van Obed-Edom, en al wat hij heeft, gezegend om der ark Gods wil; zo ging David heen en haalde de ark Gods uit het huis van Obed-Edom opwaarts in de stad Davids, met vreugde.');
INSERT INTO `bible_verses_stve` VALUES ('8171', '10', '6', '13', 'En het geschiedde, als zij, die de ark des HEEREN droegen, zes treden voortgetreden waren, dat hij ossen en gemest vee offerde.');
INSERT INTO `bible_verses_stve` VALUES ('8172', '10', '6', '14', 'En David huppelde met alle macht voor het aangezicht des HEEREN; en David was omgord met een linnen lijfrok.');
INSERT INTO `bible_verses_stve` VALUES ('8173', '10', '6', '15', 'Alzo brachten David en het ganse huis Israels de ark des HEEREN op, met gejuich en met geluid der bazuinen.');
INSERT INTO `bible_verses_stve` VALUES ('8174', '10', '6', '16', 'En het geschiedde, als de ark des HEEREN in de stad Davids kwam, dat Michal, Sauls dochter, door het venster uitzag. Als zij nu den koning David zag, springende en huppelende voor het aangezicht des HEEREN, verachtte zij hem in haar hart.');
INSERT INTO `bible_verses_stve` VALUES ('8175', '10', '6', '17', 'Toen zij nu de ark des HEEREN inbrachten, stelden zij die in haar plaats, in het midden der tent, die David voor haar gespannen had; en David offerde brandofferen voor des HEEREN aangezicht, en dankofferen.');
INSERT INTO `bible_verses_stve` VALUES ('8176', '10', '6', '18', 'Als David geeindigd had het brandoffer en de dankofferen te offeren, zo zegende hij het volk in den Naam des HEEREN der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('8177', '10', '6', '19', 'En hij deelde uit aan het ganse volk, aan de ganse menigte van Israel, van de mannen tot de vrouwen toe, aan een iegelijk een broodkoek, en een schoon stuk vlees, en een fles wijn. Toen ging al dat volk heen, een iegelijk naar zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('8178', '10', '6', '20', 'Als nu David wederkwam, om zijn huis te zegenen, ging Michal, Sauls dochter, uit, David tegemoet, en zeide: Hoe is heden de koning van Israel verheerlijkt, die zich heden voor de ogen van de dienstmaagden zijner dienstknechten heeft ontbloot, gelijk een van de ijdele lieden zich onbeschaamdelijk ontbloot?');
INSERT INTO `bible_verses_stve` VALUES ('8179', '10', '6', '21', 'Maar David zeide tot Michal: Voor het aangezicht des HEEREN, Die mij verkoren heeft voor uw vader en voor zijn ganse huis, mij instellende tot een voorganger over het volk des HEEREN, over Israel; ja, ik zal spelen voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('8180', '10', '6', '22', 'Ook zal ik mij nog geringer houden dan alzo, en zal nederig zijn in mijn ogen, en met de dienstmaagden, waarvan gij gezegd hebt, met dezelve zal ik verheerlijkt worden.');
INSERT INTO `bible_verses_stve` VALUES ('8181', '10', '6', '23', 'Michal nu, Sauls dochter, had geen kind, tot den dag van haar dood toe.');
INSERT INTO `bible_verses_stve` VALUES ('8182', '10', '7', '1', 'En het geschiedde, als de koning in zijn huis zat, en de HEERE hem rust gegeven had van al zijn vijanden rondom,');
INSERT INTO `bible_verses_stve` VALUES ('8183', '10', '7', '2', 'Zo zeide de koning tot den profeet Nathan: Zie toch, ik woon in een cederen huis, en de ark Gods woont in het midden der gordijnen.');
INSERT INTO `bible_verses_stve` VALUES ('8184', '10', '7', '3', 'En Nathan zeide tot den koning: Ga heen, doe al wat in uw hart is, want de HEERE is met u.');
INSERT INTO `bible_verses_stve` VALUES ('8185', '10', '7', '4', 'Maar het gebeurde in denzelfden nacht, dat het woord des HEEREN tot Nathan geschiedde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('8186', '10', '7', '5', 'Ga, en zeg tot Mijn knecht, tot David: Zo zegt de HEERE: Zoudt gij Mij een huis bouwen tot Mijn woning?');
INSERT INTO `bible_verses_stve` VALUES ('8187', '10', '7', '6', 'Want Ik heb in geen huis gewoond, van dien dag af, dat Ik de kinderen Israels uit Egypte opvoerde, tot op dezen dag; maar Ik heb gewandeld in een tent en in een tabernakel.');
INSERT INTO `bible_verses_stve` VALUES ('8188', '10', '7', '7', 'Overal, waar Ik met al de kinderen Israels heb gewandeld, heb Ik wel een woord gesproken met een der stammen Israels, dien Ik bevolen heb Mijn volk Israel te weiden, zeggende: Waarom bouwt gij Mij niet een cederen huis?');
INSERT INTO `bible_verses_stve` VALUES ('8189', '10', '7', '8', 'Nu dan, alzo zult gij tot Mijn knecht, tot David, zeggen: Zo zegt de HEERE der heirscharen: Ik heb u genomen van de schaapskooi, van achter de schapen, dat gij een voorganger zoudt zijn over Mijn volk, over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('8190', '10', '7', '9', 'En Ik ben met u geweest, overal, waar gij gegaan zijt, en heb al uw vijanden voor uw aangezicht uitgeroeid; en Ik heb u een groten naam gemaakt, als den naam der groten, die op de aarde zijn.');
INSERT INTO `bible_verses_stve` VALUES ('8191', '10', '7', '10', 'En Ik heb voor Mijn volk, voor Israel, een plaats besteld, en hem geplant, dat hij aan zijn plaats wone, en niet meer heen en weder gedreven worde; en de kinderen der verkeerdheid zullen hem niet meer verdrukken, gelijk als in het eerst.');
INSERT INTO `bible_verses_stve` VALUES ('8192', '10', '7', '11', 'En van dien dag af, dat Ik geboden heb richters te wezen over Mijn volk Israel. Doch u heb Ik rust gegeven van al uw vijanden. Ook geeft u de HEERE te kennen, dat de HEERE u een huis maken zal.');
INSERT INTO `bible_verses_stve` VALUES ('8193', '10', '7', '12', 'Wanneer uw dagen zullen vervuld zijn, en gij met uw vaderen zult ontslapen zijn, zo zal Ik uw zaad na u doen opstaan, dat uit uw lijf voortkomen zal, en Ik zal zijn koninkrijk bevestigen.');
INSERT INTO `bible_verses_stve` VALUES ('8194', '10', '7', '13', 'Die zal Mijn Naam een huis bouwen; en Ik zal den stoel zijns koninkrijks bevestigen tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('8195', '10', '7', '14', 'Ik zal hem zijn tot een Vader, en hij zal Mij zijn tot een zoon; dewelke als hij misdoet, zo zal Ik hem met een mensenroede en met plagen der mensenkinderen straffen.');
INSERT INTO `bible_verses_stve` VALUES ('8196', '10', '7', '15', 'Maar Mijn goedertierenheid zal van hem niet wijken, gelijk als Ik die weggenomen heb van Saul, dien Ik van voor uw aangezicht heb weggenomen.');
INSERT INTO `bible_verses_stve` VALUES ('8197', '10', '7', '16', 'Doch uw huis zal bestendig zijn, en uw koninkrijk tot in eeuwigheid, voor uw aangezicht; uw stoel zal vast zijn tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('8198', '10', '7', '17', 'Naar al deze woorden, en naar dit ganse gezicht, alzo sprak Nathan tot David.');
INSERT INTO `bible_verses_stve` VALUES ('8199', '10', '7', '18', 'Toen ging de koning David in, en bleef voor het aangezicht des HEEREN, en hij zeide: Wie ben ik, Heere HEERE, en wat is mijn huis, dat Gij mij tot hiertoe gebracht hebt?');
INSERT INTO `bible_verses_stve` VALUES ('8200', '10', '7', '19', 'Daartoe is dit in Uw ogen nog klein geweest, Heere HEERE, maar Gij hebt ook over het huis Uws knechts gesproken tot van verre heen; en dit naar de wet der mensen, Heere HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('8201', '10', '7', '20', 'En wat zal David nog meer tot U spreken? Want Gij kent Uw knecht, Heere HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('8202', '10', '7', '21', 'Om Uws woords wil, en naar Uw hart hebt Gij al deze grote dingen gedaan, om aan Uw knecht bekend te maken.');
INSERT INTO `bible_verses_stve` VALUES ('8203', '10', '7', '22', 'Daarom zijt Gij groot, HEERE God! Want er is niemand gelijk Gij, en er is geen God dan alleen Gij, naar alles, wat wij met onze oren gehoord hebben.');
INSERT INTO `bible_verses_stve` VALUES ('8204', '10', '7', '23', 'En wie is, gelijk Uw volk, gelijk Israel, een enig volk op aarde, hetwelk God is heengegaan Zich tot een volk te verlossen, en om Zich een Naam te zetten, en om voor ulieden deze grote en verschrikkelijke dingen te doen aan Uw land, voor het aangezicht Uws volks, dat Gij U uit Egypte verlost hebt, de heidenen en hun goden verdrijvende.');
INSERT INTO `bible_verses_stve` VALUES ('8205', '10', '7', '24', 'En Gij hebt Uw volk Israel U bevestigd, U tot een volk, tot in eeuwigheid; en Gij, HEERE, zijt hun tot een God geworden.');
INSERT INTO `bible_verses_stve` VALUES ('8206', '10', '7', '25', 'Nu dan, HEERE God, doe dit woord, dat Gij over Uw knecht en over zijn huis gesproken hebt, bestaan tot in eeuwigheid, en doe, gelijk als Gij gesproken hebt.');
INSERT INTO `bible_verses_stve` VALUES ('8207', '10', '7', '26', 'En Uw Naam worde groot gemaakt tot in eeuwigheid, dat men zegge: De HEERE der heirscharen is God over Israel; en het huis van Uw knecht David zal bestendig zijn voor Uw aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('8208', '10', '7', '27', 'Want Gij, HEERE der heirscharen, Gij, God Israels! Gij hebt voor het oor Uws knechts geopenbaard, zeggende: Ik zal u een huis bouwen; daarom heeft Uw knecht in zijn hart gevonden, dit gebed tot U te bidden.');
INSERT INTO `bible_verses_stve` VALUES ('8209', '10', '7', '28', 'Nu dan, Heere HEERE! Gij zijt die God, en Uw woorden zullen waarheid zijn, en Gij hebt dit goede tot Uw knecht gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('8210', '10', '7', '29', 'Zo believe het U nu, en zegen het huis van Uw knecht, dat het in eeuwigheid voor uw aangezicht zij; want Gij, Heere HEERE, hebt het gesproken, en met Uw zegen zal het huis van Uw knecht gezegend worden in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('8211', '10', '8', '1', 'En het geschiedde daarna, dat David de Filistijnen sloeg, en bracht hen ten onder; en David nam Meteg-Amma uit der Filistijnen hand.');
INSERT INTO `bible_verses_stve` VALUES ('8212', '10', '8', '2', 'Ook sloeg hij de Moabieten, en mat hen met een snoer, doende hen ter aarde nederliggen; en hij mat met twee snoeren om te doden, en met een vol snoer om in het leven te laten. Alzo werden de Moabieten David tot knechten, brengende geschenken.');
INSERT INTO `bible_verses_stve` VALUES ('8213', '10', '8', '3', 'David sloeg ook Hadad-ezer, den zoon van Rechob, den koning van Zoba, toen hij heentoog, om zijn hand te wenden naar de rivier Frath.');
INSERT INTO `bible_verses_stve` VALUES ('8214', '10', '8', '4', 'En David nam hem duizend wagens af, en zevenhonderd ruiteren, en twintig duizend man te voet; en David ontzenuwde alle wagenpaarden, en hield daarvan honderd wagenen over.');
INSERT INTO `bible_verses_stve` VALUES ('8215', '10', '8', '5', 'En de Syriers van Damaskus kwamen om Hadad-ezer, den koning van Zoba, te helpen; maar David sloeg van de Syriers twee en twintig duizend man.');
INSERT INTO `bible_verses_stve` VALUES ('8216', '10', '8', '6', 'En David legde bezettingen in Syrie van Damaskus, en de Syriers werden David tot knechten, brengende geschenken; en de HEERE behoedde David overal, waar hij heentoog.');
INSERT INTO `bible_verses_stve` VALUES ('8217', '10', '8', '7', 'En David nam de gouden schilden die bij Hadad-ezers knechten geweest waren, en bracht ze te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('8218', '10', '8', '8', 'Daartoe nam de koning David zeer veel kopers uit Betach, en uit Berothai, steden van Hadad-ezer.');
INSERT INTO `bible_verses_stve` VALUES ('8219', '10', '8', '9', 'Als nu Thoi, de koning van Hamath, hoorde, dat David het ganse heir van Hadad-ezer geslagen had;');
INSERT INTO `bible_verses_stve` VALUES ('8220', '10', '8', '10', 'Zo zond Thoi zijn zoon Joram tot den koning David, om hem te vragen naar zijn welstand, en om hem te zegenen, vanwege dat hij tegen Hadad-ezer gekrijgd en hem geslagen had, (want Hadad-ezer voerde steeds krijg tegen Thoi); en in zijn hand waren zilveren vaten, en gouden vaten, en koperen vaten;');
INSERT INTO `bible_verses_stve` VALUES ('8221', '10', '8', '11', 'Welke de koning David ook den HEERE heiligde, met het zilver en het goud, dat hij geheiligd had van alle heidenen, die hij zich onderworpen had;');
INSERT INTO `bible_verses_stve` VALUES ('8222', '10', '8', '12', 'Van Syrie, en van Moab, en van de kinderen Ammons, en van de Filistijnen, en van Amalek, en van den roof van Hadad-ezer, den zoon van Rechob, den koning van Zoba.');
INSERT INTO `bible_verses_stve` VALUES ('8223', '10', '8', '13', 'Ook maakte zich David een naam, als hij wederkwam, nadat hij de Syriers geslagen had, in het Zoutdal, achttien duizend.');
INSERT INTO `bible_verses_stve` VALUES ('8224', '10', '8', '14', 'En hij legde bezettingen in Edom; in gans Edom legde hij bezettingen; en alle Edomieten werden David tot knechten; en de HEERE behoedde David overal, waar hij heentoog.');
INSERT INTO `bible_verses_stve` VALUES ('8225', '10', '8', '15', 'Alzo regeerde David over gans Israel, en David deed aan zijn ganse volk recht en gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('8226', '10', '8', '16', 'Joab nu, de zoon van Zeruja, was over het heir; en Josafat, zoon van Achilud, was kanselier.');
INSERT INTO `bible_verses_stve` VALUES ('8227', '10', '8', '17', 'En Zadok, zoon van Ahitub, en Achimelech, zoon van Abjathar, waren priesters; en Seraja was schrijver.');
INSERT INTO `bible_verses_stve` VALUES ('8228', '10', '8', '18', 'Er was ook Benaja, zoon van Jojada, met de Krethi en de Plethi; maar Davids zonen waren prinsen.');
INSERT INTO `bible_verses_stve` VALUES ('8229', '10', '9', '1', 'En David zeide: Is er nog iemand die overgebleven is van het huis van Saul, dat ik weldadigheid aan hem doe, om Jonathans wil?');
INSERT INTO `bible_verses_stve` VALUES ('8230', '10', '9', '2', 'Het huis van Saul nu had een knecht, wiens naam was Ziba; en zij riepen hem tot David. En de koning zeide tot hem: Zijt gij Ziba? En hij zeide: Uw knecht.');
INSERT INTO `bible_verses_stve` VALUES ('8231', '10', '9', '3', 'En de koning zeide: Is er nog iemand van het huis van Saul, dat ik Gods weldadigheid bij hem doe? Toen zeide Ziba tot den koning: Er is nog een zoon van Jonathan, die geslagen is aan beide voeten.');
INSERT INTO `bible_verses_stve` VALUES ('8232', '10', '9', '4', 'En de koning zeide tot hem: Waar is hij? En Ziba zeide tot den koning: Zie, hij is in het huis van Machir, den zoon van Ammiel, te Lodebar.');
INSERT INTO `bible_verses_stve` VALUES ('8233', '10', '9', '5', 'Toen zond de koning David heen, en hij nam hem uit het huis van Machir, den zoon van Ammiel, van Lodebar.');
INSERT INTO `bible_verses_stve` VALUES ('8234', '10', '9', '6', 'Als nu Mefiboseth, de zoon van Jonathan, den zoon van Saul, tot David inkwam, zo viel hij op zijn aangezicht, en boog zich neder. En David zeide: Mefiboseth! En hij zeide: Zie, hier is uw knecht.');
INSERT INTO `bible_verses_stve` VALUES ('8235', '10', '9', '7', 'En David zeide tot hem: Vrees niet, want ik zal zekerlijk weldadigheid bij u doen, om uws vaders Jonathans wil; en ik zal u alle akkers van uw vader Saul wedergeven; en gij zult geduriglijk brood eten aan mijn tafel.');
INSERT INTO `bible_verses_stve` VALUES ('8236', '10', '9', '8', 'Toen boog hij zich, en zeide: Wat is uw knecht, dat gij omgezien hebt naar een doden hond, als ik ben?');
INSERT INTO `bible_verses_stve` VALUES ('8237', '10', '9', '9', 'Toen riep de koning Ziba, Sauls jongen, en zeide tot hem: Al wat Saul gehad heeft, en zijn ganse huis, heb ik den zoon uws heren gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('8238', '10', '9', '10', 'Daarom zult gij voor hem het land bearbeiden, gij, en uw zonen, en uw knechten, en zult de vruchten inbrengen, opdat de zoon uws heren brood hebbe, dat hij ete; en Mefiboseth, de zoon uws heren, zal geduriglijk brood eten aan mijn tafel. Ziba nu had vijftien zonen en twintig knechten.');
INSERT INTO `bible_verses_stve` VALUES ('8239', '10', '9', '11', 'En Ziba zeide tot den koning: Naar alles, wat mijn heer de koning zijn knecht gebiedt, alzo zal uw knecht doen. Ook zou Mefiboseth, etende aan mijn tafel, als een van des konings zonen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('8240', '10', '9', '12', 'Mefiboseth nu had een kleinen zoon, wiens naam was Micha; en allen, die in het huis van Ziba woonden, waren knechten van Mefiboseth.');
INSERT INTO `bible_verses_stve` VALUES ('8241', '10', '9', '13', 'Alzo woonde Mefiboseth te Jeruzalem, omdat hij geduriglijk at aan des konings tafel; en hij was kreupel aan beide zijn voeten.');
INSERT INTO `bible_verses_stve` VALUES ('8242', '10', '10', '1', 'En het geschiedde daarna, dat de koning der kinderen Ammons stierf, en zijn zoon Hanun werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('8243', '10', '10', '2', 'Toen zeide David: Ik zal weldadigheid doen aan Hanun, den zoon van Nahas, gelijk als zijn vader weldadigheid aan mij gedaan heeft. Zo zond David heen, om hem door den dienst zijner knechten te troosten over zijn vader. En de knechten van David kwamen in het land van de kinderen Ammons.');
INSERT INTO `bible_verses_stve` VALUES ('8244', '10', '10', '3', 'Toen zeiden de vorsten der kinderen Ammons tot hun heer Hanun: Eert David uw vader in uw ogen, omdat hij troosters tot u gezonden heeft? Heeft David zijn knechten niet daarom tot u gezonden, dat hij deze stad doorzoeke, en die verspiede, en die omkere?');
INSERT INTO `bible_verses_stve` VALUES ('8245', '10', '10', '4', 'Toen nam Hanun Davids knechten, en schoor hun baard half af, en sneed hun klederen half af, tot aan hun billen; en hij liet hen gaan.');
INSERT INTO `bible_verses_stve` VALUES ('8246', '10', '10', '5', 'Als zij dit David lieten weten, zo zond hij hun tegemoet; want deze mannen waren zeer beschaamd. En de koning zeide: Blijft te Jericho, totdat uw baard weder gewassen zal zijn, komt dan weder.');
INSERT INTO `bible_verses_stve` VALUES ('8247', '10', '10', '6', 'Toen nu de kinderen Ammons zagen, dat zij zich bij David stinkende gemaakt hadden, zonden de kinderen Ammons heen, en huurden van de Syriers van Beth-Rechob, en van de Syriers van Zoba, twintig duizend voetvolks, en van den koning van Maacha duizend man, en van de mannen van Tob twaalf duizend man.');
INSERT INTO `bible_verses_stve` VALUES ('8248', '10', '10', '7', 'Als David dit hoorde, zond hij Joab heen, en het ganse heir met de helden.');
INSERT INTO `bible_verses_stve` VALUES ('8249', '10', '10', '8', 'En de kinderen Ammons togen uit, en stelden de slagorde voor de deur der poort; maar de Syriers van Zoba, en Rechob, en de mannen van Tob en Maacha waren bijzonder in het veld.');
INSERT INTO `bible_verses_stve` VALUES ('8250', '10', '10', '9', 'Als nu Joab zag, dat de spits der slagorde tegen hem was, van voren en van achteren, zo verkoos hij uit alle uitgelezenen van Israel, en stelde hen in orde tegen de Syriers aan;');
INSERT INTO `bible_verses_stve` VALUES ('8251', '10', '10', '10', 'En het overige des volks gaf hij onder de hand van zijn broeder Abisai, die het in orde stelde tegen de kinderen Ammons aan.');
INSERT INTO `bible_verses_stve` VALUES ('8252', '10', '10', '11', 'En hij zeide: Zo de Syriers mij te sterk zullen zijn, zo zult gij mij komen verlossen; en zo de kinderen Ammons u te sterk zullen zijn, zo zal ik komen om u te verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('8253', '10', '10', '12', 'Wees sterk, en laat ons sterk zijn voor ons volk, en voor de steden onzes Gods; de HEERE nu doe, wat goed is in Zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('8254', '10', '10', '13', 'Toen naderde Joab, en het volk, dat bij hem was, tot den strijd tegen de Syriers; en zij vloden voor zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('8255', '10', '10', '14', 'Als de kinderen Ammons zagen, dat de Syriers vloden, vloden zij ook voor het aangezicht van Abisai, en kwamen in de stad. En Joab keerde weder van de kinderen Ammons, en kwam te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('8256', '10', '10', '15', 'Toen nu de Syriers zagen, dat zij voor Israels aangezicht geslagen waren, zo vergaderden zij zich weder te zamen.');
INSERT INTO `bible_verses_stve` VALUES ('8257', '10', '10', '16', 'En Hadad-ezer zond heen, en deed de Syriers uitkomen, die op gene zijde der rivier zijn, en zij kwamen te Helam; en Sobach, Hadad-ezers krijgsoverste, toog voor hun aangezicht heen.');
INSERT INTO `bible_verses_stve` VALUES ('8258', '10', '10', '17', 'Als dat David werd aangezegd, verzamelde hij gans Israel, en toog over de Jordaan, en kwam te Helam, en de Syriers stelden de slagorde tegen David aan, en streden met hem.');
INSERT INTO `bible_verses_stve` VALUES ('8259', '10', '10', '18', 'Maar de Syriers vloden voor Israels aangezicht, en David versloeg van de Syriers zevenhonderd wagenen, en veertig duizend ruiteren; daartoe sloeg hij Sobach, hun krijgsoverste, dat hij aldaar stierf.');
INSERT INTO `bible_verses_stve` VALUES ('8260', '10', '10', '19', 'Toen nu al de koningen, die Hadad-ezers knechten waren, zagen, dat zij voor Israels aangezicht geslagen waren, maakten zij vrede met Israel, en dienden hen; en de Syriers vreesden de kinderen Ammons meer te verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('8261', '10', '11', '1', 'En het geschiedde met de wederkomst van het jaar, ter tijde als de koningen uittrekken, dat David Joab, en zijn knechten met hem, en gans Israel henenzond, dat zij de kinderen Ammons verderven, en Rabba belegeren zouden. Doch David bleef te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('8262', '10', '11', '2', 'Zo geschiedde het tegen den avondtijd, dat David van zijn leger opstond, en wandelde op het dak van het koningshuis, en zag van het dak een vrouw, zich wassende; deze vrouw nu was zeer schoon van aanzien.');
INSERT INTO `bible_verses_stve` VALUES ('8263', '10', '11', '3', 'En David zond henen, en ondervraagde naar deze vrouw; en men zeide: Is dat niet Bathseba, de dochter van Eliam, de huisvrouw van Uria, den Hethiet?');
INSERT INTO `bible_verses_stve` VALUES ('8264', '10', '11', '4', 'Toen zond David boden henen, en liet haar halen. En als zij tot hem ingekomen was, lag hij bij haar, (zij nu had zich van haar onreinigheid gezuiverd), daarna keerde zij weder naar haar huis.');
INSERT INTO `bible_verses_stve` VALUES ('8265', '10', '11', '5', 'En die vrouw werd zwanger; zo zond zij henen, en liet David weten, en zeide: Ik ben zwanger geworden.');
INSERT INTO `bible_verses_stve` VALUES ('8266', '10', '11', '6', 'Toen zond David tot Joab, zeggende: Zend Uria, den Hethiet, tot mij. En Joab zond Uria tot David.');
INSERT INTO `bible_verses_stve` VALUES ('8267', '10', '11', '7', 'Als nu Uria tot hem kwam, zo vraagde David naar den welstand van Joab, en naar den welstand des volks, en naar den welstand des krijgs.');
INSERT INTO `bible_verses_stve` VALUES ('8268', '10', '11', '8', 'Daarna zeide David tot Uria: Ga af naar uw huis, en was uw voeten. En toen Uria uit des konings huis uitging, volgde hem een gerecht des konings achterna.');
INSERT INTO `bible_verses_stve` VALUES ('8269', '10', '11', '9', 'Maar Uria legde zich neder voor de deur van des konings huis, met al de knechten zijns heren; en hij ging niet af in zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('8270', '10', '11', '10', 'En zij gaven het David te kennen, zeggende: Uria is niet afgegaan in zijn huis. Toen zeide David tot Uria: Komt gij niet van de reis? Waarom zijt gij niet afgegaan in uw huis?');
INSERT INTO `bible_verses_stve` VALUES ('8271', '10', '11', '11', 'En Uria zeide tot David: De ark, en Israel, en Juda blijven in de tenten; en mijn heer Joab, en de knechten mijns heren zijn gelegerd op het open veld, en zou ik in mijn huis gaan, om te eten en te drinken, en bij mijn huisvrouw te liggen? Zo waarachtig als gij leeft en uw ziel leeft, indien ik deze zaak doen zal!');
INSERT INTO `bible_verses_stve` VALUES ('8272', '10', '11', '12', 'Toen zeide David tot Uria: Blijf ook heden hier, zo zal ik u morgen afzenden. Alzo bleef Uria te Jeruzalem, dien dag en den anderen dag.');
INSERT INTO `bible_verses_stve` VALUES ('8273', '10', '11', '13', 'En David nodigde hem, zodat hij voor zijn aangezicht at en dronk, en hij maakte hem dronken. Daarna ging hij in den avond uit, om zich neder te leggen op zijn leger, met zijns heren knechten, maar ging niet af in zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('8274', '10', '11', '14', 'Des morgens nu geschiedde het, dat David een brief schreef aan Joab; en hij zond dien door de hand van Uria.');
INSERT INTO `bible_verses_stve` VALUES ('8275', '10', '11', '15', 'En hij schreef in dien brief, zeggende: Stel Uria vooraan tegenover den sterksten strijd, en keer van achter hem af, opdat hij geslagen worde en sterve.');
INSERT INTO `bible_verses_stve` VALUES ('8276', '10', '11', '16', 'Zo geschiedde het, als Joab op de stad gelet had, dat hij Uria stelde aan de plaats, waarvan hij wist, dat aldaar strijdbare mannen waren.');
INSERT INTO `bible_verses_stve` VALUES ('8277', '10', '11', '17', 'Als nu de mannen der stad uittogen en met Joab streden, vielen er van het volk, van Davids knechten, en Uria, de Hethiet, stierf ook.');
INSERT INTO `bible_verses_stve` VALUES ('8278', '10', '11', '18', 'Toen zond Joab heen, en liet David den gansen handel van dezen strijd weten.');
INSERT INTO `bible_verses_stve` VALUES ('8279', '10', '11', '19', 'En hij beval den bode, zeggende: Als gij zult geeindigd hebben den gansen handel van dezen strijd tot den koning uit te spreken;');
INSERT INTO `bible_verses_stve` VALUES ('8280', '10', '11', '20', 'En het zal geschieden, indien de grimmigheid des konings opkomt, en hij tot u zegt: Waarom zijt gij zo na aan de stad gekomen om te strijden? Wist gij niet, dat zij van den muur zouden schieten?');
INSERT INTO `bible_verses_stve` VALUES ('8281', '10', '11', '21', 'Wie sloeg Abimelech, den zoon van Jerubbeseth? Wierp niet een vrouw een stuk van een molensteen op hem van den muur, dat hij te Thebez stierf? Waarom zijt gij tot den muur genaderd? Dan zult gij zeggen: Uw knecht, Uria, de Hethiet, is ook dood.');
INSERT INTO `bible_verses_stve` VALUES ('8282', '10', '11', '22', 'En de bode ging heen, en kwam in, en gaf David te kennen alles, waar hem Joab om uitgezonden had.');
INSERT INTO `bible_verses_stve` VALUES ('8283', '10', '11', '23', 'En de bode zeide tot David: Die mannen zijn ons zeker te machtig geweest, en zijn tot ons uitgetogen in het veld; maar wij zijn tegen hen aan geweest tot aan de deur der poort.');
INSERT INTO `bible_verses_stve` VALUES ('8284', '10', '11', '24', 'Toen schoten de schutters van den muur af op uw knechten, dat er van des konings knechten dood gebleven zijn; en uw knecht, Uria, de Hethiet, is ook dood.');
INSERT INTO `bible_verses_stve` VALUES ('8285', '10', '11', '25', 'Toen zeide David tot den bode: Zo zult gij tot Joab zeggen: Laat deze zaak niet kwaad zijn in uw ogen, want het zwaard verteert zowel dezen als genen; versterk uw strijd tegen de stad, en verstoor ze; versterk hem alzo.');
INSERT INTO `bible_verses_stve` VALUES ('8286', '10', '11', '26', 'Als nu de huisvrouw van Uria hoorde, dat haar man Uria dood was, zo droeg zij leed over haar heer.');
INSERT INTO `bible_verses_stve` VALUES ('8287', '10', '11', '27', 'En als de rouw was overgegaan, zond David heen, en nam haar in zijn huis; en zij werd hem ter vrouwe, en baarde hem een zoon. Doch deze zaak, die David gedaan had, was kwaad in de ogen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('8288', '10', '12', '1', 'En de HEERE zond Nathan tot David. Als die tot hem inkwam, zeide hij tot hem: Er waren twee mannen in een stad, de een rijk en de ander arm.');
INSERT INTO `bible_verses_stve` VALUES ('8289', '10', '12', '2', 'De rijke had zeer veel schapen en runderen.');
INSERT INTO `bible_verses_stve` VALUES ('8290', '10', '12', '3', 'Maar de arme had gans niet dan een enig klein ooilam, dat hij gekocht had, en had het gevoed, dat het groot geworden was bij hem, en bij zijn kinderen tegelijk; het at van zijn bete, en dronk van zijn beker, en sliep in zijn schoot, en het was hem als een dochter.');
INSERT INTO `bible_verses_stve` VALUES ('8291', '10', '12', '4', 'Toen nu den rijken man een wandelaar overkwam, verschoonde hij te nemen van zijn schapen en van zijn runderen, om voor den reizenden man, die tot hem gekomen was, wat te bereiden; en hij nam des armen mans ooilam, en bereidde dat voor den man, die tot hem gekomen was.');
INSERT INTO `bible_verses_stve` VALUES ('8292', '10', '12', '5', 'Toen ontstak Davids toorn zeer tegen dien man; en hij zeide tot Nathan: Zo waarachtig als de HEERE leeft, de man, die dat gedaan heeft, is een kind des doods!');
INSERT INTO `bible_verses_stve` VALUES ('8293', '10', '12', '6', 'En dat ooilam zal hij viervoudig wedergeven, daarom dat hij deze zaak gedaan, en omdat hij niet verschoond heeft.');
INSERT INTO `bible_verses_stve` VALUES ('8294', '10', '12', '7', 'Toen zeide Nathan tot David: Gij zijt die man! Zo zegt de HEERE, de God Israels: Ik heb u ten koning gezalfd over Israel, en Ik heb u uit Sauls hand gered;');
INSERT INTO `bible_verses_stve` VALUES ('8295', '10', '12', '8', 'En Ik heb u uws heren huis gegeven, daartoe uws heren vrouwen in uw schoot, ja, Ik heb u het huis van Israel en Juda gegeven; en indien het weinig is, Ik zou u alzulks en alzulks daartoe doen.');
INSERT INTO `bible_verses_stve` VALUES ('8296', '10', '12', '9', 'Waarom hebt gij dan het woord des HEEREN veracht, doende wat kwaad is in Zijn ogen? Gij hebt Uria, den Hethiet, met het zwaard verslagen, en zijn huisvrouw hebt gij u ter vrouwe genomen; en hem hebt gij met het zwaard van de kinderen Ammons doodgeslagen.');
INSERT INTO `bible_verses_stve` VALUES ('8297', '10', '12', '10', 'Nu dan, het zwaard zal van uw huis niet afwijken tot in eeuwigheid; daarom dat gij Mij veracht hebt, en de huisvrouw van Uria, den Hethiet, genomen hebt, dat zij u ter vrouwe zij.');
INSERT INTO `bible_verses_stve` VALUES ('8298', '10', '12', '11', 'Zo zegt de HEERE: Zie, Ik zal kwaad over u verwekken uit uw huis, en zal uw vrouwen nemen voor uw ogen, en zal haar aan uw naaste geven; die zal bij uw vrouwen liggen, voor de ogen dezer zon.');
INSERT INTO `bible_verses_stve` VALUES ('8299', '10', '12', '12', 'Want gij hebt het in het verborgen gedaan; maar Ik zal deze zaak doen voor gans Israel, en voor de zon.');
INSERT INTO `bible_verses_stve` VALUES ('8300', '10', '12', '13', 'Toen zeide David tot Nathan: Ik heb gezondigd tegen den HEERE! En Nathan zeide tot David: De HEERE heeft ook uw zonde weggenomen, gij zult niet sterven.');
INSERT INTO `bible_verses_stve` VALUES ('8301', '10', '12', '14', 'Nochtans, dewijl gij door deze zaak de vijanden des HEEREN grotelijks hebt doen lasteren, zal ook de zoon, die u geboren is, den dood sterven.');
INSERT INTO `bible_verses_stve` VALUES ('8302', '10', '12', '15', 'Toen ging Nathan naar zijn huis. En de HEERE sloeg het kind, dat de huisvrouw van Uria David gebaard had, dat het zeer krank werd.');
INSERT INTO `bible_verses_stve` VALUES ('8303', '10', '12', '16', 'En David zocht God voor dat jongsken; en David vastte een vasten, en ging in, en lag den nacht over op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('8304', '10', '12', '17', 'Toen maakten zich de oudsten van zijn huis op tot hem, om hem te doen opstaan van de aarde; maar hij wilde niet, en at geen brood met hen.');
INSERT INTO `bible_verses_stve` VALUES ('8305', '10', '12', '18', 'En het geschiedde op den zevenden dag, dat het kind stierf; en Davids knechten vreesden hem aan te zeggen, dat het kind dood was, want zij zeiden: Ziet, als het kind nog levend was, spraken wij tot hem, maar hij hoorde naar onze stem niet, hoe zullen wij dan tot hem zeggen: Het kind is dood? Want het mocht kwaad doen.');
INSERT INTO `bible_verses_stve` VALUES ('8306', '10', '12', '19', 'Maar David zag, dat zijn knechten mompelden; zo merkte David, dat het kind dood was. Dies zeide David tot zijn knechten: Is het kind dood? En zij zeiden: Het is dood.');
INSERT INTO `bible_verses_stve` VALUES ('8307', '10', '12', '20', 'Toen stond David op van de aarde, en wies en zalfde zich, en veranderde zijn kleding, en ging in het huis des HEEREN, en bad aan; daarna kwam hij in zijn huis, en eiste brood; en zij zetten hem brood voor, en hij at.');
INSERT INTO `bible_verses_stve` VALUES ('8308', '10', '12', '21', 'Zo zeiden zijn knechten tot hem: Wat is dit voor een ding, dat gij gedaan hebt? Om des levenden kinds wil hebt gij gevast en geweend; maar nadat het kind gestorven is, zijt gij opgestaan en hebt brood gegeten.');
INSERT INTO `bible_verses_stve` VALUES ('8309', '10', '12', '22', 'En hij zeide: Als het kind nog leefde, heb ik gevast en geweend; want ik zeide: Wie weet, de HEERE zou mij mogen genadig zijn, dat het kind levend bleve.');
INSERT INTO `bible_verses_stve` VALUES ('8310', '10', '12', '23', 'Maar nu is het dood, waarom zou ik nu vasten? Zal ik hem nog kunnen wederhalen? Ik zal wel tot hem gaan, maar hij zal tot mij niet wederkomen.');
INSERT INTO `bible_verses_stve` VALUES ('8311', '10', '12', '24', 'Daarna troostte David zijn huisvrouw Bathseba, en ging tot haar in, en lag bij haar; en zij baarde een zoon, wiens naam zij noemde Salomo; en de HEERE had hem lief.');
INSERT INTO `bible_verses_stve` VALUES ('8312', '10', '12', '25', 'En zond heen door de hand van den profeet Nathan, en noemde zijn naam Jedid-Jah, om des HEEREN wil.');
INSERT INTO `bible_verses_stve` VALUES ('8313', '10', '12', '26', 'Joab nu krijgde tegen Rabba der kinderen Ammons; en hij nam de koninklijke stad in.');
INSERT INTO `bible_verses_stve` VALUES ('8314', '10', '12', '27', 'Toen zond Joab boden tot David, en zeide: Ik heb gekrijgd tegen Rabba, ook heb ik de waterstad ingenomen.');
INSERT INTO `bible_verses_stve` VALUES ('8315', '10', '12', '28', 'Zo verzamel gij nu het overige des volks, en beleger de stad, en neem ze in; opdat niet, zo ik de stad zou innemen, mijn naam over haar uitgeroepen worde.');
INSERT INTO `bible_verses_stve` VALUES ('8316', '10', '12', '29', 'Toen verzamelde David al dat volk, en toog naar Rabba; en hij krijgde tegen haar, en nam ze in.');
INSERT INTO `bible_verses_stve` VALUES ('8317', '10', '12', '30', 'En hij nam de kroon haars konings van zijn hoofd af, welker gewicht was een talent gouds, met edelgesteente, en zij werd op Davids hoofd gezet; ook voerde hij uit een zeer groten roof der stad.');
INSERT INTO `bible_verses_stve` VALUES ('8318', '10', '12', '31', 'Het volk nu, dat daarin was, voerde hij uit, en legde het onder zagen, en onder ijzeren dorswagens, en onder ijzeren bijlen, en deed hen door den ticheloven doorgaan; en alzo deed hij aan alle steden der kinderen Ammons. Daarna keerde David, en al het volk, weder naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('8319', '10', '13', '1', 'En het geschiedde daarna, alzo Absalom, Davids zoon, een schone zuster had, welker naam was Thamar, dat Amnon, Davids zoon, haar lief kreeg.');
INSERT INTO `bible_verses_stve` VALUES ('8320', '10', '13', '2', 'En Amnon was benauwd tot krank wordens toe, om zijner zuster Thamars wil; want zij was een maagd, zodat het in Amnons ogen zwaar was, haar iets te doen.');
INSERT INTO `bible_verses_stve` VALUES ('8321', '10', '13', '3', 'Doch Amnon had een vriend, wiens naam was Jonadab, een zoon van Simea, Davids broeder; en Jonadab was een zeer wijs man.');
INSERT INTO `bible_verses_stve` VALUES ('8322', '10', '13', '4', 'Die zeide tot hem: Waarom zijt gij van morgen tot morgen zo mager, gij koningszoon, zult gij het mij niet te kennen geven? Toen zeide Amnon tot hem: Ik heb Thamar, de zuster van mijn broeder Absalom, lief.');
INSERT INTO `bible_verses_stve` VALUES ('8323', '10', '13', '5', 'En Jonadab zeide tot hem: Leg u op uw leger, en maak u krank; als dan uw vader zal komen om u te zien, zo zult gij tot hem zeggen: Dat toch mijn zuster Thamar kome, dat zij mij met brood spijzige, en de spijze voor mijn ogen toemake, opdat ik het aanzie, en van haar hand ete.');
INSERT INTO `bible_verses_stve` VALUES ('8324', '10', '13', '6', 'Amnon dan legde zich, en maakte zich krank. Toen nu de koning kwam om hem te zien, zeide Amnon tot den koning: Dat toch mijn zuster Thamar kome, dat zij twee koekjes voor mijn ogen toemake, en ik van haar hand ete.');
INSERT INTO `bible_verses_stve` VALUES ('8325', '10', '13', '7', 'Toen zond David heen tot Thamar in het huis, zeggende: Ga toch heen in het huis van uw broeder Amnon, en maak hem een spijze.');
INSERT INTO `bible_verses_stve` VALUES ('8326', '10', '13', '8', 'En Thamar ging heen in het huis van haar broeder Amnon, (hij nu was nederliggende), en zij nam deeg, en kneedde het, en maakte koekjes toe voor zijn ogen, en bakte de koekjes.');
INSERT INTO `bible_verses_stve` VALUES ('8327', '10', '13', '9', 'En zij nam een pan, en goot ze uit voor zijn aangezicht; maar hij weigerde te eten. En Amnon zeide: Doet alle man van mij uitgaan. En alle man ging van hem uit.');
INSERT INTO `bible_verses_stve` VALUES ('8328', '10', '13', '10', 'Toen zeide Amnon tot Thamar: Breng de spijze in de kamer, dat ik van uw hand ete; zo nam Thamar de koekjes, die zij gemaakt had, en bracht ze haar broeder Amnon in de kamer.');
INSERT INTO `bible_verses_stve` VALUES ('8329', '10', '13', '11', 'Als zij ze nu tot hem nabij bracht, dat hij ate, zo greep hij haar, en zeide tot haar: Kom, lig bij mij, mijn zuster!');
INSERT INTO `bible_verses_stve` VALUES ('8330', '10', '13', '12', 'Maar zij zeide tot hem: Niet, mijn broeder, verkracht mij niet, want alzo doet men niet in Israel; doe deze dwaasheid niet.');
INSERT INTO `bible_verses_stve` VALUES ('8331', '10', '13', '13', 'Want ik, waarhenen zou ik mijn schande brengen? En gij, gij zoudt zijn als een der dwazen in Israel; zo spreek toch nu tot den koning, want hij zal mij van u niet onthouden.');
INSERT INTO `bible_verses_stve` VALUES ('8332', '10', '13', '14', 'Doch hij wilde naar haar stem niet horen; maar sterker zijnde dan zij, zo verkrachtte hij haar, en lag bij haar.');
INSERT INTO `bible_verses_stve` VALUES ('8333', '10', '13', '15', 'Daarna haatte haar Amnon met een zeer groten haat; want de haat, waarmede hij haar haatte, was groter dan de liefde, waarmede hij haar had liefgehad; en Amnon zeide tot haar: Maak u op, ga weg.');
INSERT INTO `bible_verses_stve` VALUES ('8334', '10', '13', '16', 'Toen zeide zij tot hem: Er zijn geen oorzaken om mij uit te drijven; dit kwaad zou groter zijn dan het andere, dat gij bij mij gedaan hebt; maar hij wilde naar haar niet horen.');
INSERT INTO `bible_verses_stve` VALUES ('8335', '10', '13', '17', 'En hij riep zijn jongen, die hem diende, en zeide: Drijf nu deze van mij uit naar buiten, en grendel de deur achter haar toe.');
INSERT INTO `bible_verses_stve` VALUES ('8336', '10', '13', '18', 'Zij nu had een veelvervigen rok aan; want alzo werden des konings dochteren, die maagden waren, met mantels gekleed; en zijn dienaar bracht haar uit tot buiten, en grendelde de deur achter haar toe.');
INSERT INTO `bible_verses_stve` VALUES ('8337', '10', '13', '19', 'Toen nam Thamar as op haar hoofd, en scheurde den veelvervigen rok, dien zij aanhad; en zij legde haar hand op haar hoofd, en ging vast henen en kreet.');
INSERT INTO `bible_verses_stve` VALUES ('8338', '10', '13', '20', 'En haar broeder Absalom zeide tot haar: Is uw broeder Amnon bij u geweest? Nu dan, mijn zuster, zwijg stil, hij is uw broeder; zet uw hart niet op deze zaak. Alzo bleef Thamar en was eenzaam in het huis van haar broeder Absalom.');
INSERT INTO `bible_verses_stve` VALUES ('8339', '10', '13', '21', 'Als de koning David al deze dingen hoorde, zo ontstak hij zeer.');
INSERT INTO `bible_verses_stve` VALUES ('8340', '10', '13', '22', 'Doch Absalom sprak niet met Amnon, noch kwaad noch goed; maar Absalom haatte Amnon, ter oorzake dat hij zijn zuster Thamar verkracht had.');
INSERT INTO `bible_verses_stve` VALUES ('8341', '10', '13', '23', 'En het geschiedde, na twee volle jaren, dat Absalom, schaaps scheerders had te Baal-Hazor, dat bij Efraim is; zo nodigde Absalom al des konings zonen.');
INSERT INTO `bible_verses_stve` VALUES ('8342', '10', '13', '24', 'En Absalom kwam tot den koning, en zeide: Zie, nu heeft uw knecht schaaps scheerders; dat toch de koning en zijn knechten met uw knecht gaan.');
INSERT INTO `bible_verses_stve` VALUES ('8343', '10', '13', '25', 'Maar de koning zeide tot Absalom: Niet, mijn zoon, laat ons toch niet al te zamen gaan, opdat wij u niet bezwaarlijk zijn; en hij hield bij hem aan, doch hij wilde niet gaan, maar zegende hem.');
INSERT INTO `bible_verses_stve` VALUES ('8344', '10', '13', '26', 'Toen zeide Absalom: Zo niet, laat toch mijn broeder Amnon met ons gaan. Maar de koning zeide tot hem: Waarom zou hij met u gaan?');
INSERT INTO `bible_verses_stve` VALUES ('8345', '10', '13', '27', 'Als Absalom bij hem aanhield, zo liet hij Amnon en al des konings zonen met hem gaan.');
INSERT INTO `bible_verses_stve` VALUES ('8346', '10', '13', '28', 'Absalom nu gebood zijn jongens, zeggende: Let er nu op, als Amnons hart vrolijk is van den wijn, en ik tot ulieden zal zeggen: Slaat Amnon, dan zult gij hem doden; vreest niet; is het niet, omdat ik het u geboden heb? Zijt sterk en weest dapper.');
INSERT INTO `bible_verses_stve` VALUES ('8347', '10', '13', '29', 'En Absaloms jongens deden aan Amnon, gelijk als Absalom geboden had. Toen stonden alle zonen des konings op, en reden een iegelijk op zijn muildier, en vloden.');
INSERT INTO `bible_verses_stve` VALUES ('8348', '10', '13', '30', 'En het geschiedde, als zij op den weg waren, dat het gerucht tot David kwam, dat men zeide: Absalom heeft al de zonen des konings geslagen, en er is niet een van hen overgelaten.');
INSERT INTO `bible_verses_stve` VALUES ('8349', '10', '13', '31', 'Toen stond de koning op, en scheurde zijn klederen, en legde zich neder ter aarde; desgelijks stonden al zijn knechten met gescheurde klederen.');
INSERT INTO `bible_verses_stve` VALUES ('8350', '10', '13', '32', 'Maar Jonadab, de zoon van Simea, Davids broeder, antwoordde en zeide: Mijn heer zegge niet, dat zij al de jongelingen, des konings zonen, gedood hebben; maar Amnon alleen is dood; want bij Absalom is er op toegelegd, van den dag af, dat hij zijn zuster Thamar verkracht heeft.');
INSERT INTO `bible_verses_stve` VALUES ('8351', '10', '13', '33', 'Zo neme nu mijn heer de koning de zaak niet in zijn hart, denkende: al des konings zonen zijn dood; want Amnon alleen is dood.');
INSERT INTO `bible_verses_stve` VALUES ('8352', '10', '13', '34', 'Absalom nu vluchtte; en de jongen, die de wacht hield, hief zijn ogen op, en zag toe, en ziet, er kwam veel volks van den weg achter hem, aan de zijde van het gebergte.');
INSERT INTO `bible_verses_stve` VALUES ('8353', '10', '13', '35', 'Toen zeide Jonadab tot den koning: Zie, de zonen des konings komen; naar het woord uws knechts, alzo is het geschied.');
INSERT INTO `bible_verses_stve` VALUES ('8354', '10', '13', '36', 'En het geschiedde, als hij geeindigd had te spreken, ziet, zo kwamen de zonen des konings, en hieven hun stemmen op en weenden; en de koning ook en al zijn knechten weenden met een zeer groot geween.');
INSERT INTO `bible_verses_stve` VALUES ('8355', '10', '13', '37', '(Absalom dan vluchtte, en toog tot Thalmai, den zoon van Ammihur, koning van Gesur.) En hij droeg rouw over zijn zoon, al die dagen.');
INSERT INTO `bible_verses_stve` VALUES ('8356', '10', '13', '38', 'Alzo vluchtte Absalom, en toog naar Gesur; en hij was aldaar drie jaren.');
INSERT INTO `bible_verses_stve` VALUES ('8357', '10', '13', '39', 'Toen verlangde de ziel van den koning David zeer om naar Absalom uit te trekken; want hij had zich getroost over Amnon, dat hij dood was.');
INSERT INTO `bible_verses_stve` VALUES ('8358', '10', '14', '1', 'Als nu Joab, de zoon van Zeruja, merkte, dat des konings hart over Absalom was;');
INSERT INTO `bible_verses_stve` VALUES ('8359', '10', '14', '2', 'Zo zond Joab heen naar Thekoa, en nam van daar een wijze vrouw; en hij zeide tot haar: Stel u toch, alsof gij rouw droegt, en trek nu rouwklederen aan, en zalf u niet met olie, en wees als een vrouw, die nu vele dagen rouw gedragen heeft over een dode;');
INSERT INTO `bible_verses_stve` VALUES ('8360', '10', '14', '3', 'En ga in tot den koning, en spreek tot hem naar dit woord. En Joab legde de woorden in haar mond.');
INSERT INTO `bible_verses_stve` VALUES ('8361', '10', '14', '4', 'En de Thekoietische vrouw zeide tot den koning, als zij op haar aangezicht ter aarde was gevallen, en zich nedergebogen had, zo zeide zij: Behoud, o koning!');
INSERT INTO `bible_verses_stve` VALUES ('8362', '10', '14', '5', 'En de koning zeide tot haar: Wat is u? En zij zeide: Zekerlijk, ik ben een weduwvrouw, en mijn man is gestorven.');
INSERT INTO `bible_verses_stve` VALUES ('8363', '10', '14', '6', 'Nu had uw dienstmaagd twee zonen, en deze beiden twistten in het veld, en er was geen scheider tussen hen; en de een sloeg den ander, en doodde hem.');
INSERT INTO `bible_verses_stve` VALUES ('8364', '10', '14', '7', 'En zie, het ganse geslacht is opgestaan tegen uw dienstmaagd, en hebben gezegd: Geef dien hier, die zijn broeder geslagen heeft, dat wij hem voor de ziel zijns broeders, dien hij doodgeslagen heeft, doden, en ook den erfgenaam verdelgen; alzo zullen zij mijn kool, die overgebleven is, uitblussen, opdat zij mijn man geen naam noch overblijfsel laten op den aardbodem.');
INSERT INTO `bible_verses_stve` VALUES ('8365', '10', '14', '8', 'Toen zeide de koning tot deze vrouw: Ga naar uw huis, en ik zal voor u gebieden.');
INSERT INTO `bible_verses_stve` VALUES ('8366', '10', '14', '9', 'En de Thekoietische vrouw zeide tot den koning: Mijn heer koning, de ongerechtigheid zij op mij en op mijns vaders huis; de koning daarentegen, en zijn stoel, zij onschuldig.');
INSERT INTO `bible_verses_stve` VALUES ('8367', '10', '14', '10', 'En de koning zeide: Spreekt iemand tegen u, zo breng hem tot mij; en hij zal u voortaan niet meer aantasten.');
INSERT INTO `bible_verses_stve` VALUES ('8368', '10', '14', '11', 'En zij zeide: De koning gedenke toch aan den HEERE, uw God, dat de bloedwrekers niet te vele worden om te verderven, dat zij mijn zoon niet verdelgen. Toen zeide hij: Zo waarachtig als de HEERE leeft, indien er een van de haren uws zoons op de aarde zal vallen!');
INSERT INTO `bible_verses_stve` VALUES ('8369', '10', '14', '12', 'Toen zeide deze vrouw: Laat toch uw dienstmaagd een woord tot mijn heer den koning spreken. En hij zeide: Spreek.');
INSERT INTO `bible_verses_stve` VALUES ('8370', '10', '14', '13', 'En de vrouw zeide: Waarom hebt gij dan alzulks tegen Gods volk gedaan? Want daaruit, dat de koning dit woord gesproken heeft, is hij als een schuldige, dewijl de koning zijn verstotene niet wederhaalt.');
INSERT INTO `bible_verses_stve` VALUES ('8371', '10', '14', '14', 'Want wij zullen den dood sterven, en wezen als water, dat, ter aarde uitgestort zijnde, niet verzameld wordt. God dan zal de ziel niet wegnemen, maar Hij zal gedachten denken, dat Hij den verstotene niet van Zich verstote.');
INSERT INTO `bible_verses_stve` VALUES ('8372', '10', '14', '15', 'Nu dan, dat ik gekomen ben, om ditzelve woord tot den koning, mijn heer, te spreken, is omdat het volk mij vreesachtig gemaakt heeft; zo zeide uw dienstmaagd: Ik zal nu tot den koning spreken; misschien zal de koning het woord zijner dienstmaagd doen.');
INSERT INTO `bible_verses_stve` VALUES ('8373', '10', '14', '16', 'Want de koning zal horen, om zijn dienstmaagd te redden van de hand des mans, die voorheeft mij en mijn zoon te zamen van Gods erve te verdelgen.');
INSERT INTO `bible_verses_stve` VALUES ('8374', '10', '14', '17', 'Wijders zeide uw dienstmaagd: Het woord mijns heren, des konings, zij toch tot rust; want gelijk een Engel Gods, alzo is mijn heer de koning, om te horen het goede en het kwade; en de HEERE, uw God, zal met u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('8375', '10', '14', '18', 'Toen antwoordde de koning, en zeide tot de vrouw: Verberg nu niet voor mij de zaak, die ik u vragen zal. En de vrouw zeide: Mijn heer de koning spreke toch.');
INSERT INTO `bible_verses_stve` VALUES ('8376', '10', '14', '19', 'En de koning zeide: Is Joabs hand met u in dit alles? En de vrouw antwoordde en zeide: Zo waarachtig als uw ziel leeft, mijn heer koning, indien iemand ter rechter- of ter linkerhand zou kunnen afwijken van alles, wat mijn heer de koning gesproken heeft; want uw knecht Joab heeft het mij geboden, en die heeft al deze woorden in den mond uwer dienstmaagd gelegd;');
INSERT INTO `bible_verses_stve` VALUES ('8377', '10', '14', '20', 'Dat ik de gestalte dezer zaak alzo omwenden zou, zulks heeft uw knecht Joab gedaan; doch mijn heer is wijs, naar de wijsheid van een Engel Gods, om te merken alles, wat op de aarde is.');
INSERT INTO `bible_verses_stve` VALUES ('8378', '10', '14', '21', 'Toen zeide de koning tot Joab: Zie nu, ik heb deze zaak gedaan; zo ga henen, haal den jongeling Absalom weder.');
INSERT INTO `bible_verses_stve` VALUES ('8379', '10', '14', '22', 'Toen viel Joab op zijn aangezicht ter aarde, en boog zich, en dankte den koning; en Joab zeide: Heden heeft uw knecht gemerkt, dat ik genade gevonden heb in uw ogen, mijn heer koning! Omdat de koning het woord van zijn knecht gedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('8380', '10', '14', '23', 'Alzo maakte zich Joab op, en toog naar Gesur; en hij bracht Absalom te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('8381', '10', '14', '24', 'En de koning zeide: Dat hij in zijn huis kere, en mijn aangezicht niet zie. Alzo keerde Absalom in zijn huis, en zag des konings aangezicht niet.');
INSERT INTO `bible_verses_stve` VALUES ('8382', '10', '14', '25', 'Nu was er in gans Israel geen man zo schoon als Absalom, zeer te prijzen; van zijn voetzool af tot zijn hoofdschedel toe was er geen gebrek in hem.');
INSERT INTO `bible_verses_stve` VALUES ('8383', '10', '14', '26', 'En als hij zijn hoofd beschoor, (nu geschiedde het ten einde van elk jaar, dat hij het beschoor, omdat het hem te zwaar was, zo beschoor hij het), zo woog het haar zijns hoofds tweehonderd sikkelen, naar des konings gewicht.');
INSERT INTO `bible_verses_stve` VALUES ('8384', '10', '14', '27', 'Ook werden Absalom drie zonen geboren, en een dochter, welker naam was Thamar; deze was een vrouw, schoon van aanzien.');
INSERT INTO `bible_verses_stve` VALUES ('8385', '10', '14', '28', 'Alzo bleef Absalom twee volle jaren te Jeruzalem, dat hij des konings aangezicht niet zag.');
INSERT INTO `bible_verses_stve` VALUES ('8386', '10', '14', '29', 'Daarom zond Absalom tot Joab, dat hij hem tot den koning zond; maar hij wilde niet tot hem komen. Zo zond hij nog ten anderen male; evenwel wilde hij niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('8387', '10', '14', '30', 'Zo zeide hij tot zijn knechten: Ziet, het stuk akkers van Joab is aan de zijde van het mijne, en hij heeft gerst daarop; gaat heen, en steekt het aan met vuur, en Absaloms knechten staken dat stuk akkers aan met vuur.');
INSERT INTO `bible_verses_stve` VALUES ('8388', '10', '14', '31', 'Toen maakte zich Joab op en kwam tot Absalom in het huis, en zeide tot hem: Waarom hebben uw knechten het stuk akkers, dat mijn is, met vuur aangestoken?');
INSERT INTO `bible_verses_stve` VALUES ('8389', '10', '14', '32', 'En Absalom zeide tot Joab: Zie, ik heb tot u gezonden, zeggende: Kom herwaarts, dat ik u tot den koning zende, om te zeggen: Waarom ben ik van Gesur gekomen? Het ware mij goed, dat ik nog daar ware; nu dan, laat mij het aangezicht des konings zien; is er dan nog een misdaad in mij, zo dode hij mij.');
INSERT INTO `bible_verses_stve` VALUES ('8390', '10', '14', '33', 'Toen ging Joab in tot den koning, en zeide het hem aan. Toen riep hij Absalom, en hij kwam tot den koning in, en boog zich voor hem op zijn aangezicht ter aarde, voor des konings aangezicht; en de koning kuste Absalom.');
INSERT INTO `bible_verses_stve` VALUES ('8391', '10', '15', '1', 'En het geschiedde daarna, dat Absalom zich liet bereiden wagenen en paarden, en vijftig mannen, lopende voor zijn aangezicht henen.');
INSERT INTO `bible_verses_stve` VALUES ('8392', '10', '15', '2', 'Ook maakte zich Absalom des morgens vroeg op, en stond aan de zijde van den weg der poort. En het geschiedde, dat Absalom allen man, die een geschil had, om tot den koning ten gerichte te komen, tot zich riep, en zeide: Uit welke stad zijt gij? Als hij dan zeide: Uw knecht is uit een der stammen Israels;');
INSERT INTO `bible_verses_stve` VALUES ('8393', '10', '15', '3', 'Zo zeide Absalom tot hem: Zie, uw zaken zijn goed en recht; maar gij hebt geen verhoorder van des konings wege.');
INSERT INTO `bible_verses_stve` VALUES ('8394', '10', '15', '4', 'Voorts zeide Absalom: Och, dat men mij ten rechter stelde in het land! Dat alle man tot mij kwame, die een geschil of rechtzaak heeft, dat ik hem recht sprake.');
INSERT INTO `bible_verses_stve` VALUES ('8395', '10', '15', '5', 'Het geschiedde ook, als iemand naderde, om zich voor hem te buigen, zo reikte hij zijn hand uit, en greep hem, en kuste hem.');
INSERT INTO `bible_verses_stve` VALUES ('8396', '10', '15', '6', 'En naar die wijze deed Absalom aan gans Israel, die tot den koning ten gerichte kwamen. Alzo stal Absalom het hart der mannen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('8397', '10', '15', '7', 'Ten einde nu van veertig jaren is het geschied, dat Absalom tot den koning zeide: Laat mij toch heengaan, en mijn gelofte, die ik den HEERE beloofd heb, te Hebron betalen.');
INSERT INTO `bible_verses_stve` VALUES ('8398', '10', '15', '8', 'Want uw knecht heeft een gelofte beloofd, als ik te Gesur in Syrie woonde, zeggende: Indien de HEERE mij zekerlijk weder te Jeruzalem zal brengen, zo zal ik den HEERE dienen.');
INSERT INTO `bible_verses_stve` VALUES ('8399', '10', '15', '9', 'Toen zeide de koning tot hem: Ga in vrede. Alzo maakte hij zich op, en ging naar Hebron.');
INSERT INTO `bible_verses_stve` VALUES ('8400', '10', '15', '10', 'Absalom nu had verspieders uitgezonden in alle stammen van Israel, om te zeggen: Als gij het geluid der bazuin zult horen, zo zult gij zeggen: Absalom is koning te Hebron.');
INSERT INTO `bible_verses_stve` VALUES ('8401', '10', '15', '11', 'En er gingen met Absalom van Jeruzalem tweehonderd mannen, genodigd zijnde, doch gaande in hun eenvoudigheid, want zij wisten van geen zaak.');
INSERT INTO `bible_verses_stve` VALUES ('8402', '10', '15', '12', 'Absalom zond ook om Achitofel, den Giloniet, Davids raad, uit zijn stad, uit Gilo te halen, als hij offeranden offerde. En de verbintenis werd sterk, en het volk kwam toe en vermeerderde bij Absalom.');
INSERT INTO `bible_verses_stve` VALUES ('8403', '10', '15', '13', 'Toen kwam er een boodschapper tot David, zeggende: Het hart van een iegelijk in Israel volgt Absalom na.');
INSERT INTO `bible_verses_stve` VALUES ('8404', '10', '15', '14', 'Zo zeide David tot al zijn knechten, die met hem te Jeruzalem waren: Maakt u op, en laat ons vlieden, want er zou voor ons geen ontkomen zijn voor Absaloms aangezicht; haast u, om weg te gaan, opdat hij niet misschien haaste, en ons achterhale, en een kwaad over ons drijve, en deze stad sla met de scherpte des zwaards.');
INSERT INTO `bible_verses_stve` VALUES ('8405', '10', '15', '15', 'Toen zeiden de knechten des konings tot den koning: Naar alles, wat mijn heer de koning verkiezen zal, ziet, hier zijn uw knechten.');
INSERT INTO `bible_verses_stve` VALUES ('8406', '10', '15', '16', 'En de koning ging uit met zijn ganse huis te voet; doch de koning liet tien bijwijven, om het huis te bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('8407', '10', '15', '17', 'Als nu de koning met al het volk te voet was uitgegaan, zo bleven zij staan in een verre plaats.');
INSERT INTO `bible_verses_stve` VALUES ('8408', '10', '15', '18', 'En al zijn knechten gingen aan zijn zijde heen, ook al de Krethi en al de Plethi, en al de Gethieten, zeshonderd man, die van Gath te voet gekomen waren, gingen voor des konings aangezicht heen.');
INSERT INTO `bible_verses_stve` VALUES ('8409', '10', '15', '19', 'Zo zeide de koning tot Ithai, den Gethiet: Waarom zoudt gij ook met ons gaan? Keer weder, en blijf bij den koning; want gij zijt vreemd, en ook zult gij weder vertrekken naar uw plaats.');
INSERT INTO `bible_verses_stve` VALUES ('8410', '10', '15', '20', 'Gisteren zijt gij gekomen, en heden zou ik u met ons omvoeren om te gaan? Zo ik toch gaan moet, waarheen ik gaan kan, keer weder; en breng uw broederen wederom; weldadigheid en trouw zij met u.');
INSERT INTO `bible_verses_stve` VALUES ('8411', '10', '15', '21', 'Maar Ithai antwoordde den koning, en zeide: Zo waarachtig als de HEERE leeft, en mijn heer de koning leeft, in de plaats, waar mijn heer de koning zal zijn, hetzij ten dode, hetzij ten leven, daar zal uw knecht voorzeker ook zijn!');
INSERT INTO `bible_verses_stve` VALUES ('8412', '10', '15', '22', 'Toen zeide David tot Ithai: Zo kom, en ga over. Alzo ging Ithai, de Gethiet, over, en al zijn mannen, en al de kinderen die met hem waren.');
INSERT INTO `bible_verses_stve` VALUES ('8413', '10', '15', '23', 'En het ganse land weende met luider stem, als al het volk overging; ook ging de koning over de beek Kidron, en al het volk ging over, recht naar den weg der woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('8414', '10', '15', '24', 'En ziet, Zadok was ook daar, en al de Levieten met hem, dragende de ark des verbonds van God, en zij zetten de ark Gods neder; en Abjathar klom op, totdat al het volk uit de stad geeindigd had over te gaan.');
INSERT INTO `bible_verses_stve` VALUES ('8415', '10', '15', '25', 'Toen zeide de koning tot Zadok: Breng de ark Gods weder in de stad; indien ik genade zal vinden in des HEEREN ogen, zo zal Hij mij wederhalen, en zal ze mij laten zien, mitsgaders Zijn woning.');
INSERT INTO `bible_verses_stve` VALUES ('8416', '10', '15', '26', 'Maar indien Hij alzo zal zeggen: Ik heb geen lust tot u; zie, hier ben ik, Hij doe mij, zo als het in Zijn ogen goed is.');
INSERT INTO `bible_verses_stve` VALUES ('8417', '10', '15', '27', 'Voorts zeide de koning tot den priester Zadok: Zijt gij niet een ziener? Keer weder in de stad met vrede; ook ulieder beide zonen, Ahimaaz, uw zoon, en Jonathan, Abjathars zoon, met u.');
INSERT INTO `bible_verses_stve` VALUES ('8418', '10', '15', '28', 'Zie, ik zal vertoeven in de vlakke velden der woestijn, totdat er een woord van ulieden kome, dat men mij aanzegge.');
INSERT INTO `bible_verses_stve` VALUES ('8419', '10', '15', '29', 'Alzo bracht Zadok, en Abjathar, de ark Gods weder te Jeruzalem, en zij bleven aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('8420', '10', '15', '30', 'En David ging op door den opgang der olijven, opgaande en wenende, en het hoofd was hem bewonden; en hij zelf ging barrevoets; ook had al het volk, dat met hem was, een iegelijk zijn hoofd bedekt, en zij gingen op, opgaande en wenende.');
INSERT INTO `bible_verses_stve` VALUES ('8421', '10', '15', '31', 'Toen gaf men David te kennen, zeggende: Achitofel is onder degenen, die zich met Absalom hebben verbonden. Dies zeide David: O, HEERE! maak toch Achitofels raad tot zotheid.');
INSERT INTO `bible_verses_stve` VALUES ('8422', '10', '15', '32', 'En het geschiedde, als David tot op de hoogte kwam, dat hij aldaar God aanbad; ziet, toen ontmoette hem Husai, de Archiet, hebbende zijn rok gescheurd, en aarde op zijn hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('8423', '10', '15', '33', 'En David zeide tot hem: Zo gij met mij voortgaat, zo zult gij mij tot een last zijn;');
INSERT INTO `bible_verses_stve` VALUES ('8424', '10', '15', '34', 'Maar zo gij weder in de stad gaat, en tot Absalom zegt: Uw knecht, ik zal des konings zijn; ik ben wel uws vaders knecht van te voren geweest, maar nu zal ik uw knecht zijn; zo zoudt gij mij den raad van Achitofel te niet maken.');
INSERT INTO `bible_verses_stve` VALUES ('8425', '10', '15', '35', 'En zijn niet Zadok en Abjathar, de priesters, aldaar met u? Zo zal het geschieden, dat gij alle ding, dat gij uit des konings huis zult horen, den priesteren, Zadok en Abjathar, zult te kennen geven.');
INSERT INTO `bible_verses_stve` VALUES ('8426', '10', '15', '36', 'Ziet, hun beide zonen zijn aldaar bij hen, Ahimaaz, Zadoks, en Jonathan, Abjathars zoon; zo zult gijlieden door hun hand tot mij zenden alle ding, dat gij zult horen.');
INSERT INTO `bible_verses_stve` VALUES ('8427', '10', '15', '37', 'Alzo kwam Husai, Davids vriend, in de stad; en Absalom kwam te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('8428', '10', '16', '1', 'Als nu David een weinig van de hoogte was voortgegaan, ziet, toen ontmoette hem Ziba, Mefiboseths jongen, met een paar gezadelde ezelen, en daarop tweehonderd broden, met honderd stukken rozijnen, en honderd stukken zomervruchten, en een lederen zak wijns.');
INSERT INTO `bible_verses_stve` VALUES ('8429', '10', '16', '2', 'En de koning zeide tot Ziba: Wat zult gij daarmede? En Ziba zeide: De ezels zijn voor het huis des konings, om op te rijden en het brood en de zomervruchten, om te eten voor de jongens; en de wijn, opdat de moeden in de woestijn drinken.');
INSERT INTO `bible_verses_stve` VALUES ('8430', '10', '16', '3', 'Toen zeide de koning: Waar is dan de zoon uws heren? En Ziba zeide tot den koning: Zie, hij blijft te Jeruzalem, want hij zeide: Heden zal mij het huis Israels mijns vaders koninkrijk wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('8431', '10', '16', '4', 'Zo zeide de koning tot Ziba: Zie, het zal het uwe zijn alles wat Mefiboseth heeft. En Ziba zeide: Ik buig mij neder, laat mij genade vinden in uw ogen, mijn heer koning!');
INSERT INTO `bible_verses_stve` VALUES ('8432', '10', '16', '5', 'Als nu de koning David tot aan Bahurim kwam, ziet, toen kwam van daar een man uit, van het geslacht van het huis van Saul, wiens naam was Simei, de zoon van Gera; hij ging steeds voort, en vloekte.');
INSERT INTO `bible_verses_stve` VALUES ('8433', '10', '16', '6', 'En hij wierp David met stenen, mitsgaders alle knechten van den koning David, hoewel al het volk en al de helden aan zijn rechter- en aan zijn linkerhand waren.');
INSERT INTO `bible_verses_stve` VALUES ('8434', '10', '16', '7', 'Aldus nu zeide Simei in zijn vloeken: Ga uit, ga uit, gij, man des bloeds, en gij, Belials man!');
INSERT INTO `bible_verses_stve` VALUES ('8435', '10', '16', '8', 'De HEERE heeft op u doen wederkomen al het bloed van Sauls huis, in wiens plaats gij geregeerd hebt; nu heeft de HEERE het koninkrijk gegeven in de hand van Absalom, uw zoon; zie nu, gij zijt in uw ongeluk, omdat gij een man des bloeds zijt.');
INSERT INTO `bible_verses_stve` VALUES ('8436', '10', '16', '9', 'Toen zeide Abisai, de zoon van Zeruja, tot den koning: Waarom zou deze dode hond mijn heer den koning vloeken? Laat mij toch overgaan en zijn kop wegnemen.');
INSERT INTO `bible_verses_stve` VALUES ('8437', '10', '16', '10', 'Maar de koning zeide: Wat heb ik met u te doen, gij zonen van Zeruja? Ja, laat hem vloeken; want de HEERE toch heeft tot hem gezegd: Vloek David; wie zou dan zeggen: Waarom hebt gij alzo gedaan?');
INSERT INTO `bible_verses_stve` VALUES ('8438', '10', '16', '11', 'Voorts zeide David tot Abisai en tot al zijn knechten: Ziet, mijn zoon, die van mijn lijf is voortgekomen, zoekt mijn ziel; hoeveel te meer dan nu deze zoon van Jemini? Laat hem geworden, dat hij vloeke, want de HEERE heeft het hem gezegd.');
INSERT INTO `bible_verses_stve` VALUES ('8439', '10', '16', '12', 'Misschien zal de HEERE mijn ellende aanzien; en de HEERE zal mij goed vergelden voor zijn vloek, te dezen dage.');
INSERT INTO `bible_verses_stve` VALUES ('8440', '10', '16', '13', 'Alzo ging David met zijn lieden op den weg; en Simei ging al voort langs de zijde des bergs tegen hem over, en vloekte, en wierp met stenen van tegenover hem, en stoof met stof.');
INSERT INTO `bible_verses_stve` VALUES ('8441', '10', '16', '14', 'En de koning kwam in, en al het volk, dat met hem was, moede zijnde; en hij verkwikte zich aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('8442', '10', '16', '15', 'Absalom nu en al het volk, de mannen van Israel, kwamen te Jeruzalem, en Achitofel met hem.');
INSERT INTO `bible_verses_stve` VALUES ('8443', '10', '16', '16', 'En het geschiedde, als Husai, de Archiet, Davids vriend, tot Absalom kwam, dat Husai tot Absalom zeide: De koning leve, de koning leve!');
INSERT INTO `bible_verses_stve` VALUES ('8444', '10', '16', '17', 'Maar Absalom zeide tot Husai: Is dit uw weldadigheid aan uw vriend? Waarom zijt gij niet met uw vriend getogen?');
INSERT INTO `bible_verses_stve` VALUES ('8445', '10', '16', '18', 'En Husai zeide tot Absalom: Neen, maar welken de HEERE verkiest, en al dit volk, en alle mannen van Israel, diens zal ik zijn, en bij hem zal ik blijven.');
INSERT INTO `bible_verses_stve` VALUES ('8446', '10', '16', '19', 'En ten andere, wien zou ik dienen? Zou het niet zijn voor het aangezicht zijns zoons? Gelijk als ik voor het aangezicht uws vaders gediend heb, alzo zal ik voor uw aangezicht zijn.');
INSERT INTO `bible_verses_stve` VALUES ('8447', '10', '16', '20', 'Toen zeide Absalom tot Achitofel: Geeft onder ulieden raad, wat zullen wij doen?');
INSERT INTO `bible_verses_stve` VALUES ('8448', '10', '16', '21', 'En Achitofel zeide tot Absalom: Ga in tot de bijwijven uws vaders, die hij gelaten heeft om het huis te bewaren; zo zal gans Israel horen, dat gij bij uw vader stinkende zijt geworden, en de handen van allen, die met u zijn, zullen gesterkt worden.');
INSERT INTO `bible_verses_stve` VALUES ('8449', '10', '16', '22', 'Zo spanden zij Absalom een tent op het dak; en Absalom ging in tot de bijwijven zijns vaders, voor de ogen van het ganse Israel.');
INSERT INTO `bible_verses_stve` VALUES ('8450', '10', '16', '23', 'En in die dagen was Achitofels raad, dien hij raadde, als of men naar Gods woord gevraagd had; alzo was alle raad van Achitofel, zo bij David als bij Absalom.');
INSERT INTO `bible_verses_stve` VALUES ('8451', '10', '17', '1', 'Voorts zeide Achitofel tot Absalom: Laat mij nu twaalf duizend mannen uitlezen, dat ik mij opmake en David dezen nacht achterna jage.');
INSERT INTO `bible_verses_stve` VALUES ('8452', '10', '17', '2', 'Zo zal ik over hem komen, daar hij moede en slap van handen is, en zal hem verschrikken, en al het volk, dat met hem is, zal vluchten; dan zal ik den koning alleen slaan.');
INSERT INTO `bible_verses_stve` VALUES ('8453', '10', '17', '3', 'En ik zal al het volk tot u doen wederkeren; de man, dien gij zoekt, is gelijk het wederkeren van allen; zo zal al het volk in vrede zijn.');
INSERT INTO `bible_verses_stve` VALUES ('8454', '10', '17', '4', 'Dit woord nu was recht in Absaloms ogen, en in de ogen van alle oudsten Israels.');
INSERT INTO `bible_verses_stve` VALUES ('8455', '10', '17', '5', 'Doch Absalom zeide: Roep toch ook Husai, den Archiet, en laat ons horen, wat hij ook zegt.');
INSERT INTO `bible_verses_stve` VALUES ('8456', '10', '17', '6', 'En als Husai tot Absalom inkwam, zo sprak Absalom tot hem, zeggende: Aldus heeft Achitofel gesproken; zullen wij zijn woord doen? Zo niet, spreek gij.');
INSERT INTO `bible_verses_stve` VALUES ('8457', '10', '17', '7', 'Toen zeide Husai tot Absalom: De raad, dien Achitofel op ditmaal geraden heeft, is niet goed.');
INSERT INTO `bible_verses_stve` VALUES ('8458', '10', '17', '8', 'Wijders zeide Husai: Gij kent uw vader en zijn mannen, dat zij helden zijn, dat zij bitter van gemoed zijn, als een beer, die van de jongen beroofd is in het veld; daartoe is uw vader een krijgsman, en zal niet vernachten met het volk.');
INSERT INTO `bible_verses_stve` VALUES ('8459', '10', '17', '9', 'Zie, nu heeft hij zich verstoken in een der holen, of in een der plaatsen. En het zal geschieden, als er in het eerst sommigen onder hen vallen, dat een ieder, die het zal horen, alsdan zal zeggen: Er is een slag geschied onder het volk, dat Absalom navolgt.');
INSERT INTO `bible_verses_stve` VALUES ('8460', '10', '17', '10', 'Zo zou hij, die ook een dapper man is, wiens hart is als een leeuwenhart, te enen male smelten; want gans Israel weet, dat uw vader een held is, en het dappere mannen zijn, die met hem zijn.');
INSERT INTO `bible_verses_stve` VALUES ('8461', '10', '17', '11', 'Maar ik rade, dat in alle haast tot u verzameld worde gans Israel, van Dan tot Ber-seba toe, als zand, dat aan de zee is, in menigte; en dat uw persoon medega in den strijd.');
INSERT INTO `bible_verses_stve` VALUES ('8462', '10', '17', '12', 'Dan zullen wij tot hem komen, in een der plaatsen, waar hij gevonden wordt, en hem gemakkelijk overvallen, gelijk als de dauw op den aardbodem valt; en er zal van hem, en van al de mannen, die met hem zijn, ook niet een worden overgelaten.');
INSERT INTO `bible_verses_stve` VALUES ('8463', '10', '17', '13', 'En indien hij zich in een stad zal begeven, zo zal gans Israel koorden tot dezelve stad aandragen, en wij zullen ze tot in de beek nedertrekken, totdat ook niet een steentje aldaar gevonden worde.');
INSERT INTO `bible_verses_stve` VALUES ('8464', '10', '17', '14', 'Toen zeide Absalom, en alle man van Israel: De raad van Husai, den Archiet, is beter dan Achitofels raad. Doch de HEERE had het geboden, om den goeden raad van Achitofel te vernietigen, opdat de HEERE het kwaad over Absalom bracht.');
INSERT INTO `bible_verses_stve` VALUES ('8465', '10', '17', '15', 'En Husai zeide tot Zadok en tot Abjathar, de priesters: Alzo en alzo heeft Achitofel Absalom en den oudsten van Israel geraden, maar alzo en alzo heb ik geraden.');
INSERT INTO `bible_verses_stve` VALUES ('8466', '10', '17', '16', 'Nu dan, zendt haastelijk henen, en boodschapt David, zeggende: Vernacht dezen nacht niet in de vlakke velden der woestijn, en ook ga spoedig over; opdat de koning niet verslonden worde, en al het volk, dat met hem is.');
INSERT INTO `bible_verses_stve` VALUES ('8467', '10', '17', '17', 'Jonathan nu en Ahimaaz stonden bij de fontein Rogel; en een dienstmaagd ging henen en zeide het hun aan; en zij gingen henen en zeiden het den koning David aan; want zij mochten zich niet zien laten, dat zij in de stad kwamen.');
INSERT INTO `bible_verses_stve` VALUES ('8468', '10', '17', '18', 'Een jongen dan nog zag hen, en zeide het Absalom aan; doch die beiden gingen haastelijk, en kwamen in eens mans huis te Bahurim, dewelke een put had in zijn voorhof, en zij daalden daarin.');
INSERT INTO `bible_verses_stve` VALUES ('8469', '10', '17', '19', 'En de vrouw nam en spreidde een deksel over het opene van den put, en strooide gort daarop. Alzo werd de zaak niet bekend.');
INSERT INTO `bible_verses_stve` VALUES ('8470', '10', '17', '20', 'Toen nu Absaloms knechten tot de vrouw in het huis kwamen, zeiden zij: Waar zijn Ahimaaz en Jonathan? En de vrouw zeide tot hen: Zij zijn over dat waterriviertje gegaan. En toen zij hen gezocht en niet gevonden hadden, keerden zij weder naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('8471', '10', '17', '21', 'En het geschiedde, nadat zij weggegaan waren, zo klommen zij uit den put, en gingen henen en boodschapten het den koning David; en zij zeiden tot David: Maakt ulieden op, en gaat haastelijk over het water, want alzo heeft Achitofel tegen ulieden geraden.');
INSERT INTO `bible_verses_stve` VALUES ('8472', '10', '17', '22', 'Toen maakte zich David op, en al het volk, dat met hem was; en zij gingen over de Jordaan. Aan het morgenlicht ontbrak er niet tot een toe, die niet over de Jordaan gegaan was.');
INSERT INTO `bible_verses_stve` VALUES ('8473', '10', '17', '23', 'Als nu Achitofel zag, dat zijn raad niet gedaan was, zadelde hij den ezel, en maakte zich op, en toog naar zijn huis in zijn stad, en gaf bevel aan zijn huis, en verhing zich. Alzo stierf hij, en werd begraven in zijns vaders graf.');
INSERT INTO `bible_verses_stve` VALUES ('8474', '10', '17', '24', 'David nu kwam te Mahanaim, en Absalom toog over de Jordaan, hij en alle mannen van Israel met hem.');
INSERT INTO `bible_verses_stve` VALUES ('8475', '10', '17', '25', 'En Absalom had Amasa in Joabs plaats gesteld over het heir. Amasa nu was eens mans zoon, wiens naam was Jethra, de Israeliet, die ingegaan was tot Abigail, dochter van Nahas, zuster van Zeruja, Joabs moeder.');
INSERT INTO `bible_verses_stve` VALUES ('8476', '10', '17', '26', 'Israel nu en Absalom legerden zich in het land van Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('8477', '10', '17', '27', 'En het geschiedde, als David te Mahanaim gekomen was, dat Sobi, de zoon van Nahas, van Rabba der kinderen Ammons, en Machir, de zoon van Ammiel, van Lodebar, en Barzillai, de Gileadiet, van Rogelim,');
INSERT INTO `bible_verses_stve` VALUES ('8478', '10', '17', '28', 'Beddewerk, en schalen, en aarden vaten, en tarwe, en gerst, en meel, en geroost koren, en bonen, en linzen, ook geroost,');
INSERT INTO `bible_verses_stve` VALUES ('8479', '10', '17', '29', 'En honig, en boter, en schapen, en koeienkazen, brachten tot David, en tot het volk, dat met hem was, om te eten, want zij zeiden: Dit volk is hongerig, en moede, en dorstig in de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('8480', '10', '18', '1', 'En David monsterde het volk, dat met hem was; en hij stelde over hen oversten van duizenden, en oversten van honderden.');
INSERT INTO `bible_verses_stve` VALUES ('8481', '10', '18', '2', 'Voorts zond David het volk uit, een derde deel onder de hand van Joab, en een derde deel onder de hand van Abisai, den zoon van Zeruja, Joabs broeder, en een derde deel onder de hand van Ithai, den Gethiet. En de koning zeide tot het volk: Ik zal ook zelf zekerlijk met ulieden uittrekken.');
INSERT INTO `bible_verses_stve` VALUES ('8482', '10', '18', '3', 'Maar het volk zeide: Gij zult niet uittrekken; want of wij te enen male vloden, zij zullen het hart op ons niet stellen; ja, of de helft van ons stierf, zij zullen het hart op ons niet stellen; maar gij zijt nu als tien duizend onzer. Zo zal het nu beter zijn, dat gij ons uit de stad ter hulpe zijt.');
INSERT INTO `bible_verses_stve` VALUES ('8483', '10', '18', '4', 'Toen zeide de koning tot hen: Ik zal doen, wat goed is in uw ogen. De koning nu stond aan de zijde van de poort, en al het volk trok uit bij honderden en bij duizenden.');
INSERT INTO `bible_verses_stve` VALUES ('8484', '10', '18', '5', 'En de koning gebood Joab, en Abisai, en Ithai, zeggende: Handelt mij zachtkens met den jongeling, met Absalom. En al het volk hoorde het, als de koning aan al de oversten van Absaloms zaak gebood.');
INSERT INTO `bible_verses_stve` VALUES ('8485', '10', '18', '6', 'Alzo toog het volk uit in het veld, Israel tegemoet, en de strijd geschiedde bij Efraims woud.');
INSERT INTO `bible_verses_stve` VALUES ('8486', '10', '18', '7', 'En het volk van Israel werd aldaar voor het aangezicht van Davids knechten geslagen; en aldaar geschiedde te dienzelven dage een grote slag, van twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('8487', '10', '18', '8', 'Want de strijd werd aldaar verspreid over al dat land. En het woud verteerde meer van het volk, dan die het zwaard verteerde, te denzelven dage.');
INSERT INTO `bible_verses_stve` VALUES ('8488', '10', '18', '9', 'Absalom nu ontmoette voor het aangezicht der knechten Davids; en Absalom reed op een muildier; en als het muildier kwam onder de dichte takken van een groten eik, zo werd zijn hoofd vast aan den eik, dat hij hangen bleef tussen den hemel en tussen de aarde, en het muildier, dat onder hem was, ging door.');
INSERT INTO `bible_verses_stve` VALUES ('8489', '10', '18', '10', 'Als dat een man zag, zo gaf hij het Joab te kennen, en zeide: Zie, ik heb Absalom zien hangen aan een eik.');
INSERT INTO `bible_verses_stve` VALUES ('8490', '10', '18', '11', 'Toen zeide Joab tot den man, die het hem te kennen gaf: Zie toch, gij hebt het gezien, waarom dan hebt gij hem niet aldaar ter aarde geslagen, alzo het aan mij stond om u tien zilverlingen en een gordel te geven?');
INSERT INTO `bible_verses_stve` VALUES ('8491', '10', '18', '12', 'Maar die man zeide tot Joab: En of ik al duizend zilverlingen op mijn handen mocht wegen, zo zou ik mijn hand aan des konings zoon niet slaan; want de koning heeft u, en Abisai, en Ithai, voor onze oren geboden, zeggende: Hoedt u, wie gij zijt, van den jongeling, van Absalom.');
INSERT INTO `bible_verses_stve` VALUES ('8492', '10', '18', '13', 'Of ik al valselijk tegen mijn ziel handelde, zo zou toch geen ding voor den koning verborgen worden; ook gij zelf zoudt er u van tegenover stellen.');
INSERT INTO `bible_verses_stve` VALUES ('8493', '10', '18', '14', 'Toen zeide Joab: Ik zal hier bij u alzo niet vertoeven; en hij nam drie pijlen, en stak ze in Absaloms hart, daar hij nog levend was in het midden van den eik.');
INSERT INTO `bible_verses_stve` VALUES ('8494', '10', '18', '15', 'En tien jongens, wapendragers van Joab, omringden hem, en zij sloegen Absalom, en doodden hem.');
INSERT INTO `bible_verses_stve` VALUES ('8495', '10', '18', '16', 'Toen blies Joab met de bazuin, en al het volk keerde af van Israel achterna te jagen, want Joab hield het volk terug.');
INSERT INTO `bible_verses_stve` VALUES ('8496', '10', '18', '17', 'En zij namen Absalom, en wierpen hem in het woud, in een groten kuil, en stelden op hem een zeer groten steenhoop; en gans Israel vluchtte, een iegelijk naar zijn tent.');
INSERT INTO `bible_verses_stve` VALUES ('8497', '10', '18', '18', 'Absalom nu had genomen, en in zijn leven voor zich opgericht een pilaar, die in het koningsdal is; want hij zeide: Ik heb geen zoon, om aan mijn naam te doen gedenken; en hij had dien pilaar genoemd naar zijn naam; daarom wordt hij tot op dezen dag genoemd: Absaloms hand.');
INSERT INTO `bible_verses_stve` VALUES ('8498', '10', '18', '19', 'Toen zeide Ahimaaz, Zadoks zoon: Laat mij toch heenlopen, en den koning boodschappen, dat de HEERE hem recht gedaan heeft van de hand zijner vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('8499', '10', '18', '20', 'Maar Joab zeide tot hem: Gij zult dezen dag geen boodschapper zijn, maar op een anderen dag zult gij boodschappen; dezen dag nu zult gij niet boodschappen, daarom dat des konings zoon dood is.');
INSERT INTO `bible_verses_stve` VALUES ('8500', '10', '18', '21', 'En Joab zeide tot Cuschi: Ga heen, en zeg den koning aan, wat gij gezien hebt; en Cuschi boog zich voor Joab, en liep heen.');
INSERT INTO `bible_verses_stve` VALUES ('8501', '10', '18', '22', 'Doch Ahimaaz, Zadoks zoon, voer nog voort en zeide tot Joab: Wat het ook zij, laat mij toch ook Cuschi achterna lopen. En Joab zeide: Waarom zoudt gij nu heenlopen, mijn zoon! Zo gij toch geen bekwame boodschap hebt?');
INSERT INTO `bible_verses_stve` VALUES ('8502', '10', '18', '23', 'Wat het ook zij, zeide hij, laat mij heenlopen; zo zeide hij tot hem: Loop heen. En Ahimaaz liep den weg van het effen veld, en kwam Cuschi voorbij.');
INSERT INTO `bible_verses_stve` VALUES ('8503', '10', '18', '24', 'David nu zat tussen de twee poorten; en de wachter ging op het dak der poort aan den muur, en hief zijn ogen op, en zag, en ziet, er liep een man alleen.');
INSERT INTO `bible_verses_stve` VALUES ('8504', '10', '18', '25', 'Zo riep de wachter, en zeide het den koning aan; en de koning zeide: Indien hij alleen is, zo is er een boodschap in zijn mond; en hij ging al voort en naderde.');
INSERT INTO `bible_verses_stve` VALUES ('8505', '10', '18', '26', 'Toen zag de wachter een anderen man lopende, en de wachter riep tot den poortier en zeide: Zie, er loopt nog een man alleen. Toen zeide de koning: Die is ook een boodschapper.');
INSERT INTO `bible_verses_stve` VALUES ('8506', '10', '18', '27', 'Voorts zeide de wachter: Ik zie den loop des eersten aan, als den loop van Ahimaaz, Zadoks zoon. Toen zeide de koning: Dat is een goed man, en hij zal met een goede boodschap komen.');
INSERT INTO `bible_verses_stve` VALUES ('8507', '10', '18', '28', 'Ahimaaz dan riep en zeide tot den koning Vrede! En hij boog zich voor den koning met het aangezicht ter aarde, en hij zeide: Geloofd zij de HEERE, uw God, Die de mannen, dewelke hun hand tegen mijn heer den koning ophieven, heeft overgegeven.');
INSERT INTO `bible_verses_stve` VALUES ('8508', '10', '18', '29', 'Toen zeide de koning: Is het wel met den jongeling, met Absalom? En Ahimaaz zeide: Ik zag een groot rumoer, als Joab, den knecht des konings, en mij uw knecht afzond, maar ik weet niet wat.');
INSERT INTO `bible_verses_stve` VALUES ('8509', '10', '18', '30', 'En de koning zeide: Ga om, stel u hier; zo ging hij om, en bleef staan.');
INSERT INTO `bible_verses_stve` VALUES ('8510', '10', '18', '31', 'En ziet, Cuschi kwam aan; en Cuschi zeide: Mijn heer den koning wordt geboodschapt, dat u de HEERE heden heeft recht gedaan van de hand van al degenen, die tegen u opstonden.');
INSERT INTO `bible_verses_stve` VALUES ('8511', '10', '18', '32', 'Toen zeide de koning tot Cuschi: Is het wel met den jongeling, met Absalom? En Cuschi zeide: De vijanden van mijn heer den koning, en allen, die tegen u ten kwade opstaan, moeten worden als die jongeling.');
INSERT INTO `bible_verses_stve` VALUES ('8512', '10', '18', '33', 'Toen werd de koning zeer beroerd, en ging op naar de opperzaal der poort, en weende; en in zijn gaan zeide hij alzo: Mijn zoon Absalom, mijn zoon, mijn zoon Absalom! Och, dat ik, ik voor u gestorven ware, Absalom, mijn zoon, mijn zoon!');
INSERT INTO `bible_verses_stve` VALUES ('8513', '10', '19', '1', 'En Joab werd aangezegd: Zie, de koning weent, en bedrijft rouw over Absalom.');
INSERT INTO `bible_verses_stve` VALUES ('8514', '10', '19', '2', 'Toen werd de verlossing te dienzelven dage het ganse volk tot rouw; want het volk had te dienzelven dage horen zeggen: Het smart den koning over zijn zoon.');
INSERT INTO `bible_verses_stve` VALUES ('8515', '10', '19', '3', 'En het volk kwam te dienzelven dage steelsgewijze in de stad, gelijk als het volk zich wegsteelt, dat beschaamd is, wanneer zij in den strijd gevloden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('8516', '10', '19', '4', 'De koning nu had zijn aangezicht toegewonden, en de koning riep met luider stem: Mijn zoon Absalom, Absalom, mijn zoon, mijn zoon!');
INSERT INTO `bible_verses_stve` VALUES ('8517', '10', '19', '5', 'Toen kwam Joab tot den koning in het huis, en zeide: Gij hebt heden beschaamd het aangezicht van al uw knechten, die uw ziel, en de ziel uwer zonen en uwer dochteren, en de ziel uwer vrouwen, en de ziel uwer bijwijven heden hebben bevrijd;');
INSERT INTO `bible_verses_stve` VALUES ('8518', '10', '19', '6', 'Liefhebbende die u haten, en hatende die u liefhebben; want gij geeft heden te kennen, dat oversten en knechten bij u niets zijn; want ik merk heden, dat zo Absalom leefde, en wij heden allen dood waren, dat het alsdan recht zou zijn in uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('8519', '10', '19', '7', 'Zo sta nu op, ga uit, en spreek naar het hart uwer knechten; want ik zweer bij den HEERE, als gij niet uitgaat, zo er een man dezen nacht bij u zal vernachten! En dit zal u kwader zijn, dan al het kwaad, dat over u gekomen is van uw jeugd af tot nu toe.');
INSERT INTO `bible_verses_stve` VALUES ('8520', '10', '19', '8', 'Toen stond de koning op, en zette zich in de poort. En zij lieten al het volk weten, zeggende: Ziet, de koning zit in de poort. Toen kwam al het volk voor des konings aangezicht, maar Israel was gevloden, een iegelijk naar zijn tenten.');
INSERT INTO `bible_verses_stve` VALUES ('8521', '10', '19', '9', 'En al het volk, in alle stammen van Israel, was onder zich twistende, zeggende: De koning heeft ons gered van de hand onzer vijanden en hij heeft ons bevrijd van de hand der Filistijnen, en nu is hij uit het land gevlucht voor Absalom;');
INSERT INTO `bible_verses_stve` VALUES ('8522', '10', '19', '10', 'En Absalom, dien wij over ons gezalfd hadden, is in den strijd gestorven; nu dan, waarom zwijgt gijlieden van den koning weder te halen?');
INSERT INTO `bible_verses_stve` VALUES ('8523', '10', '19', '11', 'Toen zond de koning David tot Zadok en tot Abjathar, de priesteren, zeggende: Spreekt tot de oudsten van Juda, zeggende: Waarom zoudt gijlieden de laatsten zijn, om den koning weder te halen in zijn huis? (Want de rede van het ganse Israel was tot den koning gekomen in zijn huis.)');
INSERT INTO `bible_verses_stve` VALUES ('8524', '10', '19', '12', 'Gij zijt mijn broederen; mijn been en mijn vlees zijt gij; waarom zoudt gij dan de laatsten zijn, om den koning weder te halen?');
INSERT INTO `bible_verses_stve` VALUES ('8525', '10', '19', '13', 'En tot Amasa zult gijlieden zeggen: Zijt gij niet mijn been en mijn vlees? God doe mij zo, en doe er zo toe, zo gij niet krijgsoverste zult zijn voor mijn aangezicht, te allen dage, in Joabs plaats.');
INSERT INTO `bible_verses_stve` VALUES ('8526', '10', '19', '14', 'Alzo neigde hij het hart aller mannen van Juda, als van een enigen man; en zij zonden henen tot den koning, zeggende: Keer weder, gij en al uw knechten.');
INSERT INTO `bible_verses_stve` VALUES ('8527', '10', '19', '15', 'Toen keerde de koning weder, en kwam tot aan de Jordaan; en Juda kwam te Gilgal, om den koning tegemoet te gaan, dat zij den koning over de Jordaan voerden.');
INSERT INTO `bible_verses_stve` VALUES ('8528', '10', '19', '16', 'En Simei, de zoon van Gera, een zoon van Jemini, die van Bahurim was, haastte zich, en kwam af met de mannen van Juda, den koning David tegemoet;');
INSERT INTO `bible_verses_stve` VALUES ('8529', '10', '19', '17', 'En duizend man van Benjamin met hem; ook Ziba, de knecht van Sauls huis, en zijn vijftien zonen en zijn twintig knechten met hem; en zij togen vaardiglijk over de Jordaan, voor den koning.');
INSERT INTO `bible_verses_stve` VALUES ('8530', '10', '19', '18', 'Als nu de pont overvoer, om het huis des konings over te halen, en te doen, wat goed was in zijn ogen, zo viel Simei, de zoon van Gera, neder voor het aangezicht des konings, als hij over de Jordaan voer;');
INSERT INTO `bible_verses_stve` VALUES ('8531', '10', '19', '19', 'En hij zeide tot den koning: Mijn heer rekene mij niet toe de misdaad, en gedenke niet, wat uw knecht verkeerdelijk gedaan heeft, te dien dage, als mijn heer de koning uit Jeruzalem uitging, dat het de koning zich ter harte zoude nemen.');
INSERT INTO `bible_verses_stve` VALUES ('8532', '10', '19', '20', 'Want uw knecht weet het zekerlijk, ik heb gezondigd; doch zie, ik ben heden gekomen, de eerste van het ganse huis van Jozef, om mijn heer den koning tegemoet af te komen.');
INSERT INTO `bible_verses_stve` VALUES ('8533', '10', '19', '21', 'Toen antwoordde Abisai, de zoon van Zeruja, en zeide: Zou dan Simei hiervoor niet gedood worden? Zo hij toch den gezalfde des HEEREN gevloekt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('8534', '10', '19', '22', 'Maar David zeide: Wat heb ik met ulieden te doen, gij zonen van Zeruja! Dat gij mij heden ten satan zoudt zijn? Zou heden iemand gedood worden in Israel? Want weet ik niet, dat ik heden koning geworden ben over Israel?');
INSERT INTO `bible_verses_stve` VALUES ('8535', '10', '19', '23', 'En de koning zeide tot Simei: Gij zult niet sterven. En de koning zwoer hem.');
INSERT INTO `bible_verses_stve` VALUES ('8536', '10', '19', '24', 'Mefiboseth, Sauls zoon, kwam ook af den koning tegemoet; en hij had zijn voeten niet schoongemaakt, noch zijn knevelbaard beschoren, noch zijn klederen gewassen, van dien dag af, dat de koning was weggegaan, tot dien dag toe, dat hij met vrede wederkwam.');
INSERT INTO `bible_verses_stve` VALUES ('8537', '10', '19', '25', 'En het geschiedde, als hij te Jeruzalem den koning tegemoet kwam, dat de koning tot hem zeide: Waarom zijt gij niet met mij getogen, Mefiboseth?');
INSERT INTO `bible_verses_stve` VALUES ('8538', '10', '19', '26', 'En hij zeide: Mijn heer koning, mijn knecht heeft mij bedrogen; want uw knecht zeide: Ik zal mij een ezel zadelen, en daarop rijden, en tot den koning trekken, want uw knecht is kreupel.');
INSERT INTO `bible_verses_stve` VALUES ('8539', '10', '19', '27', 'Daartoe heeft hij uw knecht bij mijn heer den koning valselijk aangedragen; doch mijn heer de koning is als een engel Gods; doe dan, wat goed is in uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('8540', '10', '19', '28', 'Want al mijns vaders huis is niet geweest, dan maar lieden des doods voor mijn heer den koning; nochtans hebt gij uw knecht gezet onder degenen, die aan uw tafel eten; wat heb ik dan meer voor gerechtigheid, en meer te roepen aan den koning?');
INSERT INTO `bible_verses_stve` VALUES ('8541', '10', '19', '29', 'Toen zeide de koning tot hem: Waarom spreekt gij meer van uw zaken? Ik heb gezegd: Gij en Ziba, deelt het land.');
INSERT INTO `bible_verses_stve` VALUES ('8542', '10', '19', '30', 'En Mefiboseth zeide tot den koning: Hij neme het ook gans weg, naardien mijn heer de koning met vrede in zijn huis is gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('8543', '10', '19', '31', 'Barzillai, de Gileadiet, kwam ook af van Rogelim; en hij toog met den koning over de Jordaan, om hem over de Jordaan te geleiden.');
INSERT INTO `bible_verses_stve` VALUES ('8544', '10', '19', '32', 'Barzillai nu was zeer oud, een man van tachtig jaren; en hij had den koning onderhouden, toen hij te Mahanaim zijn verblijf had; want hij was een zeer groot man.');
INSERT INTO `bible_verses_stve` VALUES ('8545', '10', '19', '33', 'En de koning zeide tot Barzillai: Trekt gij met mij over, en ik zal u bij mij te Jeruzalem onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('8546', '10', '19', '34', 'Maar Barzillai zeide tot den koning: Hoe veel zullen de dagen der jaren mijns levens zijn, dat ik met den koning zou optrekken naar Jeruzalem?');
INSERT INTO `bible_verses_stve` VALUES ('8547', '10', '19', '35', 'Ik ben heden tachtig jaren oud; zou ik kunnen onderscheiden tussen goed en kwaad? Zou uw knecht kunnen smaken, wat ik eet en wat ik drink? Zoude ik meer kunnen horen naar de stem der zangers en zangeressen? En waarom zou uw knecht mijn heer den koning verder tot een last zijn?');
INSERT INTO `bible_verses_stve` VALUES ('8548', '10', '19', '36', 'Uw knecht zal maar een weinig met den koning over de Jordaan gaan; waarom toch zou mij de koning zulk een vergelding doen?');
INSERT INTO `bible_verses_stve` VALUES ('8549', '10', '19', '37', 'Laat toch uw knecht wederkeren, dat ik sterve in mijn stad, bij het graf mijns vaders en mijner moeder; maar zie, daar is uw knecht Chimham, laat dien met mijn heer den koning overtrekken, en doe hem, wat goed is in uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('8550', '10', '19', '38', 'Toen zeide de koning: Chimham zal met mij overtrekken, en ik zal hem doen, wat goed is in uw ogen; ja, alles, wat gij op mij begeren zult, zal ik u doen.');
INSERT INTO `bible_verses_stve` VALUES ('8551', '10', '19', '39', 'Toen nu al het volk over de Jordaan gegaan was, en de koning ook was overgegaan, kuste de koning Barzillai, en zegende hem; alzo keerde hij weder naar zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('8552', '10', '19', '40', 'En de koning toog voort naar Gilgal, en Chimham toog met hem voort; en al het volk van Juda had den koning overgevoerd, als ook een gedeelte van het volk Israels.');
INSERT INTO `bible_verses_stve` VALUES ('8553', '10', '19', '41', 'En ziet, alle mannen van Israel kwamen tot den koning; en zij zeiden tot den koning: Waarom hebben u onze broeders, de mannen van Juda, gestolen, en hebben den koning en zijn huis over de Jordaan gevoerd, en alle mannen Davids met hem?');
INSERT INTO `bible_verses_stve` VALUES ('8554', '10', '19', '42', 'Toen antwoordden alle mannen van Juda tegen de mannen van Israel: Omdat de koning ons na verwant is; en waarom zijt gij nu toornig over deze zaak? Hebben wij dan enigszins gegeten van des konings kost, of heeft hij ons een geschenk geschonken?');
INSERT INTO `bible_verses_stve` VALUES ('8555', '10', '19', '43', 'En de mannen van Israel antwoordden den mannen van Juda, en zeiden: Wij hebben tien delen aan den koning, en ook aan David, wij, meer dan gij; waarom hebt gij ons dan gering geacht, dat ons woord niet het eerste geweest is, om onzen koning weder te halen? Maar het woord der mannen van Juda was harder dan het woord der mannen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('8556', '10', '20', '1', 'Toen was daar bij geval een Belials man, wiens naam was Seba, een zoon van Bichri, een man van Jemini; die blies met de bazuin, en zeide: Wij hebben geen deel aan David, en wij hebben geen erfenis aan den zoon van Isai, een iegelijk naar zijn tenten, o Israel!');
INSERT INTO `bible_verses_stve` VALUES ('8557', '10', '20', '2', 'Toen toog alle man van Israel op van achter David, Seba, den zoon van Bichri, achterna; maar de mannen van Juda kleefden hun koning aan, van de Jordaan af tot aan Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('8558', '10', '20', '3', 'Toen nu David in zijn huis te Jeruzalem kwam, nam de koning de tien vrouwen, zijn bijwijven, die hij gelaten had, om het huis te bewaren, en deed ze in een huis van bewaring, en onderhield ze, maar ging tot haar niet in. En zij waren opgesloten tot op den dag van haarlieder dood, levende als weduwen.');
INSERT INTO `bible_verses_stve` VALUES ('8559', '10', '20', '4', 'Voorts zeide de koning tot Amasa: Roep mij de mannen van Juda te zamen, tegen den derden dag; en gij, stel u dan hier.');
INSERT INTO `bible_verses_stve` VALUES ('8560', '10', '20', '5', 'En Amasa ging heen, om Juda bijeen te roepen; maar hij bleef achter, boven den gezetten tijd, dien hij hem gezet had.');
INSERT INTO `bible_verses_stve` VALUES ('8561', '10', '20', '6', 'Toen zeide David tot Abisai: Nu zal ons Seba, de zoon van Bichri, meer kwaads doen, dan Absalom; neem gij de knechten uws heren, en jaag hem achterna, opdat hij niet misschien vaste steden voor zich vinde, en zich aan onze ogen onttrekke.');
INSERT INTO `bible_verses_stve` VALUES ('8562', '10', '20', '7', 'Toen togen uit, hem achterna, de mannen van Joab, en de Krethi, en de Plethi, en al de helden. Dezen togen uit van Jeruzalem, om Seba, den zoon van Bichri, achterna te jagen.');
INSERT INTO `bible_verses_stve` VALUES ('8563', '10', '20', '8', 'Als zij nu waren bij den groten steen, die bij Gibeon is, zo kwam Amasa voor hun aangezicht. En Joab was omgord over zijn kleed, dat hij aan had, en daarop was een gordel, daar het zwaard aan vastgemaakt was op zijn lenden in zijn schede; en als hij voortging, zo viel het uit.');
INSERT INTO `bible_verses_stve` VALUES ('8564', '10', '20', '9', 'En Joab zeide tot Amasa: Is het wel met u, mijn broeder? En Joab vatte met de rechterhand den baard van Amasa, om hem te kussen.');
INSERT INTO `bible_verses_stve` VALUES ('8565', '10', '20', '10', 'En Amasa hoedde zich niet voor het zwaard, dat in Joabs hand was; zo sloeg hij hem daarmede aan de vijfde rib, en hij stortte zijn ingewand ter aarde uit, en hij sloeg hem niet ten tweeden male, en hij stierf. Toen jaagden Joab en zijn broeder Abisai, Seba, den zoon van Bichri, achterna.');
INSERT INTO `bible_verses_stve` VALUES ('8566', '10', '20', '11', 'Maar een man, van Joabs jongens, bleef bij hem staan, en hij zeide: Wie is er, die lust heeft aan Joab, en wie is er, die voor David is, die volge Joab na!');
INSERT INTO `bible_verses_stve` VALUES ('8567', '10', '20', '12', 'Amasa nu lag in het bloed gewenteld, midden op de straat. Als die man zag, dat al het volk staan bleef, zo deed hij Amasa weg van de straat in het veld, en wierp een kleed op hem, dewijl hij zag, dat al wie bij hem kwam, bleef staan.');
INSERT INTO `bible_verses_stve` VALUES ('8568', '10', '20', '13', 'Toen hij nu van de straat weggenomen was, toog alle man voort, Joab na, om Seba, den zoon van Bichri, achterna te jagen.');
INSERT INTO `bible_verses_stve` VALUES ('8569', '10', '20', '14', 'En hij toog heen door alle stammen van Israel, naar Abel, te weten, Beth-Maacha, en het ganse Berim; en zij verzamelden zich, en kwamen hem ook na.');
INSERT INTO `bible_verses_stve` VALUES ('8570', '10', '20', '15', 'En zij kwamen en belegerden hem in Abel Beth-Maacha, en zij wierpen een wal op tegen de stad, dat hij aan den buitenmuur stond; en al het volk, dat met Joab was, verdorven den muur, om dien neder te vellen.');
INSERT INTO `bible_verses_stve` VALUES ('8571', '10', '20', '16', 'Toen riep een wijze vrouw uit de stad: Hoort, hoort, zegt toch tot Joab: Nader tot hiertoe, dat ik tot u spreke.');
INSERT INTO `bible_verses_stve` VALUES ('8572', '10', '20', '17', 'Toen hij nu tot haar naderde, zeide de vrouw: Zijt gij Joab? En hij zeide: Ik ben het; en zij zeide tot hem: Hoor de woorden uwer dienstmaagd; en hij zeide: Ik hoor.');
INSERT INTO `bible_verses_stve` VALUES ('8573', '10', '20', '18', 'Toen sprak zij, zeggende: In voortijden spraken zij gemeenlijk, zeggende: Zij zullen zonder twijfel te Abel vragen; en alzo volbrachten zij het.');
INSERT INTO `bible_verses_stve` VALUES ('8574', '10', '20', '19', 'Ik ben een van de vreedzamen, van de getrouwen in Israel, en gij zoekt te doden een stad, die een moeder is in Israel; waarom zoudt gij het erfdeel des HEEREN verslinden?');
INSERT INTO `bible_verses_stve` VALUES ('8575', '10', '20', '20', 'Toen antwoordde Joab, en zeide: Het zij verre, het zij verre van mij, dat ik zou verslinden, en dat ik zou verderven.');
INSERT INTO `bible_verses_stve` VALUES ('8576', '10', '20', '21', 'De zaak is niet alzo; maar een man van het gebergte van Efraim, wiens naam is Seba, de zoon van Bichri, heeft zijn hand opgeheven tegen den koning, tegen David; lever hem alleen, zo zal ik van deze stad aftrekken. Toen zeide de vrouw tot Joab: Zie, zijn hoofd zal tot u over den muur geworpen worden.');
INSERT INTO `bible_verses_stve` VALUES ('8577', '10', '20', '22', 'En de vrouw kwam in tot al het volk, met haar wijsheid; en zij hieuwen Seba, den zoon van Bichri, het hoofd af, en wierpen het tot Joab. Toen blies hij met de bazuin, en zij verstrooiden zich van de stad, een iegelijk naar zijn tenten; en Joab keerde weder naar Jeruzalem tot den koning.');
INSERT INTO `bible_verses_stve` VALUES ('8578', '10', '20', '23', 'Joab nu was over het ganse heir van Israel; en Benaja, de zoon van Jojada, over de Krethi en over de Plethi;');
INSERT INTO `bible_verses_stve` VALUES ('8579', '10', '20', '24', 'En Adoram was over de schatting; en Josafat, de zoon van Ahilud, was kanselier;');
INSERT INTO `bible_verses_stve` VALUES ('8580', '10', '20', '25', 'En Seja was schrijver; en Zadok en Abjathar waren priesters.');
INSERT INTO `bible_verses_stve` VALUES ('8581', '10', '20', '26', 'En ook was Ira, de Jairiet, Davids opperofficier.');
INSERT INTO `bible_verses_stve` VALUES ('8582', '10', '21', '1', 'En er was in Davids dagen een honger, drie jaren, jaar achter jaar; en David zocht het aangezicht des HEEREN. En de HEERE zeide: Het is om Saul en om des bloedhuizes wil, omdat hij de Gibeonieten gedood heeft.');
INSERT INTO `bible_verses_stve` VALUES ('8583', '10', '21', '2', 'Toen riep de koning de Gibeonieten, en zeide tot hen: (De Gibeonieten nu waren niet van de kinderen Israels, maar van het overblijfsel der Amorieten; en de kinderen Israels hadden hun gezworen, maar Saul zocht hen te slaan in zijn ijver voor de kinderen van Israel en Juda.)');
INSERT INTO `bible_verses_stve` VALUES ('8584', '10', '21', '3', 'David dan zeide tot de Gibeonieten: Wat zal ik ulieden doen, en waarmede zal ik verzoenen, dat gij het erfdeel des HEEREN zegent?');
INSERT INTO `bible_verses_stve` VALUES ('8585', '10', '21', '4', 'Toen zeiden de Gibeonieten tot hem: Het is ons niet te doen om zilver en goud met Saul en met zijn huis; ook is het ons niet om iemand te doden in Israel. En hij zeide: Wat zegt gij dan, dat ik u doen zal?');
INSERT INTO `bible_verses_stve` VALUES ('8586', '10', '21', '5', 'En zij zeiden tot den koning: De man die ons te niet gemaakt, en tegen ons gedacht heeft, dat wij zouden verdelgd worden, zonder te kunnen bestaan in enige landpale van Israel;');
INSERT INTO `bible_verses_stve` VALUES ('8587', '10', '21', '6', 'Laat ons zeven mannen van zijn zonen gegeven worden, dat wij hen den HEERE ophangen te Gibea Sauls, o, gij verkorene des HEEREN! En de koning zeide: Ik zal hen geven.');
INSERT INTO `bible_verses_stve` VALUES ('8588', '10', '21', '7', 'Doch de koning verschoonde Mefiboseth, den zoon van Jonathan, den zoon van Saul, om den eed des HEEREN, die tussen hen was, tussen David en tussen Jonathan, Sauls zoon.');
INSERT INTO `bible_verses_stve` VALUES ('8589', '10', '21', '8', 'Maar de koning nam de twee zonen van Rizpa, dochter van Aja, die zij Saul gebaard had, Armoni en Mefiboseth; daartoe de vijf zonen van Michals zuster, Sauls dochter, die zij Adriel, den zoon van Barzillai, den Meholathiet, gebaard had;');
INSERT INTO `bible_verses_stve` VALUES ('8590', '10', '21', '9', 'En hij gaf hen in de hand der Gibeonieten, die ze ophingen op den berg voor het aangezicht des HEEREN; en die zeven vielen tegelijk; en zij werden gedood in de dagen van den oogst, in de eerste dagen, in het begin van den gersteoogst.');
INSERT INTO `bible_verses_stve` VALUES ('8591', '10', '21', '10', 'Toen nam Rizpa, de dochter van Aja, een zak, en spande dien voor zich uit op een rotssteen, van het begin van den oogst, totdat er water op hen drupte van den hemel; en zij liet het gevogelte des hemels op hen niet rusten des daags, noch het gedierte van het veld des nachts.');
INSERT INTO `bible_verses_stve` VALUES ('8592', '10', '21', '11', 'En het werd David aangezegd, wat Rizpa, de dochter van Aja, Sauls bijwijf, gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('8593', '10', '21', '12', 'Zo ging David henen, en nam de beenderen van Saul, en de beenderen van Jonathan, zijn zoon, van de burgeren van Jabes in Gilead, die dezelve gestolen hadden van de straat Beth-San, alwaar de Filistijnen ze hadden opgehangen, ten dage als de Filistijnen Saul sloegen op Gilboa.');
INSERT INTO `bible_verses_stve` VALUES ('8594', '10', '21', '13', 'En hij bracht van daar op de beenderen van Saul, en de beenderen van Jonathan, zijn zoon; ook verzamelden zij de beenderen der gehangenen.');
INSERT INTO `bible_verses_stve` VALUES ('8595', '10', '21', '14', 'En zij begroeven de beenderen van Saul en zijn zoon Jonathan in het land van Benjamin te Zela, in het graf van zijn vader Kis, en deden alles, wat de koning geboden had. Alzo werd God na dezen den lande verbeden.');
INSERT INTO `bible_verses_stve` VALUES ('8596', '10', '21', '15', 'Voorts hadden de Filistijnen nog een krijg tegen Israel. En David toog af, en zijn knechten met hem, en streden tegen de Filistijnen, dat David moede werd.');
INSERT INTO `bible_verses_stve` VALUES ('8597', '10', '21', '16', 'En Isbi Benob, die van de kinderen van Rafa was, en het gewicht zijner spies driehonderd gewicht kopers, en hij was aangegord met een nieuw zwaard; deze dacht David te slaan.');
INSERT INTO `bible_verses_stve` VALUES ('8598', '10', '21', '17', 'Maar Abisai, de zoon van Zeruja, hielp hem, en sloeg den Filistijn, en doodde hem. Toen zwoeren hem de mannen van David, zeggende: Gij zult niet meer met ons uittrekken ten strijde, opdat gij de lamp van Israel niet uitblust.');
INSERT INTO `bible_verses_stve` VALUES ('8599', '10', '21', '18', 'En het geschiedde daarna, dat er wederom een krijg was te Gob tegen de Filistijnen. Toen sloeg Sibbechai, de Husathiet, Saf, die van de kinderen van Rafa was.');
INSERT INTO `bible_verses_stve` VALUES ('8600', '10', '21', '19', 'Voorts was er nog een krijg te Gob tegen de Filistijnen; en Elhanan, de zoon van Jaare-Oregim, sloeg Beth-Halachmi, dewelke was met Goliath, den Gethiet, wiens spiesenhout was als een weversboom.');
INSERT INTO `bible_verses_stve` VALUES ('8601', '10', '21', '20', 'Nog was er ook een krijg te Gath; en er was een zeer lang man, die zes vingeren had aan zijn handen, en zes tenen aan zijn voeten, vier en twintig in getal, en deze was ook aan Rafa geboren.');
INSERT INTO `bible_verses_stve` VALUES ('8602', '10', '21', '21', 'En hij hoonde Israel; maar Jonathan, de zoon van Simea, Davids broeder, sloeg hem.');
INSERT INTO `bible_verses_stve` VALUES ('8603', '10', '21', '22', 'Deze vier waren aan Rafa geboren te Gath; en zij vielen door de hand van David, en door de hand zijner knechten.');
INSERT INTO `bible_verses_stve` VALUES ('8604', '10', '22', '1', 'En David sprak de woorden dezes lieds tot den HEERE, ten dage als de HEERE hem verlost had uit de hand van al zijn vijanden, en uit de hand van Saul.');
INSERT INTO `bible_verses_stve` VALUES ('8605', '10', '22', '2', 'Hij zeide dan: De HEERE is mij mijn Steenrots, en mijn Burg, en mijn Uithelper.');
INSERT INTO `bible_verses_stve` VALUES ('8606', '10', '22', '3', 'God is mijn Rots, ik zal op Hem betrouwen; mijn Schild en de Hoorn mijns heils, mijn Hoog Vertrek en mijn Toevlucht, mijn Verlosser! Van geweld hebt Gij mij verlost!');
INSERT INTO `bible_verses_stve` VALUES ('8607', '10', '22', '4', 'Ik riep den HEERE aan, Die te prijzen is, en ik werd verlost van mijn vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('8608', '10', '22', '5', 'Want baren des doods hadden mij omvangen; beken Belials verschrikten mij.');
INSERT INTO `bible_verses_stve` VALUES ('8609', '10', '22', '6', 'Banden der hel omringden mij; strikken des doods bejegenden mij.');
INSERT INTO `bible_verses_stve` VALUES ('8610', '10', '22', '7', 'Als mij bange was, riep ik den HEERE aan, en riep tot mijn God; en Hij hoorde mijn stem uit Zijn paleis, en mijn geroep kwam in Zijn oren.');
INSERT INTO `bible_verses_stve` VALUES ('8611', '10', '22', '8', 'Toen daverde en beefde de aarde; de fondamenten des hemels beroerden zich, en daverden, omdat Hij ontstoken was.');
INSERT INTO `bible_verses_stve` VALUES ('8612', '10', '22', '9', 'Rook ging op van Zijn neus, en een vuur uit Zijn mond verteerde; kolen werden daarvan aangestoken.');
INSERT INTO `bible_verses_stve` VALUES ('8613', '10', '22', '10', 'En Hij boog den hemel, en daalde neder; en donkerheid was onder Zijn voeten.');
INSERT INTO `bible_verses_stve` VALUES ('8614', '10', '22', '11', 'En Hij voer op een cherub, en vloog, en werd gezien op de vleugelen des winds.');
INSERT INTO `bible_verses_stve` VALUES ('8615', '10', '22', '12', 'En Hij zette duisternis rondom Zich tot tenten, een samenbinding der wateren, wolken des hemels.');
INSERT INTO `bible_verses_stve` VALUES ('8616', '10', '22', '13', 'Van den glans voor Hem henen werden kolen des vuurs aangestoken.');
INSERT INTO `bible_verses_stve` VALUES ('8617', '10', '22', '14', 'De HEERE donderde van den hemel, en de Allerhoogste gaf Zijn stem.');
INSERT INTO `bible_verses_stve` VALUES ('8618', '10', '22', '15', 'En Hij zond pijlen uit en verstrooide ze; bliksemen en verschrikte ze.');
INSERT INTO `bible_verses_stve` VALUES ('8619', '10', '22', '16', 'En de diepe kolken der zee werden gezien, de gronden der wereld werden ontdekt, door het schelden des HEEREN, van het geblaas des winds van Zijn neus.');
INSERT INTO `bible_verses_stve` VALUES ('8620', '10', '22', '17', 'Hij zond van de hoogte, Hij nam mij, Hij trok mij op uit grote wateren.');
INSERT INTO `bible_verses_stve` VALUES ('8621', '10', '22', '18', 'Hij verloste mij van mijn sterken vijand, van mijn haters, omdat zij machtiger waren dan ik.');
INSERT INTO `bible_verses_stve` VALUES ('8622', '10', '22', '19', 'Zij hadden mij bejegend ten dage mijns ongevals; maar de HEERE was mij een Steunsel.');
INSERT INTO `bible_verses_stve` VALUES ('8623', '10', '22', '20', 'En Hij voerde mij uit in de ruimte, en rukte mij uit, want Hij had lust aan mij.');
INSERT INTO `bible_verses_stve` VALUES ('8624', '10', '22', '21', 'De HEERE vergold mij naar mijn gerechtigheid; Hij gaf mij weder naar de reinigheid mijner handen.');
INSERT INTO `bible_verses_stve` VALUES ('8625', '10', '22', '22', 'Want ik heb des HEEREN wegen gehouden, en ben van mijn God niet goddelooslijk afgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('8626', '10', '22', '23', 'Want al Zijn rechten waren voor mij, en Zijn inzettingen, daarvan week ik niet af.');
INSERT INTO `bible_verses_stve` VALUES ('8627', '10', '22', '24', 'Maar ik was oprecht voor Hem; en ik wachtte mij voor mijn ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('8628', '10', '22', '25', 'Zo gaf mij de HEERE weder naar mijn gerechtigheid, naar mijn reinigheid, voor Zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('8629', '10', '22', '26', 'Bij den goedertierene houdt Gij U goedertieren; bij den oprechten held houdt Gij U oprecht.');
INSERT INTO `bible_verses_stve` VALUES ('8630', '10', '22', '27', 'Bij den reine houdt Gij U rein; maar bij den verkeerde houdt Gij U verdraaid.');
INSERT INTO `bible_verses_stve` VALUES ('8631', '10', '22', '28', 'En Gij verlost het bedrukte volk; maar Uw ogen zijn tegen de hogen, Gij zult hen vernederen.');
INSERT INTO `bible_verses_stve` VALUES ('8632', '10', '22', '29', 'Want Gij zijt mijn Lamp, o HEERE, en de HEERE doet mijn duisternis opklaren.');
INSERT INTO `bible_verses_stve` VALUES ('8633', '10', '22', '30', 'Want met U loop ik door een bende; met mijn God spring ik over een muur.');
INSERT INTO `bible_verses_stve` VALUES ('8634', '10', '22', '31', 'Gods weg is volmaakt; de rede des HEEREN is doorlouterd; Hij is een Schild allen, die op Hem betrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('8635', '10', '22', '32', 'Want wie is God, behalve de HEERE, en wie is een rotssteen, behalve onze God?');
INSERT INTO `bible_verses_stve` VALUES ('8636', '10', '22', '33', 'God is mijn Sterkte en Kracht; en Hij heeft mijn weg volkomen geopend.');
INSERT INTO `bible_verses_stve` VALUES ('8637', '10', '22', '34', 'Hij maakt mijn voeten gelijk als der hinden, en stelt mij op mijn hoogten.');
INSERT INTO `bible_verses_stve` VALUES ('8638', '10', '22', '35', 'Hij leert mijn handen ten strijde, zodat een stalen boog met mijn armen verbroken is.');
INSERT INTO `bible_verses_stve` VALUES ('8639', '10', '22', '36', 'Ook hebt Gij mij gegeven het schild Uws heils, en door Uw verootmoedigen hebt Gij mij groot gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('8640', '10', '22', '37', 'Gij hebt mijn voetstap ruim gemaakt onder mij; en mijn enkelen hebben niet gewankeld.');
INSERT INTO `bible_verses_stve` VALUES ('8641', '10', '22', '38', 'Ik vervolgde mijn vijanden, en verdelgde hen, en keerde niet weder, totdat ik ze verdaan had.');
INSERT INTO `bible_verses_stve` VALUES ('8642', '10', '22', '39', 'En ik verteerde hen, en doorstak ze, dat zij niet weder opstonden; maar zij vielen onder mijn voeten.');
INSERT INTO `bible_verses_stve` VALUES ('8643', '10', '22', '40', 'Want Gij omgorddet mij met kracht ten strijde; Gij deedt onder mij nederbukken, die tegen mij opstonden.');
INSERT INTO `bible_verses_stve` VALUES ('8644', '10', '22', '41', 'En Gij gaaft mij den nek mijner vijanden, mijner haters, en ik vernielde hen.');
INSERT INTO `bible_verses_stve` VALUES ('8645', '10', '22', '42', 'Zij zagen uit, maar er was geen verlosser; naar den HEERE, maar Hij antwoordde hun niet.');
INSERT INTO `bible_verses_stve` VALUES ('8646', '10', '22', '43', 'Toen vergruisde ik hen als stof der aarde; ik stampte ze, ik breidde hen uit als slijk der straten.');
INSERT INTO `bible_verses_stve` VALUES ('8647', '10', '22', '44', 'Ook hebt Gij mij uitgeholpen van de twisten mijns volks, Gij hebt mij bewaard tot een hoofd der heidenen; het volk, dat ik niet kende, heeft mij gediend.');
INSERT INTO `bible_verses_stve` VALUES ('8648', '10', '22', '45', 'Vreemden hebben zich mij geveinsdelijk onderworpen; zo haast als hun oor van mij hoorde, hebben zij mij gehoorzaamd.');
INSERT INTO `bible_verses_stve` VALUES ('8649', '10', '22', '46', 'Vreemden zijn vervallen, en hebben zich aangegord uit hun sloten.');
INSERT INTO `bible_verses_stve` VALUES ('8650', '10', '22', '47', 'De HEERE leeft, en geloofd zij mijn Rotssteen; en verhoogd zij God, de Rotssteen mijns heils!');
INSERT INTO `bible_verses_stve` VALUES ('8651', '10', '22', '48', 'De God, Die mij volkomene wraak geeft, en de volken onder mij nederwerpt;');
INSERT INTO `bible_verses_stve` VALUES ('8652', '10', '22', '49', 'En Die mij uitvoert van mijn vijanden; en Gij verhoogt mij boven degenen, die tegen mij opstaan; Gij redt mij van den man alles gewelds.');
INSERT INTO `bible_verses_stve` VALUES ('8653', '10', '22', '50', 'Daarom zal ik U, o HEERE, loven onder de heidenen, en Uw Naam zal ik psalmzingen.');
INSERT INTO `bible_verses_stve` VALUES ('8654', '10', '22', '51', 'Hij is een Toren der verlossingen Zijns konings, en Hij doet goedertierenheid aan Zijn gezalfde, aan David en aan zijn zaad, tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('8655', '10', '23', '1', 'Voorts zijn dit de laatste woorden van David. David, de zoon van Isai zegt, en de man, die hoog is opgericht, de gezalfde van Jakobs God, en liefelijk in psalmen van Israel, zegt:');
INSERT INTO `bible_verses_stve` VALUES ('8656', '10', '23', '2', 'De Geest des HEEREN heeft door mij gesproken, en Zijn rede is op mijn tong geweest.');
INSERT INTO `bible_verses_stve` VALUES ('8657', '10', '23', '3', 'De God Israels heeft gezegd, de Rotssteen Israels heeft tot mij gesproken: Er zal zijn een Heerser over de mensen, een Rechtvaardige, een Heerser in de vreze Gods.');
INSERT INTO `bible_verses_stve` VALUES ('8658', '10', '23', '4', 'En Hij zal zijn gelijk het licht des morgens, wanneer de zon opgaat, des morgens zonder wolken, wanneer van den glans na den regen de grasscheutjes uit de aarde voortkomen.');
INSERT INTO `bible_verses_stve` VALUES ('8659', '10', '23', '5', 'Hoewel mijn huis alzo niet is bij God, nochtans heeft Hij mij een eeuwig verbond gesteld, dat in alles wel geordineerd en bewaard is; voorzeker is daarin al mijn heil, en alle lust, hoewel Hij het nog niet doet uitspruiten.');
INSERT INTO `bible_verses_stve` VALUES ('8660', '10', '23', '6', 'Maar de mannen Belials zullen altemaal zijn als doornen, die weggeworpen worden, omdat men ze met de hand niet kan vatten;');
INSERT INTO `bible_verses_stve` VALUES ('8661', '10', '23', '7', 'Maar een iegelijk, die ze zal aantasten, voorziet zich met ijzer en het hout ener spies; en zij zullen ganselijk met vuur verbrand worden ter zelver plaats.');
INSERT INTO `bible_verses_stve` VALUES ('8662', '10', '23', '8', 'Dit zijn de namen der helden, die David gehad heeft: Joscheb Baschebeth, de zoon van Tachkemoni, de voornaamste der hoofdlieden. Deze was Adino, de Ezniet, die zich stelde tegen achthonderd, die van hem verslagen werden op eenmaal.');
INSERT INTO `bible_verses_stve` VALUES ('8663', '10', '23', '9', 'En na hem was Eleazar, de zoon van Dodo, zoon van Ahohi, deze was onder de drie helden met David, toen zij de Filistijnen beschimpten, die aldaar ten strijde verzameld waren, en de mannen van Israel waren opgetogen.');
INSERT INTO `bible_verses_stve` VALUES ('8664', '10', '23', '10', 'Deze stond op, en sloeg onder de Filistijnen, totdat zijn hand moede werd, ja, zijn hand aan het zwaard kleefde; en de HEERE wrocht een groot heil ten zelven dage; en het volk keerde wederom hem na, alleenlijk om te plunderen.');
INSERT INTO `bible_verses_stve` VALUES ('8665', '10', '23', '11', 'Na hem nu was Samma, de zoon van Age, de Harariet. Toen de Filistijnen verzameld waren in een dorp, en aldaar een stuk akkers was vol linzen, en het volk voor het aangezicht der Filistijnen vluchtte;');
INSERT INTO `bible_verses_stve` VALUES ('8666', '10', '23', '12', 'Zo stelde hij zich in het midden van dat stuk, en verloste dat, en sloeg de Filistijnen; en de HEERE wrocht een groot heil.');
INSERT INTO `bible_verses_stve` VALUES ('8667', '10', '23', '13', 'Ook gingen af drie van de dertig hoofden, en kwamen in den oogst tot David, in de spelonk van Adullam; en de hoop der Filistijnen had zich gelegerd in het dal Rafaim.');
INSERT INTO `bible_verses_stve` VALUES ('8668', '10', '23', '14', 'En David was toen in een vesting; en de bezetting der Filistijnen was toen te Bethlehem.');
INSERT INTO `bible_verses_stve` VALUES ('8669', '10', '23', '15', 'En David kreeg lust, en zeide: Wie zal mij water te drinken geven uit Bethlehems bornput, die in de poort is?');
INSERT INTO `bible_verses_stve` VALUES ('8670', '10', '23', '16', 'Toen braken die drie helden door het leger der Filistijnen, en putten water uit Bethlehems bornput, die in de poort is, en droegen het, en kwamen tot David; doch hij wilde dat niet drinken, maar goot het uit voor den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('8671', '10', '23', '17', 'En zeide: Het zij verre van mij, o HEERE, dat ik dit zou doen; zou ik drinken het bloed der mannen, die heengegaan zijn met gevaar van hun leven? En hij wilde het niet drinken. Dit deden die drie helden.');
INSERT INTO `bible_verses_stve` VALUES ('8672', '10', '23', '18', 'Abisai, Joabs broeder, de zoon van Zeruja, die was ook een hoofd van drieen; en die hief zijn spies op tegen driehonderd, die van hem verslagen werden; en hij had een naam onder die drie.');
INSERT INTO `bible_verses_stve` VALUES ('8673', '10', '23', '19', 'Was hij niet de heerlijkste van die drie? Daarom was hij hun tot een overste. Maar hij kwam niet tot aan die eerste drie.');
INSERT INTO `bible_verses_stve` VALUES ('8674', '10', '23', '20', 'Voorts Benaja, de zoon van Jojada, de zoon van een dapperen man, groot van daden, van Kabzeel; die sloeg twee sterke leeuwen van Moab; ook ging hij af, en sloeg een leeuw in het midden van een kuil in den sneeuwtijd.');
INSERT INTO `bible_verses_stve` VALUES ('8675', '10', '23', '21', 'Daartoe sloeg hij een Egyptischen man, een man van aanzien; en in de hand des Egyptenaars was een spies, maar hij ging tot hem af met een staf; en hij rukte de spies uit de hand des Egyptenaars, en doodde hem met zijn eigen spies.');
INSERT INTO `bible_verses_stve` VALUES ('8676', '10', '23', '22', 'Die dingen deed Benaja, de zoon van Jojada; dies had hij een naam onder de drie helden.');
INSERT INTO `bible_verses_stve` VALUES ('8677', '10', '23', '23', 'Hij was de heerlijkste van de dertig, maar tot die drie eersten kwam hij niet; en David stelde hem over zijn trawanten.');
INSERT INTO `bible_verses_stve` VALUES ('8678', '10', '23', '24', 'Asahel, Joabs broeder, was onder de dertig; Elhanan, de zoon van Dodo, van Bethlehem;');
INSERT INTO `bible_verses_stve` VALUES ('8679', '10', '23', '25', 'Samma, de Harodiet; Elika, de Harodiet;');
INSERT INTO `bible_verses_stve` VALUES ('8680', '10', '23', '26', 'Helez, de Paltiet; Ira, de zoon van Ikes, de Thekoiet;');
INSERT INTO `bible_verses_stve` VALUES ('8681', '10', '23', '27', 'Abi-ezer, de Anetothiet; Mebunnai, de Husathiet;');
INSERT INTO `bible_verses_stve` VALUES ('8682', '10', '23', '28', 'Zalmon, de Ahohiet; Maharai, de Netofathiet;');
INSERT INTO `bible_verses_stve` VALUES ('8683', '10', '23', '29', 'Heleb, de zoon van Baena, de Netofathiet; Ithai, de zoon van Ribai, van Gibea der kinderen Benjamins;');
INSERT INTO `bible_verses_stve` VALUES ('8684', '10', '23', '30', 'Benaja, de Pirhathoniet; Hiddai, van de beken van Gaas;');
INSERT INTO `bible_verses_stve` VALUES ('8685', '10', '23', '31', 'Abi-Albon, de Arbathiet; Azmaveth, de Barhumiet;');
INSERT INTO `bible_verses_stve` VALUES ('8686', '10', '23', '32', 'Eljachba, de Saalboniet; van de zonen van Jazen, Jonathan;');
INSERT INTO `bible_verses_stve` VALUES ('8687', '10', '23', '33', 'Samma, de Harariet; Ahiam, de zoon van Sarar, de Harariet;');
INSERT INTO `bible_verses_stve` VALUES ('8688', '10', '23', '34', 'Elifelet, de zoon van Ahasbai, de zoon van een Maachathiet; Eliam, de zoon van Achitofel, de Giloniet;');
INSERT INTO `bible_verses_stve` VALUES ('8689', '10', '23', '35', 'Hezrai, de Karmeliet; Paerai, de Arbiet;');
INSERT INTO `bible_verses_stve` VALUES ('8690', '10', '23', '36', 'Jig-al, de zoon van Nathan, van Zoba; Bani, de Gadiet;');
INSERT INTO `bible_verses_stve` VALUES ('8691', '10', '23', '37', 'Zelek, de Ammoniet; Naharai, de Beerothiet, de wapendrager van Joab, den zoon van Zeruja;');
INSERT INTO `bible_verses_stve` VALUES ('8692', '10', '23', '38', 'Ira, de Jethriet; Gareb, de Jethriet;');
INSERT INTO `bible_verses_stve` VALUES ('8693', '10', '23', '39', 'Uria, de Hethiet, zeven en dertig in alles.');
INSERT INTO `bible_verses_stve` VALUES ('8694', '10', '24', '1', 'En de toorn des HEEREN voer voort te ontsteken tegen Israel; en Hij porde David aan tegen henlieden, zeggende: Ga, tel Israel en Juda.');
INSERT INTO `bible_verses_stve` VALUES ('8695', '10', '24', '2', 'De koning dan zeide tot Joab, den krijgsoverste, die bij hem was: Trek nu om, door alle stammen van Israel, van Dan tot Ber-seba toe, en tel het volk, opdat ik het getal des volks wete.');
INSERT INTO `bible_verses_stve` VALUES ('8696', '10', '24', '3', 'Toen zeide Joab tot den koning: Nu doe de HEERE, uw God, tot dit volk, zoals deze en die nu zijn, honderdmaal meer, dat de ogen van mijn heer den koning het aanzien; maar waarom heeft mijn heer de koning lust tot deze zaak?');
INSERT INTO `bible_verses_stve` VALUES ('8697', '10', '24', '4', 'Doch des konings woord nam de overhand tegen Joab, en tegen de oversten des heirs. Alzo toog Joab uit, met de oversten des heirs, van des konings aangezicht, om het volk Israel te tellen.');
INSERT INTO `bible_verses_stve` VALUES ('8698', '10', '24', '5', 'En zij gingen over de Jordaan, en legerden zich bij Aroer, ter rechterhand der stad, die in het midden is van de beek van Gad, en aan Jaezer.');
INSERT INTO `bible_verses_stve` VALUES ('8699', '10', '24', '6', 'Voorts kwamen zij in Gilead, en in het lage land Hodsi; ook kwamen zij tot Dan-Jaan, en rondom bij Sidon.');
INSERT INTO `bible_verses_stve` VALUES ('8700', '10', '24', '7', 'En zij kwamen tot de vesting van Tyrus, en alle steden der Hevieten en der Kanaanieten; en zij kwamen uit aan het zuiden van Juda te Ber-seba.');
INSERT INTO `bible_verses_stve` VALUES ('8701', '10', '24', '8', 'Alzo togen zij om door het ganse land; en ten einde van negen maanden en twintig dagen kwamen zij te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('8702', '10', '24', '9', 'En Joab gaf de som van het getelde volk aan den koning; en in Israel waren achthonderd duizend strijdbare mannen, die het zwaard uittrokken, en de mannen van Juda waren vijfhonderd duizend man.');
INSERT INTO `bible_verses_stve` VALUES ('8703', '10', '24', '10', 'En Davids hart sloeg hem, nadat hij het volk geteld had; en David zeide tot den HEERE: Ik heb zeer gezondigd in hetgeen ik gedaan heb; maar nu, o HEERE, neem toch de misdaad Uws knechts weg, want ik heb zeer zottelijk gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('8704', '10', '24', '11', 'Als nu David des morgens opstond, zo geschiedde het woord des HEEREN tot den profeet Gad, Davids ziener, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('8705', '10', '24', '12', 'Ga heen, en spreek tot David: Alzo zegt de HEERE: Drie dingen draag Ik u voor; verkies u een uit die, dat Ik u doe.');
INSERT INTO `bible_verses_stve` VALUES ('8706', '10', '24', '13', 'Zo kwam Gad tot David, en maakte het hem bekend, en zeide tot hem: Zal u een honger van zeven jaren in uw land komen? Of wilt gij drie maanden vlieden voor het aangezicht uwer vijanden, dat die u vervolgen? Of dat er drie dagen pestilentie in uw land zij? Merk nu, en zie toe, wat antwoord ik Dien zal wederbrengen, Die mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('8707', '10', '24', '14', 'Toen zeide David tot Gad: Mij is zeer bange; laat ons toch in de hand des HEEREN vallen, want Zijn barmhartigheden zijn vele, maar laat mij in de hand van mensen niet vallen.');
INSERT INTO `bible_verses_stve` VALUES ('8708', '10', '24', '15', 'Toen gaf de HEERE een pestilentie in Israel, van den morgen af tot den gezetten tijd toe; en er stierven van het volk, van Dan tot Ber-seba toe, zeventig duizend mannen.');
INSERT INTO `bible_verses_stve` VALUES ('8709', '10', '24', '16', 'Toen nu de engel zijn hand uitstrekte over Jeruzalem, om haar te verderven, berouwde het den HEERE over dat kwaad, en Hij zeide tot den engel, die het verderf onder het volk maakte: Het is genoeg, trek uw hand nu af. De engel des HEEREN nu was bij den dorsvloer van Arauna, den Jebusiet.');
INSERT INTO `bible_verses_stve` VALUES ('8710', '10', '24', '17', 'En David, als hij den engel zag, die het volk sloeg, sprak tot den HEERE, en zeide: Zie ik, ik heb gezondigd, en ik, ik heb onrecht gehandeld, maar wat hebben deze schapen gedaan? Uw hand zij toch tegen mij en tegen mijns vaders huis.');
INSERT INTO `bible_verses_stve` VALUES ('8711', '10', '24', '18', 'En Gad kwam tot David op dienzelfden dag, en zeide tot hem: Ga op, richt den HEERE een altaar op, op den dorsvloer van Arauna, den Jebusiet.');
INSERT INTO `bible_verses_stve` VALUES ('8712', '10', '24', '19', 'Alzo ging David op naar het woord van Gad, gelijk als de HEERE geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('8713', '10', '24', '20', 'En Arauna zag toe, en zag den koning en zijn knechten tot zich overkomen; zo ging Arauna uit, en boog zich voor den koning met zijn aangezicht ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('8714', '10', '24', '21', 'En Arauna zeide: Waarom komt mijn heer de koning tot zijn knecht? En David zeide: Om dezen dorsvloer van u te kopen, om den HEERE een altaar te bouwen, opdat deze plage opgehouden worde van over het volk.');
INSERT INTO `bible_verses_stve` VALUES ('8715', '10', '24', '22', 'Toen zeide Arauna tot David: Mijn heer de koning neme en offere, wat goed is in zijn ogen; zie, daar de runderen ten brandoffer, en de sleden en het rundertuig tot hout.');
INSERT INTO `bible_verses_stve` VALUES ('8716', '10', '24', '23', 'Dit alles gaf Arauna, de koning, aan den koning. Voorts zeide Arauna tot den koning: De HEERE uw God neme een welgevallen in u!');
INSERT INTO `bible_verses_stve` VALUES ('8717', '10', '24', '24', 'Doch de koning zeide tot Arauna: Neen, maar ik zal het zekerlijk van u kopen voor den prijs; want ik zal den HEERE, mijn God, niet offeren brandofferen om niet. Alzo kocht David den dorsvloer en de runderen voor vijftig zilveren sikkelen.');
INSERT INTO `bible_verses_stve` VALUES ('8718', '10', '24', '25', 'En David bouwde aldaar den HEERE een altaar, en offerde brandofferen en dankofferen. Alzo werd de HEERE den lande verbeden, en deze plage van over Israel opgehouden.');
INSERT INTO `bible_verses_stve` VALUES ('8719', '11', '1', '1', 'De koning David nu was oud, wel bedaagd; en zij dekten hem met klederen, doch hij kreeg gene warmte.');
INSERT INTO `bible_verses_stve` VALUES ('8720', '11', '1', '2', 'Toen zeiden zijn knechten tot hem: Laat ze mijn heer den koning een jonge dochter, een maagd zoeken, die voor het aangezicht des konings sta, en hem koestere; en zij slape in uw schoot, dat mijn heer de koning warm worde.');
INSERT INTO `bible_verses_stve` VALUES ('8721', '11', '1', '3', 'Zo zochten zij een schone jonge dochter in alle landpalen van Israel; en zij vonden Abisag, een Sunamietische, en brachten ze tot den koning.');
INSERT INTO `bible_verses_stve` VALUES ('8722', '11', '1', '4', 'En de jonge dochter was bovenmate schoon, en koesterde de koning, en diende hem; doch de koning bekende ze niet.');
INSERT INTO `bible_verses_stve` VALUES ('8723', '11', '1', '5', 'Adonia nu, de zoon van Haggith, verhief zich, zeggende: Ik zal koning zijn; en hij bereidde zich wagenen en ruiteren, en vijftig mannen, lopende voor zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('8724', '11', '1', '6', 'En zijn vader had hem niet bedroefd van zijn dagen, zeggende: Waarom hebt gij alzo gedaan? En ook was hij zeer schoon van gedaante, en Haggith had hem gebaard na Absalom.');
INSERT INTO `bible_verses_stve` VALUES ('8725', '11', '1', '7', 'En zijn raadslagen waren met Joab, den zoon van Zeruja, en met Abjathar, den priester; die hielpen, volgende Adonia.');
INSERT INTO `bible_verses_stve` VALUES ('8726', '11', '1', '8', 'Maar Zadok, de priester, en Benaja, de zoon van Jojada, en Nathan, de profeet, en Simei, en Rei, en de helden, die David had, waren met Adonia niet.');
INSERT INTO `bible_verses_stve` VALUES ('8727', '11', '1', '9', 'En Adonia slachtte schapen en runderen, en gemest vee bij den steen Zoheleth, die bij de fontein Rogel is; en noodde al zijn broederen, de zonen des konings, en alle mannen van Juda, des konings knechten.');
INSERT INTO `bible_verses_stve` VALUES ('8728', '11', '1', '10', 'Maar Nathan, den profeet, en Benaja, en de helden, en Salomo, zijn broeder, noodde hij niet.');
INSERT INTO `bible_verses_stve` VALUES ('8729', '11', '1', '11', 'Toen sprak Nathan tot Bathseba, de moeder van Salomo, zeggende: Hebt gij niet gehoord, dat Adonia, de zoon van Haggith, koning is? En onze heer David weet dat niet.');
INSERT INTO `bible_verses_stve` VALUES ('8730', '11', '1', '12', 'Nu dan, kom, laat mij u toch een raad geven, dat gij uw ziel en de ziel van uw zoon Salomo redt.');
INSERT INTO `bible_verses_stve` VALUES ('8731', '11', '1', '13', 'Ga heen, en treed in tot den koning David, en zeg tot hem: Hebt gij niet, mijn heer koning, uw dienstmaagd gezworen, zeggende: Voorzeker, uw zoon Salomo zal na mij koning zijn, en hij zal op mijn troon zitten! Waarom dan is Adonia koning?');
INSERT INTO `bible_verses_stve` VALUES ('8732', '11', '1', '14', 'Zie, als gij daar nog met den koning spreken zult, zo zal ik na u inkomen, en zal uw woorden vervullen.');
INSERT INTO `bible_verses_stve` VALUES ('8733', '11', '1', '15', 'En Bathseba ging in tot den koning in de binnenkamer; doch de koning was zeer oud, en Abisag, de Sunamietische, diende den koning.');
INSERT INTO `bible_verses_stve` VALUES ('8734', '11', '1', '16', 'En Bathseba neigde het hoofd en boog zich neder voor den koning; en de koning zeide: Wat is u?');
INSERT INTO `bible_verses_stve` VALUES ('8735', '11', '1', '17', 'En zij zeide tot hem: Mijn heer! gij hebt uw dienstmaagd bij den HEERE, uw God, gezworen: Voorzeker Salomo, uw zoon, zal na mij koning zijn, en hij zal op mijn troon zitten!');
INSERT INTO `bible_verses_stve` VALUES ('8736', '11', '1', '18', 'En nu zie, Adonia is koning; en nu, mijn heer koning, gij weet het niet.');
INSERT INTO `bible_verses_stve` VALUES ('8737', '11', '1', '19', 'En hij heeft ossen, en gemest vee, en schapen in menigte geslacht, en genood al de zonen des konings, en Abjathar, den priester, en Joab, den krijgsoverste, maar uw knecht Salomo heeft hij niet genood.');
INSERT INTO `bible_verses_stve` VALUES ('8738', '11', '1', '20', 'Maar gij, mijn heer koning, de ogen van het ganse Israel zijn op u, dat gij hun zoudt te kennen geven, wie op den troon van mijn heer den koning na hem zitten zal.');
INSERT INTO `bible_verses_stve` VALUES ('8739', '11', '1', '21', 'Anders zal het geschieden, als mijn heer de koning met zijn vaderen zal ontslapen zijn, dat ik en mijn zoon Salomo als zondaars zullen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('8740', '11', '1', '22', 'En ziet, zij sprak nog met den koning, als de profeet Nathan inkwam.');
INSERT INTO `bible_verses_stve` VALUES ('8741', '11', '1', '23', 'En zij gaven den koning te kennen, zeggende: Zie, de profeet Nathan is daar; en hij kwam voor het aangezicht des konings, en boog zich voor den koning op zijn aangezicht ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('8742', '11', '1', '24', 'En Nathan zeide: Mijn heer koning! hebt gij gezegd: Adonia zal na mij koning zijn, en hij zal op mijn troon zitten?');
INSERT INTO `bible_verses_stve` VALUES ('8743', '11', '1', '25', 'Want hij is heden afgegaan, en heeft geslacht ossen, en gemest vee, en schapen in menigte, en heeft genood al de zonen des konings, en de oversten des heirs, en Abjathar, den priester; en zie, zij eten, en drinken voor zijn aangezicht, en zeggen: De koning Adonia leve!');
INSERT INTO `bible_verses_stve` VALUES ('8744', '11', '1', '26', 'Maar mij, die uw knecht ben, en Zadok, den priester, en Benaja, den zoon van Jojada, en Salomo, uw knecht, heeft hij niet genood.');
INSERT INTO `bible_verses_stve` VALUES ('8745', '11', '1', '27', 'Is deze zaak van mijn heer den koning geschied? En hebt gij uw knecht niet bekend gemaakt, wie op den troon van mijn heer den koning na hem zitten zou?');
INSERT INTO `bible_verses_stve` VALUES ('8746', '11', '1', '28', 'En de koning David antwoordde en zeide: Roept mij Bathseba; en zij kwam voor het aangezicht des konings, en stond voor het aangezicht des konings.');
INSERT INTO `bible_verses_stve` VALUES ('8747', '11', '1', '29', 'Toen zwoer de koning, en zeide: Zo waarachtig als de HEERE leeft, die mijn ziel uit allen nood verlost heeft;');
INSERT INTO `bible_verses_stve` VALUES ('8748', '11', '1', '30', 'Voorzeker, gelijk als ik u gezworen heb bij den HEERE, den God Israels, zeggende: Voorzeker zal uw zoon Salomo na mij koning zijn, en zal op mijn troon in mijn plaats zitten; voorzeker, alzo zal ik te dezen zelfden dage doen.');
INSERT INTO `bible_verses_stve` VALUES ('8749', '11', '1', '31', 'Toen neigde zich Bathseba met het aangezicht ter aarde, en boog zich neder voor den koning, en zeide: Mijn heer de koning David leve in eeuwigheid!');
INSERT INTO `bible_verses_stve` VALUES ('8750', '11', '1', '32', 'En de koning David zeide: Roep mij Zadok, den priester, en Nathan, den profeet, en Benaja, den zoon van Jojada; en zij kwamen voor het aangezicht des konings.');
INSERT INTO `bible_verses_stve` VALUES ('8751', '11', '1', '33', 'En de koning zeide tot hen: Neemt met u de knechten uws heren, en doet mijn zoon Salomo rijden op de muilezelin, die voor mij is; en voert hem af naar Gihon.');
INSERT INTO `bible_verses_stve` VALUES ('8752', '11', '1', '34', 'En dat Zadok, de priester, met Nathan, den profeet, hem aldaar tot koning over Israel zalven. Daarna zult gij met de bazuin blazen, en zeggen: De koning Salomo leve!');
INSERT INTO `bible_verses_stve` VALUES ('8753', '11', '1', '35', 'Dan zult gij achter hem optrekken, en hij zal komen, en zal op mijn troon zitten, en hij zal koning zijn in mijn plaats; want ik heb geboden, dat hij een voorganger zou zijn over Israel en over Juda.');
INSERT INTO `bible_verses_stve` VALUES ('8754', '11', '1', '36', 'Toen antwoordde Benaja, de zoon van Jojada, den koning, en zeide: Amen; alzo zegge de HEERE, de God van mijn heer den koning!');
INSERT INTO `bible_verses_stve` VALUES ('8755', '11', '1', '37', 'Gelijk als de HEERE met mijn heer den koning geweest is, alzo zij Hij met Salomo; en Hij make zijn troon groter dan den troon van mijn heer den koning David!');
INSERT INTO `bible_verses_stve` VALUES ('8756', '11', '1', '38', 'Toen ging Zadok, de priester, af, met Nathan, den profeet, en Benaja, den zoon van Jojada, en de Krethi en de Plethi, en zij deden Salomo rijden op de muilezelin van den koning David, en geleidden hem naar Gihon.');
INSERT INTO `bible_verses_stve` VALUES ('8757', '11', '1', '39', 'En Zadok, de priester, nam den oliehoorn uit de tent, en zalfde Salomo; en zij bliezen met de bazuin, en al het volk zeide: De koning Salomo leve!');
INSERT INTO `bible_verses_stve` VALUES ('8758', '11', '1', '40', 'En al het volk kwam op achter hem, en het volk pijpte met pijpen, en verblijdde zich met grote blijdschap, zodat de aarde van hun geluid spleet.');
INSERT INTO `bible_verses_stve` VALUES ('8759', '11', '1', '41', 'En Adonia hoorde het, en al de genoden, die met hem waren, die nu geeindigd hadden te eten; ook hoorde Joab het geluid der bazuinen, en zeide: Waarom is het geroep dier stad, die in roer is?');
INSERT INTO `bible_verses_stve` VALUES ('8760', '11', '1', '42', 'Als hij nog sprak, ziet, zo kwam Jonathan, de zoon van Abjathar, den priester; en Adonia zeide: Kom in, want gij zijt een kloek man, en zult het goede boodschappen.');
INSERT INTO `bible_verses_stve` VALUES ('8761', '11', '1', '43', 'En Jonathan antwoordde en zeide tot Adonia: Ja, maar onze heer, de koning David, heeft Salomo tot koning gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('8762', '11', '1', '44', 'En de koning heeft met hem gezonden Zadok, den priester, en Nathan, den profeet, en Benaja, den zoon van Jojada, en de Krethi en de Plethi; en zij hebben hem doen rijden op de muilezelin des konings.');
INSERT INTO `bible_verses_stve` VALUES ('8763', '11', '1', '45', 'Daartoe hebben hem Zadok, de priester, en Nathan, de profeet, in Gihon tot koning gezalfd, en zijn van daar blijde opgetogen, zodat de stad in roer is; dat is het geroep, dat gij gehoord hebt.');
INSERT INTO `bible_verses_stve` VALUES ('8764', '11', '1', '46', 'En ook zit Salomo op den troon des koninkrijks.');
INSERT INTO `bible_verses_stve` VALUES ('8765', '11', '1', '47', 'Zo zijn ook de knechten des konings gekomen, om onzen heer, den koning David, te zegenen, zeggende: Uw God make den naam van Salomo beter dan uw naam, en make zijn troon groter dan uw troon; en de koning heeft aangebeden op de slaapstede.');
INSERT INTO `bible_verses_stve` VALUES ('8766', '11', '1', '48', 'Ja, ook heeft de koning aldus gezegd: Geloofd zij de HEERE, de God Israels, Die heden gegeven heeft een, zittende op mijn troon, dat het mijn ogen gezien hebben!');
INSERT INTO `bible_verses_stve` VALUES ('8767', '11', '1', '49', 'Toen verschrikten en stonden op al de genoden, die bij Adonia waren, en gingen een iegelijk zijns weegs.');
INSERT INTO `bible_verses_stve` VALUES ('8768', '11', '1', '50', 'Doch Adonia vreesde voor Salomo, en hij stond op, en ging heen, en vatte de hoornen des altaars.');
INSERT INTO `bible_verses_stve` VALUES ('8769', '11', '1', '51', 'En men maakte Salomo bekend, zeggende: Zie, Adonia vreest den koning Salomo, want zie, hij heeft de hoornen des altaars gevat, zeggende: Dat de koning Salomo mij als heden zwere, dat hij zijn knecht met het zwaard niet doden zal!');
INSERT INTO `bible_verses_stve` VALUES ('8770', '11', '1', '52', 'En Salomo zeide: Indien hij een vroom man zal zijn, daar zal niet van zijn haar op de aarde vallen; maar indien in hem kwaad bevonden zal worden, zo zal hij sterven.');
INSERT INTO `bible_verses_stve` VALUES ('8771', '11', '1', '53', 'En de koning Salomo zond heen, en zij deden hem afgaan van het altaar; en hij kwam, en boog zich neder voor den koning Salomo. En Salomo zeide tot hem: Ga heen naar uw huis.');
INSERT INTO `bible_verses_stve` VALUES ('8772', '11', '2', '1', 'Als nu de dagen van David nabij waren, dat hij sterven zou, zo gebood hij zijn zoon Salomo, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('8773', '11', '2', '2', 'Ik ga heen in den weg der ganse aarde, zo wees sterk, en wees een man.');
INSERT INTO `bible_verses_stve` VALUES ('8774', '11', '2', '3', 'En neem waar de wacht des HEEREN, uws Gods, om te wandelen in Zijn wegen, om te onderhouden Zijn inzettingen, en Zijn geboden, en Zijn rechten, en Zijn getuigenissen, gelijk geschreven is in de wet van Mozes; opdat gij verstandelijk handelt in al wat gij doen zult, en al waarheen gij u wenden zult;');
INSERT INTO `bible_verses_stve` VALUES ('8775', '11', '2', '4', 'Opdat de HEERE bevestige Zijn woord, dat Hij over mij gesproken heeft, zeggende: Indien uw zonen hun weg bewaren, om voor Mijn aangezicht trouwelijk, met hun ganse hart en met hun ganse ziel te wandelen, zo zal geen man, zeide Hij, u afgesneden worden van den troon Israels.');
INSERT INTO `bible_verses_stve` VALUES ('8776', '11', '2', '5', 'Zo weet gij ook, wat Joab, de zoon van Zeruja, mij gedaan heeft, en wat hij gedaan heeft aan de twee krijgsoversten van Israel, Abner, den zoon van Ner, en Amasa, den zoon van Jether, dien hij gedood heeft, en heeft krijgsbloed vergoten in vrede; en hij heeft krijgsbloed gedaan aan zijn gordel, die aan zijn lendenen was, en aan zijn schoenen, die aan zijn voeten waren.');
INSERT INTO `bible_verses_stve` VALUES ('8777', '11', '2', '6', 'Doe dan naar uw wijsheid, dat gij zijn grauwe haar niet met vrede in het graf laat dalen.');
INSERT INTO `bible_verses_stve` VALUES ('8778', '11', '2', '7', 'Maar aan de zonen van Barzillai, den Gileadiet, zult gij weldadigheid bewijzen, en zij zullen zijn onder degenen, die aan uw tafel eten; want alzo naderden zij tot mij, als ik vluchtte voor het aangezicht van uw broeder Absalom.');
INSERT INTO `bible_verses_stve` VALUES ('8779', '11', '2', '8', 'En zie, bij u is Simei, de zoon van Gera, de zoon van Jemini, uit Bahurim, die mij vloekte met een geweldigen vloek, ten dage als ik ging naar Mahanaim; doch hij kwam af mij tegemoet aan de Jordaan, en ik zwoer hem bij den HEERE, zeggende: Zo ik hem met het zwaard dode!');
INSERT INTO `bible_verses_stve` VALUES ('8780', '11', '2', '9', 'Maar nu, houd hem niet onschuldig, dewijl gij een wijs man zijt; en gij zult weten, wat gij hem doen zult, opdat gij zijn grauwe haar met bloed in het graf doet dalen.');
INSERT INTO `bible_verses_stve` VALUES ('8781', '11', '2', '10', 'En David ontsliep met zijn vaderen, en werd begraven in de stad Davids.');
INSERT INTO `bible_verses_stve` VALUES ('8782', '11', '2', '11', 'De dagen nu, die David geregeerd heeft over Israel, zijn veertig jaren; zeven jaren heeft hij geregeerd in Hebron, en in Jeruzalem heeft hij drie en dertig jaren geregeerd.');
INSERT INTO `bible_verses_stve` VALUES ('8783', '11', '2', '12', 'En Salomo zat op den troon van zijn vader David; en zijn koninkrijk werd zeer bevestigd.');
INSERT INTO `bible_verses_stve` VALUES ('8784', '11', '2', '13', 'Toen kwam Adonia, de zoon van Haggith, tot Bathseba, de moeder van Salomo; en zij zeide: Is uw komst vrede? En hij zeide: Vrede.');
INSERT INTO `bible_verses_stve` VALUES ('8785', '11', '2', '14', 'Daarna zeide hij: Ik heb een woord aan u. En zij zeide: Spreek.');
INSERT INTO `bible_verses_stve` VALUES ('8786', '11', '2', '15', 'Hij zeide dan: Gij weet, dat het koninkrijk mijn was, en het ganse Israel zijn aangezicht op mij gezet had, dat ik koning zijn zou; hoewel het koninkrijk omgewend en mijns broeders geworden is; want het is van den HEERE hem geworden.');
INSERT INTO `bible_verses_stve` VALUES ('8787', '11', '2', '16', 'En nu begeer ik van u een enige begeerte; wijs mijn aangezicht niet af. En zij zeide tot hem: Spreek.');
INSERT INTO `bible_verses_stve` VALUES ('8788', '11', '2', '17', 'En hij zeide: Spreek toch tot den koning Salomo, want hij zal uw aangezicht niet afwijzen, dat hij mij Abisag, de Sunamietische, ter vrouwe geve.');
INSERT INTO `bible_verses_stve` VALUES ('8789', '11', '2', '18', 'En Bathseba zeide: Het is goed, ik zal den koning voor u aanspreken.');
INSERT INTO `bible_verses_stve` VALUES ('8790', '11', '2', '19', 'Zo kwam Bathseba tot den koning Salomo, om hem voor Adonia aan te spreken. En de koning stond op, haar tegemoet, en boog zich voor haar; daarna zat hij op zijn troon, en deed een stoel voor de moeder des konings zetten; en zij zat aan zijn rechterhand.');
INSERT INTO `bible_verses_stve` VALUES ('8791', '11', '2', '20', 'Toen zeide zij: Ik begeer van u een enige kleine begeerte, wijs mijn aangezicht niet af. En de koning zeide tot haar: Begeer, mijn moeder, want ik zal uw aangezicht niet afwijzen.');
INSERT INTO `bible_verses_stve` VALUES ('8792', '11', '2', '21', 'En zij zeide: Laat Abisag, de Sunamietische, aan Adonia, uw broeder, ter vrouwe gegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('8793', '11', '2', '22', 'Toen antwoordde de koning Salomo, en zeide tot zijn moeder: En waarom begeert gij Abisag, de Sunamietische, voor Adonia? Begeer ook voor hem het koninkrijk (want hij is mijn broeder, die ouder is dan ik ben), ja, voor hem, en voor Abjathar, den priester, en voor Joab, den zoon van Zeruja.');
INSERT INTO `bible_verses_stve` VALUES ('8794', '11', '2', '23', 'En de koning Salomo zwoer bij den HEERE, zeggende: Zo doe mij God, en zo doe Hij daartoe, voorzeker Adonia zal dat woord tegen zijn leven gesproken hebben!');
INSERT INTO `bible_verses_stve` VALUES ('8795', '11', '2', '24', 'En nu, zo waarachtig als de HEERE leeft, Die mij bevestigd heeft, en mij heeft doen zitten op den troon van mijn vader David, en Die mij een huis gemaakt heeft, gelijk als Hij gesproken had; voorzeker, Adonia zal heden gedood worden!');
INSERT INTO `bible_verses_stve` VALUES ('8796', '11', '2', '25', 'En de koning Salomo zond door de hand van Benaja, den zoon van Jojada; die viel op hem aan, dat hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('8797', '11', '2', '26', 'En tot Abjathar, den priester, zeide de koning: Ga naar Anathoth, op uw akkers; want gij zijt een man des doods; maar dezen dag zal ik u niet doden, omdat gij de ark des Heeren HEEREN voor het aangezicht van mijn vader David gedragen hebt, en omdat gij verdrukt zijt geweest, in alles, waarin mijn vader verdrukt was.');
INSERT INTO `bible_verses_stve` VALUES ('8798', '11', '2', '27', 'Salomo dan verdreef Abjathar, dat hij des HEEREN priester niet ware, om te vervullen het woord des HEEREN, hetwelk Hij over het huis van Eli te Silo gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('8799', '11', '2', '28', 'Als het gerucht tot Joab kwam (want Joab had zich gewend achter Adonia, hoewel hij zich niet had gewend achter Absalom), zo vluchtte Joab tot de tent des HEEREN, en vatte de hoornen des altaars.');
INSERT INTO `bible_verses_stve` VALUES ('8800', '11', '2', '29', 'En het werd den koning Salomo aangezegd, dat Joab tot de tent des HEEREN gevloden was, en zie, hij is bij het altaar. Toen zond Salomo Benaja, den zoon van Jojada, zeggende: Ga heen, val op hem aan.');
INSERT INTO `bible_verses_stve` VALUES ('8801', '11', '2', '30', 'En Benaja kwam tot de tent des HEEREN, en zeide tot hem: Zo zegt de koning: Kom uit. En hij zeide: Neen, maar hier zal ik sterven! En Benaja bracht het antwoord weder aan den koning, zeggende: Zo heeft Joab gesproken, en zo heeft hij mij geantwoord.');
INSERT INTO `bible_verses_stve` VALUES ('8802', '11', '2', '31', 'En de koning zeide tot hem: Doe gelijk als hij gesproken heeft, en val op hem aan, en begraaf hem, opdat gij wegdoet, van mij en van mijns vaders huis, dat bloed, dat Joab zonder oorzaak vergoten heeft.');
INSERT INTO `bible_verses_stve` VALUES ('8803', '11', '2', '32', 'Zo zal de HEERE zijn bloed op zijn hoofd doen wederkeren, omdat hij op twee mannen, rechtvaardiger en beter dan hij, aangevallen is, en die met het zwaard gedood heeft, daar het mijn vader David niet wist, Abner, den zoon van Ner, den krijgsoverste van Israel, en Amasa, den zoon van Jether, den krijgsoverste van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('8804', '11', '2', '33', 'Alzo zal hun bloed wederkeren op het hoofd van Joab, en op het hoofd van zijn zaad in eeuwigheid; maar David, en zijn zaad, en zijn huis, en zijn troon zal vrede hebben van den HEERE tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('8805', '11', '2', '34', 'En Benaja, de zoon van Jojada, ging op, en viel op hem aan, en doodde hem; en hij werd begraven in zijn huis, in de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('8806', '11', '2', '35', 'En de koning zette Benaja, den zoon van Jojada, in zijn plaats over het heir; en Zadok, den priester, zette de koning in de plaats van Abjathar.');
INSERT INTO `bible_verses_stve` VALUES ('8807', '11', '2', '36', 'Daarna zond de koning, en riep Simei, en zeide tot hem: Bouw u een huis in Jeruzalem, en woon aldaar; en ga van daar niet uit herwaarts of derwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('8808', '11', '2', '37', 'Want het zal geschieden ten dage van uw uitgaan, als gij over de beek Kidron zult gaan, weet voorzeker, dat gij den dood sterven zult; uw bloed zal op uw hoofd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('8809', '11', '2', '38', 'En Simei zeide tot den koning: Dat woord is goed; gelijk als mijn heer de koning gesproken heeft, alzo zal uw knecht doen. En Simei woonde te Jeruzalem vele dagen.');
INSERT INTO `bible_verses_stve` VALUES ('8810', '11', '2', '39', 'Doch het geschiedde met het einde van drie jaren, dat twee knechten van Simei wegliepen tot Achis, den zoon van Maacha, den koning van Gath; en men gaf het Simei te kennen, zeggende: Zie, uw knechten zijn in Gath.');
INSERT INTO `bible_verses_stve` VALUES ('8811', '11', '2', '40', 'Toen maakte zich Simei op, en zadelde zijn ezel, en toog heen naar Gath tot Achis, om zijn knechten te zoeken; zo toog Simei heen, en bracht zijn knechten van Gath.');
INSERT INTO `bible_verses_stve` VALUES ('8812', '11', '2', '41', 'En het werd Salomo aangezegd, dat Simei uit Jeruzalem naar Gath getogen, en wedergekomen was.');
INSERT INTO `bible_verses_stve` VALUES ('8813', '11', '2', '42', 'Toen zond de koning, en riep Simei, en zeide tot hem: Heb ik u niet beedigd bij den HEERE, en tegen u betuigd, zeggende: Ten dage van uw uitgaan, als gij zult herwaarts of derwaarts gaan, weet voorzeker, dat gij den dood zult sterven? En gij zeidet tot mij: Dat woord is goed, dat ik gehoord heb.');
INSERT INTO `bible_verses_stve` VALUES ('8814', '11', '2', '43', 'Waarom dan hebt gij den eed des HEEREN niet gehouden, en het gebod, dat ik over u geboden had?');
INSERT INTO `bible_verses_stve` VALUES ('8815', '11', '2', '44', 'Verder zeide de koning tot Simei: Gij weet al de boosheid, die uw hart weet, die gij aan mijn vader David gedaan hebt; daarom heeft de HEERE uw boosheid op uw hoofd doen wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('8816', '11', '2', '45', 'Maar de koning Salomo is gezegend; en de troon van David zal bevestigd zijn voor het aangezicht des HEEREN tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('8817', '11', '2', '46', 'En de koning gebood Benaja, den zoon van Jojada; die ging uit, en viel op hem aan, dat hij stierf. Alzo is het koninkrijk bevestigd in de hand van Salomo.');
INSERT INTO `bible_verses_stve` VALUES ('8818', '11', '3', '1', 'En Salomo verzwagerde zich met Farao, den koning van Egypte; en nam de dochter van Farao, en bracht ze in de stad Davids totdat hij voleind zou hebben het bouwen van zijn huis en het huis des HEEREN, en den muur van Jeruzalem rondom.');
INSERT INTO `bible_verses_stve` VALUES ('8819', '11', '3', '2', 'Alleenlijk offerde het volk op de hoogten, want geen huis was den Naam des HEEREN gebouwd, tot die dagen toe.');
INSERT INTO `bible_verses_stve` VALUES ('8820', '11', '3', '3', 'En Salomo had den HEERE lief, wandelende in de inzettingen van zijn vader David; alleenlijk offerde hij en rookte op de hoogten.');
INSERT INTO `bible_verses_stve` VALUES ('8821', '11', '3', '4', 'En de koning ging naar Gibeon, om aldaar te offeren, omdat die hoogte groot was; duizend brandofferen offerde Salomo op dat altaar.');
INSERT INTO `bible_verses_stve` VALUES ('8822', '11', '3', '5', 'Te Gibeon verscheen de HEERE aan Salomo in een droom des nachts en God zeide: Begeer wat Ik u geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('8823', '11', '3', '6', 'En Salomo zeide: Gij hebt aan Uw knecht David, mijn vader, grote weldadigheid gedaan, gelijk als hij voor Uw aangezicht gewandeld heeft, in waarheid, en in gerechtigheid, en in oprechtheid des harten met U; en Gij hebt hem deze grote weldadigheid gehouden, dat Gij hem gegeven hebt een zoon, zittende op zijn troon, als te dezen dage.');
INSERT INTO `bible_verses_stve` VALUES ('8824', '11', '3', '7', 'Nu dan, HEERE, mijn God! Gij hebt Uw knecht koning gemaakt in de plaats van mijn vader David; en ik ben een klein jongeling, ik weet niet uit te gaan noch in te gaan.');
INSERT INTO `bible_verses_stve` VALUES ('8825', '11', '3', '8', 'En Uw knecht is in het midden van Uw volk, dat Gij verkoren hebt, een groot volk, hetwelk niet kan geteld noch gerekend worden, vanwege de menigte.');
INSERT INTO `bible_verses_stve` VALUES ('8826', '11', '3', '9', 'Geef dan Uw knecht een verstandig hart, om Uw volk te richten, verstandelijk onderscheidende tussen goed en kwaad; want wie zou dit Uw zwaar volk kunnen richten?');
INSERT INTO `bible_verses_stve` VALUES ('8827', '11', '3', '10', 'Die zaak nu was goed in de ogen des HEEREN, dat Salomo deze zaak begeerd had.');
INSERT INTO `bible_verses_stve` VALUES ('8828', '11', '3', '11', 'En God zeide tot hem: Daarom dat gij deze zaak begeerd hebt, en niet begeerd hebt, voor u vele dagen, noch voor u begeerd hebt rijkdom, noch begeerd hebt de ziel uwer vijanden; maar hebt begeerd verstand voor u, om gerichtszaken te horen;');
INSERT INTO `bible_verses_stve` VALUES ('8829', '11', '3', '12', 'Zie, Ik heb gedaan naar uw woorden; zie, Ik heb u een wijs en verstandig hart gegeven, dat uws gelijke voor u niet geweest is, en uws gelijke na u niet opstaan zal.');
INSERT INTO `bible_verses_stve` VALUES ('8830', '11', '3', '13', 'Zelfs ook wat gij niet begeerd hebt, heb Ik u gegeven, beide rijkdom en eer; dat uws gelijke niemand onder de koningen al uw dagen zijn zal.');
INSERT INTO `bible_verses_stve` VALUES ('8831', '11', '3', '14', 'En zo gij in Mijn wegen wandelen zult, onderhoudende Mijn inzettingen en Mijn geboden, gelijk als uw vader David gewandeld heeft, zo zal Ik ook uw dagen verlengen.');
INSERT INTO `bible_verses_stve` VALUES ('8832', '11', '3', '15', 'En Salomo waakte op, en ziet, het was een droom. En hij kwam te Jeruzalem, en stond voor de ark des verbonds des HEEREN, en offerde brandofferen, en bereidde dankofferen, en maakte een maaltijd voor al zijn knechten.');
INSERT INTO `bible_verses_stve` VALUES ('8833', '11', '3', '16', 'Toen kwamen er twee vrouwen, die hoeren waren, tot den koning; en zij stonden voor zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('8834', '11', '3', '17', 'En de ene vrouw zeide: Och, mijn heer. Ik en deze vrouw wonen in een huis; en ik heb bij haar in dat huis gebaard.');
INSERT INTO `bible_verses_stve` VALUES ('8835', '11', '3', '18', 'Het is nu geschied op den derden dag na mijn baren dat deze vrouw ook gebaard heeft; en wij waren te zamen, geen vreemde was met ons in dat huis, behalve ons tweeen in het huis.');
INSERT INTO `bible_verses_stve` VALUES ('8836', '11', '3', '19', 'En de zoon dezer vrouw is des nachts gestorven, omdat zij op hem gelegen had.');
INSERT INTO `bible_verses_stve` VALUES ('8837', '11', '3', '20', 'En zij stond ter middernacht op, en nam mijn zoon van bij mij, als uw dienstmaagd sliep, en legde hem in haar schoot, en haar doden zoon legde zij in mijn schoot.');
INSERT INTO `bible_verses_stve` VALUES ('8838', '11', '3', '21', 'En ik stond in de morgen op, om mijn zoon te zogen, en zie, hij was dood; maar ik lette in den morgen op hem, en zie, het was mijn zoon niet, dien ik gebaard had.');
INSERT INTO `bible_verses_stve` VALUES ('8839', '11', '3', '22', 'Toen zeide de andere vrouw: Neen, maar die levende is mijn zoon, en de dode is uw zoon; gene daarentegen zeide: Neen, maar de dode is uw zoon, en de levende is mijn zoon! Alzo spraken zij voor het aangezicht des konings.');
INSERT INTO `bible_verses_stve` VALUES ('8840', '11', '3', '23', 'Toen zeide de koning: Deze zegt: Dit is mijn zoon, die leeft, maar uw zoon is het, die dood is; en die zegt: Neen, maar de dode is uw zoon, en de levende mijn zoon.');
INSERT INTO `bible_verses_stve` VALUES ('8841', '11', '3', '24', 'Verder zeide de koning: Haalt mij een zwaard; en zij brachten een zwaard voor het aangezicht des konings.');
INSERT INTO `bible_verses_stve` VALUES ('8842', '11', '3', '25', 'En de koning zeide: Doorsnijdt dat levende kind in tweeen, en geeft de ene een helft, en de andere een helft.');
INSERT INTO `bible_verses_stve` VALUES ('8843', '11', '3', '26', 'Maar de vrouw, welker zoon de levende was, sprak tot den koning (want haar ingewand ontstak over haar zoon), en zeide: Och, mijn heer! Geef haar dat levende kind, en dood het geenszins; deze daarentegen zeide: Het zij noch het uwe noch het mijne, doorsnijdt het.');
INSERT INTO `bible_verses_stve` VALUES ('8844', '11', '3', '27', 'Toen antwoordde de koning, en zeide: Geeft aan die het levende kind, den doodt het geenszins; die is zijn moeder.');
INSERT INTO `bible_verses_stve` VALUES ('8845', '11', '3', '28', 'En geheel Israel hoorde dat oordeel, dat de koning geoordeeld had, en vreesde voor het aangezicht des konings; want zij zagen, dat de wijsheid Gods in hem was, om recht te doen.');
INSERT INTO `bible_verses_stve` VALUES ('8846', '11', '4', '1', 'Alzo was de koning Salomo koning over gans Israel.');
INSERT INTO `bible_verses_stve` VALUES ('8847', '11', '4', '2', 'En deze waren de vorsten, die hij had: Azaria, de zoon van Zadok, was opperambtman.');
INSERT INTO `bible_verses_stve` VALUES ('8848', '11', '4', '3', 'Elihoref, en Ahia, de zoon van Sisa, waren schrijvers; Josafat, de zoon van Ahilud, was kanselier.');
INSERT INTO `bible_verses_stve` VALUES ('8849', '11', '4', '4', 'En Benaja, de zoon van Jojada, was over het heir; en Zadok en Abjathar waren priesters.');
INSERT INTO `bible_verses_stve` VALUES ('8850', '11', '4', '5', 'En Azaria, de zoon van Nathan, was over de bestelmeesters; en Zabud, de zoon van Nathan, was overambtman, des konings vriend.');
INSERT INTO `bible_verses_stve` VALUES ('8851', '11', '4', '6', 'En Ahisar was hofmeester; en Adoniram, de zoon van Abda, was over de schatting.');
INSERT INTO `bible_verses_stve` VALUES ('8852', '11', '4', '7', 'En Salomo had twaalf bestelmeesters over gans Israel, die den koning en zijn huis verzorgden; voor elk was een maand in het jaar om te verzorgen.');
INSERT INTO `bible_verses_stve` VALUES ('8853', '11', '4', '8', 'En dit zijn hun namen: de zoon van Hur was in het gebergte van Efraim.');
INSERT INTO `bible_verses_stve` VALUES ('8854', '11', '4', '9', 'De zoon van Deker in Makaz, en in Saalbim, en Beth-Semes, en Elon-Beth-hanan.');
INSERT INTO `bible_verses_stve` VALUES ('8855', '11', '4', '10', 'De zoon van Hesed in Arubboth; hij had daartoe Socho en het ganse land Hefer.');
INSERT INTO `bible_verses_stve` VALUES ('8856', '11', '4', '11', 'De zoon van Abinadab had de ganse landstreek van Dor; deze had Tafath, de dochter van Salomo, tot een vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('8857', '11', '4', '12', 'Baana, de zoon van Ahilud, had Taanach, en Megiddo, en het ganse Beth-Sean, hetwelk is bij Zartana, beneden van Jizreel, van Beth-Sean aan tot Abel-Mehola, tot op gene zijde van Jokmeam.');
INSERT INTO `bible_verses_stve` VALUES ('8858', '11', '4', '13', 'De zoon van Geber was te Ramoth in Gilead; hij had de dorpen van Jair, den zoon van Manasse, die in Gilead zijn; ook had hij de streek van Argob, welke is in Basan, zestig grote steden, met muren en koperen grendelen.');
INSERT INTO `bible_verses_stve` VALUES ('8859', '11', '4', '14', 'Abinadab, de zoon van Iddo, was te Mahanaim.');
INSERT INTO `bible_verses_stve` VALUES ('8860', '11', '4', '15', 'Ahimaaz was in Nafthali; deze nam ook Salomo\'s dochter, Basmath, ter vrouwe.');
INSERT INTO `bible_verses_stve` VALUES ('8861', '11', '4', '16', 'Baana, de zoon van Husai, was in Aser en in Aloth.');
INSERT INTO `bible_verses_stve` VALUES ('8862', '11', '4', '17', 'Josafath, de zoon van Paruah, in Issaschar.');
INSERT INTO `bible_verses_stve` VALUES ('8863', '11', '4', '18', 'Simei, de zoon van Ela, in Benjamin.');
INSERT INTO `bible_verses_stve` VALUES ('8864', '11', '4', '19', 'Geber, de zoon van Uri, was in het land Gilead, het land van Sihon, den koning der Amorieten, en van Og, den koning van Basan, en hij was de enige bestelmeester, die in dat land was.');
INSERT INTO `bible_verses_stve` VALUES ('8865', '11', '4', '20', 'Juda nu en Israel waren velen, als zand, dat aan de zee is in menigte, etende, en drinkende, en blijde zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('8866', '11', '4', '21', 'En Salomo was heersende over al de koninkrijken, van de rivier tot het land der Filistijnen, en tot aan de landpale van Egypte; die brachten geschenken, en dienden Salomo al de dagen zijns levens.');
INSERT INTO `bible_verses_stve` VALUES ('8867', '11', '4', '22', 'De spijze nu van Salomo was voor een dag, dertig kor meelbloem, en zestig kor meel;');
INSERT INTO `bible_verses_stve` VALUES ('8868', '11', '4', '23', 'Tien vette runderen, en twintig weiderunderen, en honderd schapen; uitgenomen de herten, en reeen, en buffelen, en gemeste vogelen.');
INSERT INTO `bible_verses_stve` VALUES ('8869', '11', '4', '24', 'Want hij had heerschappij over al wat op deze zijde der rivier was van Thifsah tot aan Gaza, over alle koningen op deze zijde der rivier; en hij had vrede van al zijn zijden rondom.');
INSERT INTO `bible_verses_stve` VALUES ('8870', '11', '4', '25', 'En Juda en Israel woonden zeker, een iegelijk onder zijn wijnstok en onder zijn vijgeboom, van Dan tot Ber-seba, al de dagen van Salomo.');
INSERT INTO `bible_verses_stve` VALUES ('8871', '11', '4', '26', 'Salomo had ook veertig duizend paardenstallen tot zijn wagenen, en twaalf duizend ruiteren.');
INSERT INTO `bible_verses_stve` VALUES ('8872', '11', '4', '27', 'Die bestelmeesters nu, een ieder op zijn maand, verzorgden den koning Salomo, en al degenen, die tot de tafel van den koning Salomo naderden; zij lieten geen ding ontbreken.');
INSERT INTO `bible_verses_stve` VALUES ('8873', '11', '4', '28', 'De gerst nu en het stro voor de paarden, en voor de snelle kemelen, brachten zij aan de plaats, waar hij was, een iegelijk naar zijn last.');
INSERT INTO `bible_verses_stve` VALUES ('8874', '11', '4', '29', 'En God gaf Salomo wijsheid en zeer veel verstand, en een wijd begrip des harten, gelijk zand, dat aan den oever der zee is.');
INSERT INTO `bible_verses_stve` VALUES ('8875', '11', '4', '30', 'En de wijsheid van Salomo was groter dan de wijsheid van al die van het oosten, en dan alle wijsheid der Egyptenaren;');
INSERT INTO `bible_verses_stve` VALUES ('8876', '11', '4', '31', 'Ja, hij was wijzer dan alle mensen; dan Ethan, de Ezrahiet, en Heman, en Chalcol, en Darda, de zonen van Mahol; en zijn naam was onder alle heidenen rondom.');
INSERT INTO `bible_verses_stve` VALUES ('8877', '11', '4', '32', 'En hij sprak drie duizend spreuken; daartoe waren zijn liederen duizend en vijf.');
INSERT INTO `bible_verses_stve` VALUES ('8878', '11', '4', '33', 'Hij sprak ook van de bomen, van den cederboom af, die op den Libanon is, tot op den hysop, die aan den wand uitwast; hij sprak ook van het vee, en van het gevogelte, en van de kruipende dieren, en van de vissen.');
INSERT INTO `bible_verses_stve` VALUES ('8879', '11', '4', '34', 'En van alle volken kwamen er, om de wijsheid van Salomo te horen, van alle koningen der aarde, die van zijn wijsheid gehoord hadden.');
INSERT INTO `bible_verses_stve` VALUES ('8880', '11', '5', '1', 'En Hiram, de koning van Tyrus, zond zijn knechten tot Salomo (want hij had gehoord, dat zij Salomo tot koning gezalfd hadden in zijns vaders plaats), dewijl Hiram David altijd bemind had.');
INSERT INTO `bible_verses_stve` VALUES ('8881', '11', '5', '2', 'Daarna zond Salomo tot Hiram, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('8882', '11', '5', '3', 'Gij weet, dat mijn vader David den Naam des HEEREN, zijns Gods, geen huis kon bouwen, vanwege de oorlogen, waarmede zij hem omsingelden, totdat de HEERE hen onder zijn voetzolen gaf.');
INSERT INTO `bible_verses_stve` VALUES ('8883', '11', '5', '4', 'Maar nu heeft de HEERE, mijn God, mij van rondom rust gegeven; er is geen tegenpartijder, en geen bejegening van kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('8884', '11', '5', '5', 'En zie, ik denk voor den Naam van den HEERE, mijn God, een huis te bouwen; gelijk als de HEERE gesproken heeft tot mijn vader David, zeggende: Uw zoon, dien Ik in uw plaats op uw troon zetten zal, die zal Mijn Naam dat huis bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('8885', '11', '5', '6', 'Zo gebied nu, dat men mij cederen uit den Libanon houwe, en mijn knechten zullen met uw knechten zijn, en het loon uwer knechten zal ik u geven, naar al wat gij zeggen zult; want gij weet, dat onder ons niemand is, die weet hout te houwen, gelijk de Sidoniers.');
INSERT INTO `bible_verses_stve` VALUES ('8886', '11', '5', '7', 'En het geschiedde, als Hiram de woorden van Salomo gehoord had, dat hij zich zeer verblijdde, en zeide: Gezegend zij de HEERE heden, Die David een wijzen zoon gegeven heeft over dit grote volk!');
INSERT INTO `bible_verses_stve` VALUES ('8887', '11', '5', '8', 'En Hiram zond tot Salomo, zeggende: Ik heb gehoord, waarom gij tot mij gezonden hebt; ik zal al uw wil doen met het cederenhout, en met het dennenhout.');
INSERT INTO `bible_verses_stve` VALUES ('8888', '11', '5', '9', 'Mijn knechten zullen het afbrengen van den Libanon aan de zee; en ik zal het op vlotten over de zee doen voeren, tot die plaats, die gij aan mij ontbieden zult, en zal het aldaar los maken, en gij zult het wegnemen; gij zult ook mijn wil doen, dat gij mijn huis spijze geeft.');
INSERT INTO `bible_verses_stve` VALUES ('8889', '11', '5', '10', 'Alzo gaf Hiram aan Salomo cederenhout en dennenhout, naar al zijn wil.');
INSERT INTO `bible_verses_stve` VALUES ('8890', '11', '5', '11', 'En Salomo gaf Hiram twintig duizend kor tarwe, tot spijze van zijn huis, en twintig kor gestoten olie; zulks gaf Salomo aan Hiram jaar op jaar.');
INSERT INTO `bible_verses_stve` VALUES ('8891', '11', '5', '12', 'De HEERE dan gaf Salomo wijsheid, gelijk als Hij tot hem gesproken had; en er was vrede tussen Hiram en tussen Salomo, en zij beiden maakten een verbond.');
INSERT INTO `bible_verses_stve` VALUES ('8892', '11', '5', '13', 'En de koning Salomo deed een uitschot opkomen uit gans Israel; en het uitschot was dertig duizend man.');
INSERT INTO `bible_verses_stve` VALUES ('8893', '11', '5', '14', 'En hij zond hen naar den Libanon, tien duizend des maands bij beurten; een maand waren zij op den Libanon; twee maanden elk in zijn huis; en Adoniram was over dit uitschot.');
INSERT INTO `bible_verses_stve` VALUES ('8894', '11', '5', '15', 'Daartoe had Salomo zeventig duizend, die last droegen, en tachtig duizend houwers op het gebergte.');
INSERT INTO `bible_verses_stve` VALUES ('8895', '11', '5', '16', 'Behalve de oversten van Salomo\'s bestelden, die over dat werk waren, drie duizend en driehonderd, die heerschappij hadden over het volk, hetwelk dat werk deed.');
INSERT INTO `bible_verses_stve` VALUES ('8896', '11', '5', '17', 'Als de koning het nu gebood, zo voerden zij grote stenen toe, kostelijke stenen, gehouwen stenen, om den grond van dat huis te leggen.');
INSERT INTO `bible_verses_stve` VALUES ('8897', '11', '5', '18', 'En de bouwlieden van Salomo, en de bouwlieden van Hiram, en de Giblieten behieuwen ze, en bereidden het hout toe, en de stenen, om dat huis te bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('8898', '11', '6', '1', 'Het geschiedde nu in het vierhonderd en tachtigste jaar, na den uitgang der kinderen Israels uit Egypte, in het vierde jaar van het koninkrijk van Salomo over Israel, in de maand Ziv (deze is de tweede maand), dat hij het huis des HEEREN bouwde.');
INSERT INTO `bible_verses_stve` VALUES ('8899', '11', '6', '2', 'En dat huis, hetwelk de koning Salomo den HEERE bouwde, was van zestig ellen in zijn lengte, en van twintig in zijn breedte, en van dertig ellen in zijn hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('8900', '11', '6', '3', 'En het voorhuis, vooraan den tempel van dat huis, was in zijn lengte van twintig ellen, naar de breedte van het huis, tien ellen in zijn breedte, vooraan het huis.');
INSERT INTO `bible_verses_stve` VALUES ('8901', '11', '6', '4', 'En hij maakte vensteren aan het huis van gesloten uitzichten.');
INSERT INTO `bible_verses_stve` VALUES ('8902', '11', '6', '5', 'En rondom aan den wand van het huis bouwde hij kameren, aan de wanden van het huis rondom, beide van den tempel en van de aanspraakplaats. Alzo maakte hij zijkameren rondom.');
INSERT INTO `bible_verses_stve` VALUES ('8903', '11', '6', '6', 'De onderste kamer was van vijf ellen in haar breedte, en de middelste van zes ellen in haar breedte, en de derde van zeven ellen in haar breedte; want hij had aan het huis rondom buitenwaarts inkortingen gemaakt, opdat zij zich niet hielden in de wanden van het huis.');
INSERT INTO `bible_verses_stve` VALUES ('8904', '11', '6', '7', 'Het huis nu, als het gebouwd werd, werd met volmaakten steen, zoals dezelve toegevoerd was, gebouwd; zodat geen hameren, noch bijl of enig ijzeren gereedschap gehoord werd in het huis, als het gebouwd werd.');
INSERT INTO `bible_verses_stve` VALUES ('8905', '11', '6', '8', 'De deur der middelste zijkamer was aan de rechterzijde van het huis; en door wenteltrappen ging men tot de middelste zijkamer, en van de middelste tot de derde.');
INSERT INTO `bible_verses_stve` VALUES ('8906', '11', '6', '9', 'Alzo bouwde hij het huis, en volmaakte het; en bedekte dat huis met gewelven en rijen van cederen.');
INSERT INTO `bible_verses_stve` VALUES ('8907', '11', '6', '10', 'Hij bouwde ook de kameren aan het ganse huis, van vijf ellen in haar hoogte; en hij voegde ze vast aan dat huis met cederenhout.');
INSERT INTO `bible_verses_stve` VALUES ('8908', '11', '6', '11', 'Toen geschiedde het woord des HEEREN tot Salomo, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('8909', '11', '6', '12', 'Aangaande dit huis, dat gij bouwt, zo gij wandelt in Mijn inzettingen, en doet Mijn rechten, en onderhoudt al Mijn geboden, wandelende in dezelve; zo zal Ik Mijn woord met u bevestigen, dat Ik tot uw vader David gesproken heb;');
INSERT INTO `bible_verses_stve` VALUES ('8910', '11', '6', '13', 'En Ik zal in het midden der zonen Israels wonen; en Ik zal Mijn volk Israel niet verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('8911', '11', '6', '14', 'Alzo bouwde Salomo dat huis en volmaakte hetzelve.');
INSERT INTO `bible_verses_stve` VALUES ('8912', '11', '6', '15', 'Ook bouwde hij de wanden van het huis van binnen met cederen planken; van den vloer des huizes tot aan het dak der wanden, beschoot hij ze van binnen met hout; en overdekte den vloer van het huis met dennen planken.');
INSERT INTO `bible_verses_stve` VALUES ('8913', '11', '6', '16', 'Daartoe bouwde hij twintig ellen met cederen planken aan de zijden van het huis, van den vloer af tot de wanden; dit bouwde hij Hem van binnen tot een aanspraakplaats, tot het heilige der heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('8914', '11', '6', '17', 'Dat huis nu was van veertig ellen, namelijk de tempel, die vooraan was.');
INSERT INTO `bible_verses_stve` VALUES ('8915', '11', '6', '18', 'En het ceder aan het huis inwendig was gesneden met knoppen en open bloemen; en het was al ceder, geen steen werd gezien.');
INSERT INTO `bible_verses_stve` VALUES ('8916', '11', '6', '19', 'En de aanspraakplaats bereidde hij inwaarts in het huis, om de ark des verbonds des HEEREN daar te zetten.');
INSERT INTO `bible_verses_stve` VALUES ('8917', '11', '6', '20', 'En de aanspraakplaats vooraan was van twintig ellen in lengte, en van twintig ellen in breedte, en van twintig ellen in haar hoogte, en hij overtoog ze met gesloten goud; ook overtoog hij het cederen altaar.');
INSERT INTO `bible_verses_stve` VALUES ('8918', '11', '6', '21', 'En Salomo overtoog het huis van binnen met gesloten goud; en hij toog voor de aanspraakplaats een voorhang henen door met gouden ketenen, en overtoog dien met goud.');
INSERT INTO `bible_verses_stve` VALUES ('8919', '11', '6', '22', 'Alzo overtoog hij het ganse huis met goud, totdat het ganse huis volmaakt was; daartoe overtoog hij met goud het gehele altaar, dat voor de aanspraakplaats was.');
INSERT INTO `bible_verses_stve` VALUES ('8920', '11', '6', '23', 'In de aanspraakplaats nu maakte hij twee cherubs van olieachtig hout; elks hoogte was tien ellen.');
INSERT INTO `bible_verses_stve` VALUES ('8921', '11', '6', '24', 'En van vijf ellen was de ene vleugel des cherubs, en van vijf ellen de andere vleugel des cherubs; van het einde van zijn enen vleugel, tot aan het einde van zijn anderen vleugel, waren tien ellen.');
INSERT INTO `bible_verses_stve` VALUES ('8922', '11', '6', '25', 'Alzo was de andere cherub van tien ellen; beide cherubs hadden enerlei maat, en enerlei snede.');
INSERT INTO `bible_verses_stve` VALUES ('8923', '11', '6', '26', 'De hoogte van den enen cherub was van tien ellen, en alzo van den anderen cherub.');
INSERT INTO `bible_verses_stve` VALUES ('8924', '11', '6', '27', 'En hij zette deze cherubs in het midden van het binnenste huis; en de cherubs spreidden de vleugelen uit, zodat de vleugel des enen raakte aan dezen wand, en de vleugel des anderen cherubs raakte aan den anderen wand; en hun vleugelen naar het midden van het huis raakten vleugel aan vleugel.');
INSERT INTO `bible_verses_stve` VALUES ('8925', '11', '6', '28', 'En hij overtoog deze cherubs met goud.');
INSERT INTO `bible_verses_stve` VALUES ('8926', '11', '6', '29', 'En al de wanden van het huis, in het ronde, graveerde hij met uitgesneden graveringen van cherubs, en van palmbomen, en open bloemen, van binnen en van buiten.');
INSERT INTO `bible_verses_stve` VALUES ('8927', '11', '6', '30', 'Daartoe overtoog hij den vloer van het huis met goud van binnen en van buiten.');
INSERT INTO `bible_verses_stve` VALUES ('8928', '11', '6', '31', 'En aan den ingang der aanspraakplaats maakte hij deuren van olieachtig hout; de bovendorpel met de posten was het vijfde deel des wands.');
INSERT INTO `bible_verses_stve` VALUES ('8929', '11', '6', '32', 'De twee deuren ook waren van olieachtige bomen; en hij graveerde daarop graveringen van cherubs, en van palmbomen, en van open bloemen, dewelke hij met goud overtoog; ook trok hij goud over de cherubs en over de palmbomen.');
INSERT INTO `bible_verses_stve` VALUES ('8930', '11', '6', '33', 'En alzo maakte hij aan de deuren des tempels posten van olieachtige bomen, uit het vierde deel van de wand.');
INSERT INTO `bible_verses_stve` VALUES ('8931', '11', '6', '34', 'En de twee deuren waren van dennenhout; de twee zijden der ene deur waren omdraaiende; alzo waren de twee gegraveerde zijden der andere deur omdraaiende.');
INSERT INTO `bible_verses_stve` VALUES ('8932', '11', '6', '35', 'En hij graveerde ze met cherubs, en palmbomen, en open bloemen, dewelke hij met goud overtoog, gericht naar het uitgesnedene.');
INSERT INTO `bible_verses_stve` VALUES ('8933', '11', '6', '36', 'Daarna bouwde hij het binnenste voorhof van drie rijen gehouwen stenen, en een rij cederen balken.');
INSERT INTO `bible_verses_stve` VALUES ('8934', '11', '6', '37', 'In het vierde jaar werd de grond van het huis des HEEREN gelegd, in de maand Ziv;');
INSERT INTO `bible_verses_stve` VALUES ('8935', '11', '6', '38', 'En in het elfde jaar, in de maand Bul, welke is de achtste maand, was dit huis volmaakt, naar al zijn stukken en naar al zijn behoren; alzo heeft hij zeven jaren daaraan gebouwd.');
INSERT INTO `bible_verses_stve` VALUES ('8936', '11', '7', '1', 'Maar aan zijn huis bouwde Salomo dertien jaren, en hij volmaakte zijn ganse huis.');
INSERT INTO `bible_verses_stve` VALUES ('8937', '11', '7', '2', 'Hij bouwde ook het huis des wouds van Libanon, van honderd ellen in zijn lengte, en vijftig ellen in zijn breedte, en dertig ellen in zijn hoogte, op vier rijen van cederen pilaren, en cederen balken op de pilaren.');
INSERT INTO `bible_verses_stve` VALUES ('8938', '11', '7', '3', 'En het was bedekt met ceder van boven op de ribben, die op vijf en veertig pilaren waren, vijftien in een rij.');
INSERT INTO `bible_verses_stve` VALUES ('8939', '11', '7', '4', 'Er waren drie rijen van uitzichten, dat het ene venster was over het andere venster, in drie orden.');
INSERT INTO `bible_verses_stve` VALUES ('8940', '11', '7', '5', 'Ook waren al de deuren en de posten vierkantig van enerlei uitzicht; en venster was tegenover venster, in drie orden.');
INSERT INTO `bible_verses_stve` VALUES ('8941', '11', '7', '6', 'Daarna maakte hij een voorhuis van pilaren; vijftig ellen was zijn lengte, en dertig ellen zijn breedte; en het voorhuis was tegenover die, en de pilaren met de dikke balken tegenover dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('8942', '11', '7', '7', 'Ook maakte hij een voorhuis voor den troon, alwaar hij richtte, tot een voorhuis des gerichts, dat met ceder bedekt was, van vloer tot vloer.');
INSERT INTO `bible_verses_stve` VALUES ('8943', '11', '7', '8', 'En aan zijn huis, alwaar hij woonde, was een ander voorhof, meer inwaarts dan dat voorhuis, hetwelk aan hetzelve werk gelijk was; ook maakte hij voor de dochter van Farao, die Salomo tot vrouw genomen had, een huis, aan dat voorhuis gelijk.');
INSERT INTO `bible_verses_stve` VALUES ('8944', '11', '7', '9', 'Al deze dingen waren van kostelijke stenen, naar de maten gehouwen, van binnen en van buiten met de zaag gezaagd; en dat van den grondslag tot aan de neutstenen een palm breed, en van buiten tot het grote voorhof.');
INSERT INTO `bible_verses_stve` VALUES ('8945', '11', '7', '10', 'Het was ook gegrondvest met kostelijke stenen, grote stenen; met stenen van tien ellen, en stenen van acht ellen.');
INSERT INTO `bible_verses_stve` VALUES ('8946', '11', '7', '11', 'En bovenop kostelijke stenen, naar de winkelmaten gehouwen, en cederen.');
INSERT INTO `bible_verses_stve` VALUES ('8947', '11', '7', '12', 'En het grote voorhof was rondom van drie rijen gehouwen stenen, met een rij van cederen balken. Zo was het met het binnenste voorhof, van het huis des HEEREN, en met het voorhuis van dat huis.');
INSERT INTO `bible_verses_stve` VALUES ('8948', '11', '7', '13', 'En de koning Salomo zond heen, en liet Hiram van Tyrus halen.');
INSERT INTO `bible_verses_stve` VALUES ('8949', '11', '7', '14', 'Hij was de zoon ener weduwvrouw, uit den stam van Nafthali, en zijn vader was een man van Tyrus geweest, een koperwerker, die vervuld was met wijsheid, en met verstand, en met wetenschap, om alle werk in het koper te maken; deze kwam tot den koning Salomo, en maakte al zijn werk.');
INSERT INTO `bible_verses_stve` VALUES ('8950', '11', '7', '15', 'Want hij vormde twee koperen pilaren; de hoogte van den enen pilaar was achttien ellen, en een draad van twaalf ellen omving den anderen pilaar.');
INSERT INTO `bible_verses_stve` VALUES ('8951', '11', '7', '16', 'Hij maakte ook twee kapitelen, van gegoten koper, om op de hoofden der pilaren te zetten; vijf ellen was de hoogte van het ene kapiteel, en vijf ellen de hoogte van het andere kapiteel.');
INSERT INTO `bible_verses_stve` VALUES ('8952', '11', '7', '17', 'De netten waren van nettenwerk, de banden van ketenwerk voor de kapitelen, die op het hoofd der pilaren waren; zeven waren voor het ene kapiteel, en zeven voor het andere kapiteel.');
INSERT INTO `bible_verses_stve` VALUES ('8953', '11', '7', '18', 'Zo maakte hij de pilaren, mitsgaders twee rijen rondom over het ene net, om de kapitelen, die boven het hoofd der granaatappelen waren, te bedekken; alzo deed hij ook aan het andere kapiteel.');
INSERT INTO `bible_verses_stve` VALUES ('8954', '11', '7', '19', 'En de kapitelen, dewelke waren op het hoofd der pilaren, waren van leliewerk in het voorhuis, van vier ellen.');
INSERT INTO `bible_verses_stve` VALUES ('8955', '11', '7', '20', 'De kapitelen nu waren op de twee pilaren, ja, daarboven tegenover den buik, dewelke was nevens het net; en tweehonderd granaatappelen waren in rijen rondom, ook over het andere kapiteel.');
INSERT INTO `bible_verses_stve` VALUES ('8956', '11', '7', '21', 'Daarna richtte hij de pilaren op in het voorhuis des tempels; en den rechter pilaar opgericht hebbende, zo noemde hij zijn naam Jachin, en den linker pilaar opgericht hebbende, zo noemde hij zijn naam Boaz.');
INSERT INTO `bible_verses_stve` VALUES ('8957', '11', '7', '22', 'En op het hoofd der pilaren was het leliewerk; alzo werd het werk der pilaren volmaakt.');
INSERT INTO `bible_verses_stve` VALUES ('8958', '11', '7', '23', 'Verder maakte hij de gegotene zee; van tien ellen was zij van haar enen rand tot haar anderen rand, rondom rond, en van vijf ellen in haar hoogte, en een meetsnoer van dertig ellen omving ze rondom.');
INSERT INTO `bible_verses_stve` VALUES ('8959', '11', '7', '24', 'En onder haar rand waren knoppen, dezelve rondom omsingelende, tien in een el, omringende die zee rondom; twee rijen dezer knoppen waren in haar gieting gegoten.');
INSERT INTO `bible_verses_stve` VALUES ('8960', '11', '7', '25', 'Zij stond op twaalf runderen; drie ziende naar het noorden, en drie ziende naar het westen, en drie ziende naar het zuiden, en drie ziende naar het oosten; en de zee was boven op dezelve; en al hun achterdelen waren inwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('8961', '11', '7', '26', 'Haar dikte nu was een hand breed, en haar rand als het werk van den rand eens bekers of ener leliebloem; zij hield twee duizend bath.');
INSERT INTO `bible_verses_stve` VALUES ('8962', '11', '7', '27', 'Hij maakte ook tien koperen stellingen; van vier ellen was de lengte ener stelling, en van vier ellen haar breedte, en van drie ellen haar hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('8963', '11', '7', '28', 'En dit was het werk der stelling; zij hadden lijsten, en de lijsten waren tussen kransen.');
INSERT INTO `bible_verses_stve` VALUES ('8964', '11', '7', '29', 'En op de lijsten, die tussen de kransen waren, waren leeuwen, runderen en cherubs; en op de kransen was een voet boven henen; en onder de leeuwen en runderen bijvoegselen van uitgerekt werk.');
INSERT INTO `bible_verses_stve` VALUES ('8965', '11', '7', '30', 'En een stelling had vier koperen raderen, en koperen platen; en haar vier hoeken hadden schouderen; onder het wasvat waren deze gegoten schouderen ter zijde van ieders bijvoegselen.');
INSERT INTO `bible_verses_stve` VALUES ('8966', '11', '7', '31', 'En de mond daarvan was van binnen den krans, en daarboven van een el, en de mond hiervan was rond van voetwerk van een el en een halve el; en op de mond daarvan waren ook graveringen, en de lijsten daarvan waren vierkantig, niet rond.');
INSERT INTO `bible_verses_stve` VALUES ('8967', '11', '7', '32', 'De vier raderen nu waren onder de lijsten, en de assen der raderen aan de stelling; en de hoogte van een rad was een el en een halve el.');
INSERT INTO `bible_verses_stve` VALUES ('8968', '11', '7', '33', 'En het werk van die raderen was als het werk van een wagenrad; hun assen, en hun naven, en hun randen, en hun spaken waren alle gegoten.');
INSERT INTO `bible_verses_stve` VALUES ('8969', '11', '7', '34', 'En er waren vier schouderen op de vier hoeken ener stelling; haar schouderen waren uit de stelling.');
INSERT INTO `bible_verses_stve` VALUES ('8970', '11', '7', '35', 'En op het hoofd ener stelling was een ronde hoogte van een halve el rondom; ook waren op het hoofd der stelling haar handhaven, en haar lijsten uit denzelve.');
INSERT INTO `bible_verses_stve` VALUES ('8971', '11', '7', '36', 'Hij sneed nu op de platen van haar handhaven, en op haar lijsten, cherubs, leeuwen, en palmbomen, naar elks ledige plaats, en bijvoegselen rondom.');
INSERT INTO `bible_verses_stve` VALUES ('8972', '11', '7', '37', 'Dezen gelijk maakte hij de tien stellingen; enerlei gieting, enerlei maat, enerlei snede hadden zij allen.');
INSERT INTO `bible_verses_stve` VALUES ('8973', '11', '7', '38', 'Hij maakte ook tien koperen wasvaten; een wasvat hield veertig bath; een wasvat was van vier ellen; op elke stelling van die tien stellingen was een wasvat.');
INSERT INTO `bible_verses_stve` VALUES ('8974', '11', '7', '39', 'En hij zette vijf dier stellingen aan de rechterzijde van het huis, en vijf aan de linkerzijde van het huis; maar de zee zette hij aan de rechterzijde van het huis, oostwaarts tegen het zuiden.');
INSERT INTO `bible_verses_stve` VALUES ('8975', '11', '7', '40', 'Daartoe maakte Hiram de wasvaten, en de schoffelen, en de besprengbekkens; en Hiram voleindde al het werk te maken, dat hij voor den koning Salomo maakte voor het huis des HEEREN;');
INSERT INTO `bible_verses_stve` VALUES ('8976', '11', '7', '41', 'Te weten de twee pilaren, en bollen der kapitelen, die op het hoofd der twee pilaren waren, en de twee netten, om de twee bollen der kapitelen te bedekken, die op het hoofd der pilaren waren;');
INSERT INTO `bible_verses_stve` VALUES ('8977', '11', '7', '42', 'En de vierhonderd granaatappelen tot de twee netten, namelijk twee rijen van granaatappelen tot het ene net, om de twee bollen der kapitelen te bedekken, die boven op de pilaren waren;');
INSERT INTO `bible_verses_stve` VALUES ('8978', '11', '7', '43', 'Mitsgaders de tien stellingen, en de tien wasvaten op de stellingen;');
INSERT INTO `bible_verses_stve` VALUES ('8979', '11', '7', '44', 'Daartoe de ene zee; en de twaalf runderen onder die zee.');
INSERT INTO `bible_verses_stve` VALUES ('8980', '11', '7', '45', 'De potten ook, en de schoffelen, en de besprengbekkens, en al deze vaten, die Hiram voor den koning Salomo tot het huis des HEEREN maakte, alle van gepolijst koper.');
INSERT INTO `bible_verses_stve` VALUES ('8981', '11', '7', '46', 'In de vlakte van de Jordaan goot ze de koning, in dichte aarde, tussen Sukkoth en tussen Zarthan.');
INSERT INTO `bible_verses_stve` VALUES ('8982', '11', '7', '47', 'En Salomo liet al deze vaten ongewogen vanwege de zeer grote menigte; het gewicht des kopers werd niet onderzocht.');
INSERT INTO `bible_verses_stve` VALUES ('8983', '11', '7', '48', 'Ook maakte Salomo al de vaten, die voor het huis des HEEREN waren; het gouden altaar, en de gouden tafel, op dewelke de toonbroden waren;');
INSERT INTO `bible_verses_stve` VALUES ('8984', '11', '7', '49', 'En de kandelaren, vijf aan de rechterhand, en vijf aan de linkerhand, voor de aanspraakplaats, van gesloten goud; en de bloemen, en de lampen, en de snuiters van goud;');
INSERT INTO `bible_verses_stve` VALUES ('8985', '11', '7', '50', 'Mitsgaders de schalen, en de gaffelen, en de sprengbekkens, en de rookschalen, en de wierookvaten, van gesloten goud; daartoe de herren der deuren van het binnenste huis, van het heilige der heiligen, en der deuren van het huis des tempels, van goud.');
INSERT INTO `bible_verses_stve` VALUES ('8986', '11', '7', '51', 'Alzo werd al het werk volbracht, dat de koning Salomo aan het huis des HEEREN maakte. Daarna bracht Salomo de geheiligde dingen van zijn vader David; het zilver en het goud, en de vaten legde hij onder de schatten van het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('8987', '11', '8', '1', 'Toen vergaderde Salomo de oudsten van Israel, en al de hoofden der stammen, de oversten der vaderen, onder de kinderen Israels, tot den koning Salomo te Jeruzalem, om de ark des verbonds des HEEREN op te brengen uit de stad Davids, dewelke is Sion.');
INSERT INTO `bible_verses_stve` VALUES ('8988', '11', '8', '2', 'En alle mannen van Israel verzamelden zich tot den koning Salomo, in de maand Ethanim op het feest; die is de zevende maand.');
INSERT INTO `bible_verses_stve` VALUES ('8989', '11', '8', '3', 'En al de oudsten van Israel kwamen; en de priesters namen de ark op.');
INSERT INTO `bible_verses_stve` VALUES ('8990', '11', '8', '4', 'En zij brachten de ark des HEEREN en de tent der samenkomst opwaarts mitsgaders al de heilige vaten, die in de tent waren; en de priesters en de Levieten brachten dezelve opwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('8991', '11', '8', '5', 'De koning Salomo nu en de ganse vergadering van Israel, die bij hem vergaderd waren, waren met hem voor de ark, offerende schapen en runderen, die vanwege de menigte niet konden geteld, noch gerekend worden.');
INSERT INTO `bible_verses_stve` VALUES ('8992', '11', '8', '6', 'Alzo brachten de priesteren de ark des verbonds des HEEREN tot haar plaats, tot de aanspraakplaats van het huis, tot het heilige der heiligen, tot onder de vleugelen der cherubim.');
INSERT INTO `bible_verses_stve` VALUES ('8993', '11', '8', '7', 'Want de cherubim spreidden beide vleugelen over de plaats der ark; en de cherubim overdekten de ark en haar handbomen van boven.');
INSERT INTO `bible_verses_stve` VALUES ('8994', '11', '8', '8', 'Daarna schoven zij de handbomen verder uit, dat de hoofden der handbomen gezien werden uit het heiligdom voor aan de aanspraakplaats, maar buiten niet gezien werden; en zij zijn aldaar tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('8995', '11', '8', '9', 'Er was niets in de ark, dan alleen de twee stenen tafelen, die Mozes bij Horeb daarin gelegd had, als de HEERE een verbond maakte met de kinderen Israels, toen zij uit Egypteland uitgetogen waren.');
INSERT INTO `bible_verses_stve` VALUES ('8996', '11', '8', '10', 'En het geschiedde, als de priesters uit het heilige uitgingen, dat een wolk het huis des HEEREN vervulde.');
INSERT INTO `bible_verses_stve` VALUES ('8997', '11', '8', '11', 'En de priesters konden niet staan om te dienen, vanwege de wolk; want de heerlijkheid des HEEREN had het huis des HEEREN vervuld.');
INSERT INTO `bible_verses_stve` VALUES ('8998', '11', '8', '12', 'Toen zeide Salomo: De HEERE heeft gezegd, dat Hij in donkerheid zou wonen.');
INSERT INTO `bible_verses_stve` VALUES ('8999', '11', '8', '13', 'Ik heb immers een huis gebouwd, U ter woonstede, een vaste plaats tot Uw eeuwige woning.');
INSERT INTO `bible_verses_stve` VALUES ('9000', '11', '8', '14', 'Daarna wendde de koning zijn aangezicht om, en zegende de ganse gemeente van Israel; en de ganse gemeente van Israel stond.');
INSERT INTO `bible_verses_stve` VALUES ('9001', '11', '8', '15', 'En hij zeide: Geloofd zij de HEERE, de God Israels, Die met Zijn mond tot mijn vader David gesproken heeft, en heeft het met Zijn hand vervuld, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('9002', '11', '8', '16', 'Van dien dag af, dat Ik Mijn volk Israel uit Egypteland uitgevoerd heb, heb Ik geen stad verkoren uit alle stammen van Israel, om een huis te bouwen, dat Mijn Naam daar zou wezen; maar Ik heb David verkoren, dat hij over Mijn volk Israel wezen zou.');
INSERT INTO `bible_verses_stve` VALUES ('9003', '11', '8', '17', 'Het was ook in het hart van mijn vader David, een huis den Naam van den HEERE, den God Israels, te bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('9004', '11', '8', '18', 'Maar de HEERE zeide tot David, mijn vader: Dewijl dat in uw hart geweest is Mijn Naam een huis te bouwen, gij hebt welgedaan, dat het in uw hart geweest is.');
INSERT INTO `bible_verses_stve` VALUES ('9005', '11', '8', '19', 'Evenwel gij zult dat huis niet bouwen; maar uw zoon, die uit uw lendenen voortkomen zal, die zal Mijn Naam dat huis bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('9006', '11', '8', '20', 'Ze heeft de HEERE bevestigd Zijn woord, dat Hij gesproken had; want ik ben opgestaan in de plaats van mijn vader David, en ik zit op den troon van Israel, gelijk als de HEERE gesproken heeft; en ik heb een huis gebouwd den Naam des HEEREN, des Gods van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9007', '11', '8', '21', 'En ik heb daar een plaats beschikt voor de ark, waarin het verbond des HEEREN is, hetwelk Hij met onze vaderen maakte, als Hij hen uit Egypteland uitvoerde.');
INSERT INTO `bible_verses_stve` VALUES ('9008', '11', '8', '22', 'En Salomo stond voor het altaar des HEEREN, tegenover de ganse gemeente van Israel, en breidde zijn handen uit naar den hemel;');
INSERT INTO `bible_verses_stve` VALUES ('9009', '11', '8', '23', 'En hij zeide: HEERE, God van Israel, er is geen God, gelijk Gij, boven in den hemel, noch beneden op de aarde, houdende het verbond en de weldadigheid aan Uw knechten, die voor Uw aangezicht met hun ganse hart wandelen;');
INSERT INTO `bible_verses_stve` VALUES ('9010', '11', '8', '24', 'Die Uw knecht, mijn vader David, gehouden hebt, wat Gij tot hem gesproken hadt; want met Uw mond hebt Gij gesproken, en met Uw hand vervuld, gelijk het te dezen dage is.');
INSERT INTO `bible_verses_stve` VALUES ('9011', '11', '8', '25', 'En nu HEERE, God van Israel, houd Uw knecht, mijn vader David, wat Gij tot hem gesproken hebt, zeggende: Geen man zal u van voor Mijn aangezicht afgesneden worden, die op den troon van Israel zitte; alleenlijk zo uw zonen hun weg bewaren, om te wandelen voor Mijn aangezicht, gelijk als gij gewandeld hebt voor Mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('9012', '11', '8', '26', 'Nu dan, o God van Israel, laat toch Uw woord waar worden, hetwelk Gij gesproken hebt tot Uw knecht, mijn vader David.');
INSERT INTO `bible_verses_stve` VALUES ('9013', '11', '8', '27', 'Maar waarlijk, zou God op de aarde wonen? Zie, de hemelen, ja, de hemel der hemelen zouden U niet begrijpen, hoeveel te min dit huis, dat ik gebouwd heb!');
INSERT INTO `bible_verses_stve` VALUES ('9014', '11', '8', '28', 'Wend U dan nog tot het gebed van Uw knecht, en tot zijn smeking, o HEERE, mijn God, om te horen naar het geroep en naar het gebed, dat Uw knecht heden voor Uw aangezicht bidt.');
INSERT INTO `bible_verses_stve` VALUES ('9015', '11', '8', '29', 'Dat Uw ogen open zijn, nacht en dag, over dit huis, over deze plaats, van dewelke Gij gezegd hebt: Mijn Naam zal daar zijn; om te horen naar het gebed, hetwelk Uw knecht bidden zal in deze plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9016', '11', '8', '30', 'Hoor dan naar de smeking van Uw knecht, en van Uw volk Israel, die in deze plaats zullen bidden; en Gij, hoor in de plaats Uwer woning, in den hemel, ja, hoor, en vergeef.');
INSERT INTO `bible_verses_stve` VALUES ('9017', '11', '8', '31', 'Wanneer iemand tegen zijn naaste zal gezondigd hebben, en hij hem een eed des vloeks opgelegd zal hebben, om zichzelven te vervloeken; en de eed des vloeks voor Uw altaar in dit huis komen zal;');
INSERT INTO `bible_verses_stve` VALUES ('9018', '11', '8', '32', 'Hoor Gij dan in den hemel, en doe, en richt Uw knechten, veroordelende den ongerechtige, gevende zijn weg op zijn hoofd, en rechtvaardigende den gerechtige, gevende hem naar zijn gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('9019', '11', '8', '33', 'Wanneer Uw volk Israel zal geslagen worden voor het aangezicht des vijands, omdat zij tegen U gezondigd zullen hebben, en zich tot U bekeren, en Uw Naam belijden, en tot U in dit huis bidden en smeken zullen;');
INSERT INTO `bible_verses_stve` VALUES ('9020', '11', '8', '34', 'Hoor Gij dan in den hemel, en vergeef de zonde van Uw volk Israel, en breng hen weder in het land, dat Gij hun vaderen gegeven hebt.');
INSERT INTO `bible_verses_stve` VALUES ('9021', '11', '8', '35', 'Als de hemel zal gesloten zijn, dat er geen regen is, omdat zij tegen U gezondigd zullen hebben; en zij in deze plaats bidden, en Uw Naam belijden, en van hun zonden zich bekeren zullen, als Gij hen geplaagd zult hebben;');
INSERT INTO `bible_verses_stve` VALUES ('9022', '11', '8', '36', 'Hoor Gij dan in den hemel, en vergeef de zonde van Uw knechten en van Uw volk Israel, als Gij hun zult geleerd hebben den goeden weg in denwelken zij wandelen zullen; en geef regen op Uw land, dat Gij Uw volk tot een erfenis gegeven hebt.');
INSERT INTO `bible_verses_stve` VALUES ('9023', '11', '8', '37', 'Als er honger in het land wezen zal, als er pest wezen zal, als er brandkoren, honigdauw, sprinkhanen, kevers wezen zullen, als zijn vijand in het land zijner poorten hem belegeren zal, of enige plage, of enige krankheid wezen zal;');
INSERT INTO `bible_verses_stve` VALUES ('9024', '11', '8', '38', 'Alle gebed, alle smeking, die van enig mens, van al Uw volk Israel, geschieden zal; als zij erkennen, een ieder de plage zijns harten, en een ieder zijn handen in dit huis uitbreiden zal;');
INSERT INTO `bible_verses_stve` VALUES ('9025', '11', '8', '39', 'Hoor Gij dan in den hemel, de vaste plaats Uwer woning, en vergeef, en doe, en geef een iegelijk naar al zijn wegen, gelijk Gij zijn hart kent; want Gij alleen kent het hart van alle kinderen der mensen;');
INSERT INTO `bible_verses_stve` VALUES ('9026', '11', '8', '40', 'Opdat zij U vrezen al de dagen, die zij leven zullen in het land, dat Gij onzen vaderen gegeven hebt.');
INSERT INTO `bible_verses_stve` VALUES ('9027', '11', '8', '41', 'Zelfs ook aangaande den vreemde, die van Uw volk Israel niet zal zijn, maar uit verren lande om Uws Naams wil komen zal;');
INSERT INTO `bible_verses_stve` VALUES ('9028', '11', '8', '42', '(Want zij zullen horen van Uw groten Naam, en van Uw sterke hand, en van Uw uitgestrekten arm) als hij komen en bidden zal in dit huis;');
INSERT INTO `bible_verses_stve` VALUES ('9029', '11', '8', '43', 'Hoor Gij in den hemel, de vaste plaats Uwer woning, en doe naar alles, waarom die vreemde tot U roepen zal; opdat alle volken der aarde Uw Naam kennen, om U te vrezen, gelijk Uw volk Israel, en om te weten, dat Uw Naam genoemd wordt over dit huis, hetwelk ik gebouwd heb.');
INSERT INTO `bible_verses_stve` VALUES ('9030', '11', '8', '44', 'Wanneer Uw volk in den krijg tegen zijn vijand uittrekken zal door den weg, dien Gij hen henen zenden zult, en zullen tot den HEERE bidden naar den weg dezer stad, die Gij verkoren hebt, en naar dit huis, hetwelk ik Uw Naam gebouwd heb;');
INSERT INTO `bible_verses_stve` VALUES ('9031', '11', '8', '45', 'Hoor dan in den hemel hun gebed en hun smeking, en voer hun recht uit.');
INSERT INTO `bible_verses_stve` VALUES ('9032', '11', '8', '46', 'Wanneer zij gezondigd zullen hebben tegen U (want geen mens is er, die niet zondigt), en Gij tegen hen vertoornd zult zijn, en hen leveren zult voor het aangezicht des vijands, dat degenen, die hen gevangen hebben, hen gevankelijk wegvoeren in des vijands land, dat verre of nabij is.');
INSERT INTO `bible_verses_stve` VALUES ('9033', '11', '8', '47', 'En zij in het land, waar zij gevankelijk weggevoerd zijn, weder aan hun hart brengen zullen, dat zij zich bekeren, en tot U smeken in het land dergenen, die ze gevankelijk weggevoerd hebben, zeggende: Wij hebben gezondigd, en verkeerdelijk gedaan, wij hebben goddelooslijk gehandeld;');
INSERT INTO `bible_verses_stve` VALUES ('9034', '11', '8', '48', 'En zij zich tot U bekeren, met hun ganse hart, en met hun ganse ziel, in het land hunner vijanden, die hen gevankelijk weggevoerd zullen hebben; en tot U bidden zullen naar den weg van hun land (hetwelk Gij hun vaderen gegeven hebt), naar deze stad, die Gij verkoren hebt, en naar dit huis, dat ik Uw Naam gebouwd heb;');
INSERT INTO `bible_verses_stve` VALUES ('9035', '11', '8', '49', 'Hoor dan in den hemel, de vaste plaats Uwer woning, hun gebed en hun smeking en voer hun recht uit;');
INSERT INTO `bible_verses_stve` VALUES ('9036', '11', '8', '50', 'En vergeef aan Uw volk, dat zij tegen U gezondigd zullen hebben, en al hun overtredingen, waarmede zij tegen U zullen overtreden hebben; en geef hun barmhartigheid voor het aangezicht dergenen, die ze gevangen houden, opdat zij zich hunner ontfermen;');
INSERT INTO `bible_verses_stve` VALUES ('9037', '11', '8', '51', 'Want zij zijn Uw volk en Uw erfdeel, die Gij uitgevoerd hebt uit Egypteland, uit het midden des ijzeren ovens;');
INSERT INTO `bible_verses_stve` VALUES ('9038', '11', '8', '52', 'Opdat Uw ogen open zijn tot de smeking van Uw knecht en tot de smeking van Uw volk Israel, om naar hen te horen, in al hun roepen tot U.');
INSERT INTO `bible_verses_stve` VALUES ('9039', '11', '8', '53', 'Want Gij hebt hen U tot een erfdeel afgezonderd, uit alle volken der aarde; gelijk als Gij gesproken hebt door den dienst van Mozes, Uw knecht, als Gij onze vaderen uit Egypte uitvoerdet, Heere HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('9040', '11', '8', '54', 'Het geschiedde nu, als Salomo voleind had dit ganse gebed, en deze smeking tot den HEERE te bidden, dat hij van voor het altaar des HEEREN opstond, van het knielen op zijn knieen, met zijn handen uitgebreid naar den hemel;');
INSERT INTO `bible_verses_stve` VALUES ('9041', '11', '8', '55', 'Zo stond hij, en zegende de ganse gemeente van Israel, zeggende met luider stem:');
INSERT INTO `bible_verses_stve` VALUES ('9042', '11', '8', '56', 'Geloofd zij de HEERE, Die aan Zijn volk Israel rust gegeven heeft, naar alles, wat Hij gesproken heeft! Niet een enig woord is er gevallen van al Zijn goede woorden, die Hij gesproken heeft door den dienst van Mozes, Zijn knecht.');
INSERT INTO `bible_verses_stve` VALUES ('9043', '11', '8', '57', 'De HEERE, onze God, zij met ons, gelijk als Hij geweest is met onze vaderen; Hij verlate ons niet, en begeve ons niet;');
INSERT INTO `bible_verses_stve` VALUES ('9044', '11', '8', '58', 'Neigende tot Zich ons hart, om in al Zijn wegen te wandelen, en om te houden Zijn geboden, en Zijn inzettingen, en Zijn rechten, dewelke Hij onzen vaderen geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('9045', '11', '8', '59', 'En dat deze mijn woorden, waarmede ik voor den HEERE gesmeekt heb, mogen nabij zijn voor den HEERE, onzen God, dag en nacht; opdat Hij het recht van Zijn knecht uitvoere, en het recht van Zijn volk Israel, elkeen dagelijks op zijn dag.');
INSERT INTO `bible_verses_stve` VALUES ('9046', '11', '8', '60', 'Opdat alle volken der aarde weten, dat de HEERE die God is, niemand meer;');
INSERT INTO `bible_verses_stve` VALUES ('9047', '11', '8', '61', 'En ulieder hart volkomen zij met den HEERE, onzen God, om te wandelen in Zijn inzettingen, en Zijn geboden te houden, gelijk te dezen dage.');
INSERT INTO `bible_verses_stve` VALUES ('9048', '11', '8', '62', 'En de koning, en gans Israel met hem, offerden slachtofferen voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('9049', '11', '8', '63', 'En Salomo offerde ten dankoffer, dat hij den HEERE offerde, twee en twintig duizend runderen, en honderd en twintig duizend schapen. Alzo hebben zij het huis des HEEREN ingewijd, de koning en al de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('9050', '11', '8', '64', 'Ten zelfden dage heiligde de koning het middelste des voorhofs, dat voor het huis des HEEREN was, omdat hij aldaar het brandoffer en het spijsoffer bereid had, mitsgaders het vet der dankofferen; want het koperen altaar, dat voor het aangezicht des HEEREN was, was te klein, om de brandofferen, en de spijsofferen, en het vet der dankofferen te vatten.');
INSERT INTO `bible_verses_stve` VALUES ('9051', '11', '8', '65', 'Terzelfder tijd ook hield Salomo het feest, en gans Israel met hem, een grote gemeente, van den ingang af van Hamath tot de rivier van Egypte, voor het aangezicht des HEEREN, onzes Gods, zeven dagen en zeven dagen, zijnde veertien dagen.');
INSERT INTO `bible_verses_stve` VALUES ('9052', '11', '8', '66', 'Op den achtsten dag liet hij het volk gaan, en zij zegenden den koning; daarna gingen zij naar hun tenten, blijde en goedsmoeds over al het goede, dat de HEERE aan David, Zijn knecht, en aan Israel, Zijn volk, gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('9053', '11', '9', '1', 'Het geschiedde nu, als Salomo voleind had te bouwen het huis des HEEREN en het huis des konings, en al de begeerten van Salomo, die hem gelust had te maken;');
INSERT INTO `bible_verses_stve` VALUES ('9054', '11', '9', '2', 'Dat de HEERE ten anderen male aan Salomo verscheen, gelijk als Hij hem in Gibeon verschenen was.');
INSERT INTO `bible_verses_stve` VALUES ('9055', '11', '9', '3', 'En de HEERE zeide tot hem: Ik heb uw gebed en uw smeking gehoord, die gij voor Mijn aangezicht smekende gedaan hebt; Ik heb dat huis geheiligd, hetwelk gij gebouwd hebt, opdat Ik Mijn Naam aldaar tot in eeuwigheid zette; en Mijn ogen en Mijn hart zullen daar zijn te allen dage.');
INSERT INTO `bible_verses_stve` VALUES ('9056', '11', '9', '4', 'En zo gij voor Mijn aangezicht wandelen zult, gelijk als uw vader David gewandeld heeft, met volkomenheid des harten, en met oprechtheid, om te doen naar al wat Ik u geboden heb, en Mijn inzettingen en Mijn rechten houden zult;');
INSERT INTO `bible_verses_stve` VALUES ('9057', '11', '9', '5', 'Zo zal Ik den troon uws koninkrijks over Israel bevestigen in eeuwigheid; gelijk als Ik gesproken heb over uw vader David, zeggende: Geen man zal u afgesneden worden van den troon van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9058', '11', '9', '6', 'Maar zo gijlieden u te enen male afkeren zult, gij en uw kinderen, van Mij na te volgen, en niet houden zult Mijn geboden en Mijn inzettingen, die Ik voor uw aangezicht gegeven heb; maar heengaan, en andere goden dienen, en u voor dezelve nederbuigen zult;');
INSERT INTO `bible_verses_stve` VALUES ('9059', '11', '9', '7', 'Zo zal Ik Israel uitroeien van het land, dat Ik hun gegeven heb, en dit huis, hetwelk Ik Mijn Naam geheiligd heb, zal Ik van Mijn aangezicht wegwerpen; en Israel zal tot een spreekwoord en spotrede zijn onder alle volken.');
INSERT INTO `bible_verses_stve` VALUES ('9060', '11', '9', '8', 'En aangaande dit huis, dat verheven zal geweest zijn, al wie voor hetzelve zal voorbijgaan, zal zich ontzetten en fluiten; men zal zeggen: Waarom heeft de HEERE alzo gedaan aan dit land en aan dit huis?');
INSERT INTO `bible_verses_stve` VALUES ('9061', '11', '9', '9', 'En men zal zeggen: Omdat zij den HEERE, hun God, verlaten hebben, Die hun vaderen uit Egypteland uitgevoerd had, en hebben zich aan andere goden gehouden, en zich voor dezelve nedergebogen, en hen gediend; daarom heeft de HEERE al dit kwaad over hen gebracht.');
INSERT INTO `bible_verses_stve` VALUES ('9062', '11', '9', '10', 'En het geschiedde ten einde van twintig jaren, in dewelke Salomo die twee huizen gebouwd had, het huis des HEEREN en het huis des konings;');
INSERT INTO `bible_verses_stve` VALUES ('9063', '11', '9', '11', '(Waartoe Hiram, de koning van Tyrus, Salomo van cederbomen, en van dennenbomen, en van goud, naar al zijn lust opgebracht had), dat alstoen de koning Salomo aan Hiram twintig steden gaf in het land van Galilea.');
INSERT INTO `bible_verses_stve` VALUES ('9064', '11', '9', '12', 'En Hiram toog uit van Tyrus, om de steden te bezien, die Salomo hem gegeven had, maar zij waren niet recht in zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('9065', '11', '9', '13', 'Daarom zeide hij: Wat zijn dat voor steden, mijn broeder, die gij mij gegeven hebt? En hij noemde ze het land Kabul, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('9066', '11', '9', '14', 'En Hiram had den koning gezonden honderd en twintig talenten gouds.');
INSERT INTO `bible_verses_stve` VALUES ('9067', '11', '9', '15', 'Dit is nu de oorzaak van het uitschot, dat de koning Salomo deed opkomen, om het huis des HEEREN te bouwen, en zijn huis, en Millo, en den muur van Jeruzalem, mitsgaders Hazor, en Megiddo, en Gezer.');
INSERT INTO `bible_verses_stve` VALUES ('9068', '11', '9', '16', 'Want Farao, de koning van Egypte, was opgekomen, en had Gezer ingenomen, en haar met vuur verbrand, en de Kanaanieten, die in de stad woonden, gedood, en had haar aan zijn dochter, de huisvrouw van Salomo, tot een geschenk gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('9069', '11', '9', '17', 'Alzo bouwde Salomo Gezer, en het lage Beth-horon.');
INSERT INTO `bible_verses_stve` VALUES ('9070', '11', '9', '18', 'En Baalath, en Tamor in de woestijn, in dat land;');
INSERT INTO `bible_verses_stve` VALUES ('9071', '11', '9', '19', 'En al de schatsteden, die Salomo had, en de wagensteden, en de steden der ruiteren, en wat de begeerte van Salomo begeerde te bouwen, in Jeruzalem, en op den Libanon, en in het ganse land zijner heerschappij.');
INSERT INTO `bible_verses_stve` VALUES ('9072', '11', '9', '20', 'Aangaande al het volk, dat overgebleven was van de Amorieten, Hethieten, Ferezieten, Hevieten, en Jebusieten, die niet waren van de kinderen Israels;');
INSERT INTO `bible_verses_stve` VALUES ('9073', '11', '9', '21', 'Hun kinderen, die na hen in het land overgebleven waren, die de kinderen Israels niet hadden kunnen verbannen, die heeft Salomo gebracht op slaafsen uitschot tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('9074', '11', '9', '22', 'Doch van de kinderen Israels maakte Salomo geen slaaf; maar zij waren krijgslieden, en zijn knechten, en zijn vorsten, en zijn hoofdlieden, en de oversten zijner wagenen, en zijner ruiteren.');
INSERT INTO `bible_verses_stve` VALUES ('9075', '11', '9', '23', 'Dezen waren de oversten der bestelden, die over het werk van Salomo waren, vijfhonderd en vijftig, die heerschappij hadden over het volk, dat in het werk doende was.');
INSERT INTO `bible_verses_stve` VALUES ('9076', '11', '9', '24', 'Doch de dochter van Farao toog van de stad Davids op tot haar huis, hetwelk hij voor haar gebouwd had; toen bouwde hij Millo.');
INSERT INTO `bible_verses_stve` VALUES ('9077', '11', '9', '25', 'En Salomo offerde driemaal des jaars brandofferen en dankofferen, op het altaar, dat hij den HEERE gebouwd had, en rookte op dat, hetwelk voor het aangezicht des HEEREN was, als hij het huis volmaakt had.');
INSERT INTO `bible_verses_stve` VALUES ('9078', '11', '9', '26', 'De koning Salomo maakte ook schepen te Ezeon-Geber, dat bij Eloth is, aan den oever der Schelfzee, in het land van Edom.');
INSERT INTO `bible_verses_stve` VALUES ('9079', '11', '9', '27', 'En Hiram zond met die schepen zijn knechten, scheepslieden, kenners van de zee, met de knechten van Salomo.');
INSERT INTO `bible_verses_stve` VALUES ('9080', '11', '9', '28', 'En zij kwamen te Ofir, en haalden van daar aan goud, vierhonderd en twintig talenten, en brachten het tot den koning Salomo.');
INSERT INTO `bible_verses_stve` VALUES ('9081', '11', '10', '1', 'En toen de koningin van Scheba het gerucht van Salomo hoorde, aangaande den Naam des HEEREN, kwam zij, om hem met raadselen te verzoeken.');
INSERT INTO `bible_verses_stve` VALUES ('9082', '11', '10', '2', 'En zij kwam te Jeruzalem, met een zeer zwaar heir, met kemelen, dragende specerijen, en zeer veel gouds, en kostelijk gesteente; en zij kwam tot Salomo, en sprak tot hem al wat in haar hart was.');
INSERT INTO `bible_verses_stve` VALUES ('9083', '11', '10', '3', 'En Salomo verklaarde haar al haar woorden; geen ding was er verborgen voor den koning, dat hij haar niet verklaarde.');
INSERT INTO `bible_verses_stve` VALUES ('9084', '11', '10', '4', 'Als nu de koningin van Scheba zag al de wijsheid van Salomo, en het huis, hetwelk hij gebouwd had,');
INSERT INTO `bible_verses_stve` VALUES ('9085', '11', '10', '5', 'En de spijze zijner tafel, en het zitten zijner knechten, en het staan zijner dienaren, en hun kledingen, en zijn schenkers, en zijn opgang, waardoor hij henen opging in het huis des HEEREN, zo was in haar geen geest meer.');
INSERT INTO `bible_verses_stve` VALUES ('9086', '11', '10', '6', 'En zij zeide tot den koning: Het woord is waarheid geweest, dat ik in mijn land gehoord heb, van uw zaken en van uw wijsheid.');
INSERT INTO `bible_verses_stve` VALUES ('9087', '11', '10', '7', 'Ik heb die woorden niet geloofd, totdat ik gekomen ben, en mijn ogen dat gezien hebben; en zie, de helft is mij niet aangezegd; gij hebt met wijsheid, en goed overtroffen het gerucht, dat ik gehoord heb.');
INSERT INTO `bible_verses_stve` VALUES ('9088', '11', '10', '8', 'Welgelukzalig zijn uw mannen, welgelukzalig deze uw knechten, die gedurig voor uw aangezicht staan, die uw wijsheid horen!');
INSERT INTO `bible_verses_stve` VALUES ('9089', '11', '10', '9', 'Geloofd zij de HEERE, uw God, Die behagen in u heeft gehad, om u op den troon van Israel te zetten! Omdat de HEERE Israel in eeuwigheid bemint, daarom heeft Hij u tot koning gesteld, om recht en gerechtigheid te doen.');
INSERT INTO `bible_verses_stve` VALUES ('9090', '11', '10', '10', 'En zij gaf den koning honderd en twintig talenten gouds, en zeer veel specerijen, en kostelijk gesteente; als deze specerij, die de koningin van Scheba den koning Salomo gaf, is er nooit meer in menigte gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('9091', '11', '10', '11', 'Verder ook de schepen van Hiram, die goud uit Ofir voerden, brachten uit Ofir zeer veel almuggimhout en kostelijk gesteente.');
INSERT INTO `bible_verses_stve` VALUES ('9092', '11', '10', '12', 'En de koning maakte van dit almuggimhout steunselen voor het huis des HEEREN, en voor het huis des konings, mitsgaders harpen en luiten voor de zangers. Het almuggimhout was zo niet gekomen noch gezien geweest, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('9093', '11', '10', '13', 'En de koning Salomo gaf de koningin van Scheba al haar behagen, wat zij begeerde; behalve dat hij haar gaf naar het vermogen van den koning Salomo; zo keerde zij en toog in haar land, zij en haar knechten.');
INSERT INTO `bible_verses_stve` VALUES ('9094', '11', '10', '14', 'Het gewicht nu van het goud, dat voor Salomo op een jaar inkwam was zeshonderd zes en zestig talenten gouds;');
INSERT INTO `bible_verses_stve` VALUES ('9095', '11', '10', '15', 'Behalve dat van de kramers was, en van den handel der kruideniers, en van alle koningen van Arabie, en van de geweldigen van dat land.');
INSERT INTO `bible_verses_stve` VALUES ('9096', '11', '10', '16', 'Ook maakte de koning Salomo tweehonderd rondassen van geslagen goud; zeshonderd sikkelen gouds liet hij opwegen tot elke rondas.');
INSERT INTO `bible_verses_stve` VALUES ('9097', '11', '10', '17', 'Insgelijks driehonderd schilden van geslagen goud; drie pond gouds liet hij opwegen tot elk schild; en de koning legde ze in het huis des wouds van Libanon.');
INSERT INTO `bible_verses_stve` VALUES ('9098', '11', '10', '18', 'Nog maakte de koning een groten elpenbenen troon, en hij overtoog denzelven met dicht goud.');
INSERT INTO `bible_verses_stve` VALUES ('9099', '11', '10', '19', 'Deze troon had zes trappen, en het hoofd van den troon was van achteren rond, en aan beide zijden waren leuningen tot de zitplaats toe, en twee leeuwen stonden bij die leuningen.');
INSERT INTO `bible_verses_stve` VALUES ('9100', '11', '10', '20', 'En twaalf leeuwen stonden daar op de zes trappen aan beide zijden, desgelijks is in geen koninkrijken gemaakt geweest.');
INSERT INTO `bible_verses_stve` VALUES ('9101', '11', '10', '21', 'Ook waren alle drinkvaten van den koning Salomo van goud, en alle vaten van het huis des wouds van Libanon waren van gesloten goud; geen zilver was er aan; want het werd in de dagen van Salomo niet voor enig ding geacht.');
INSERT INTO `bible_verses_stve` VALUES ('9102', '11', '10', '22', 'Want de koning had in zee schepen van Tharsis, met de schepen van Hiram; deze schepen van Tharsis kwamen in, eenmaal in drie jaren, brengende goud, en zilver, elpenbeen, en apen, en pauwen.');
INSERT INTO `bible_verses_stve` VALUES ('9103', '11', '10', '23', 'Alzo werd de koning Salomo groter dan alle koningen der aarde, in rijkdom en in wijsheid.');
INSERT INTO `bible_verses_stve` VALUES ('9104', '11', '10', '24', 'En de ganse aarde zocht het aangezicht van Salomo, om zijn wijsheid te horen, die God in zijn hart gegeven had.');
INSERT INTO `bible_verses_stve` VALUES ('9105', '11', '10', '25', 'En zij brachten een ieder zijn geschenk, zilveren vaten, en gouden vaten, en klederen, en harnas, en specerijen, paarden en muilezelen, elk ding van jaar tot jaar.');
INSERT INTO `bible_verses_stve` VALUES ('9106', '11', '10', '26', 'Daartoe vergaderde Salomo wagenen en ruiteren, en hij had duizend en vierhonderd wagenen, en twaalf duizend ruiteren, en legde ze in de wagensteden en bij den koning in Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('9107', '11', '10', '27', 'En de koning maakte het zilver in Jeruzalem te zijn als stenen, en de cederen maakte hij te zijn als de wilde vijgebomen, die in de laagte zijn, in menigte.');
INSERT INTO `bible_verses_stve` VALUES ('9108', '11', '10', '28', 'En het uitbrengen der paarden was hetgeen Salomo uit Egypte had; en aangaande het linnen garen, de kooplieden des konings namen het linnen garen voor den prijs.');
INSERT INTO `bible_verses_stve` VALUES ('9109', '11', '10', '29', 'En een wagen kwam op, en ging uit van Egypte, voor zeshonderd sikkelen zilvers, en een paard voor honderd en vijftig; en alzo voerden ze die uit door hun hand voor alle koningen der Hethieten, en voor de koningen van Syrie.');
INSERT INTO `bible_verses_stve` VALUES ('9110', '11', '11', '1', 'En de koning Salomo had veel vreemde vrouwen lief, en dat benevens de dochter van Farao: Moabietische, Ammonietische, Edomietische, Sidonische, Hethietische;');
INSERT INTO `bible_verses_stve` VALUES ('9111', '11', '11', '2', 'Van die volken, waarvan de HEERE gezegd had tot de kinderen Israels: Gijlieden zult tot hen niet ingaan, en zij zullen tot u niet inkomen; zij zouden zekerlijk uw hart achter hun goden neigen; aan deze hing Salomo met liefde.');
INSERT INTO `bible_verses_stve` VALUES ('9112', '11', '11', '3', 'En hij had zevenhonderd vrouwen, vorstinnen, en driehonderd bijwijven; en zijn vrouwen neigden zijn hart.');
INSERT INTO `bible_verses_stve` VALUES ('9113', '11', '11', '4', 'Want het geschiedde in den tijd van Salomo\'s ouderdom, dat zijn vrouwen zijn hart achter andere goden neigden; dat zijn hart niet volkomen was met den HEERE, zijn God, gelijk het hart van zijn vader David.');
INSERT INTO `bible_verses_stve` VALUES ('9114', '11', '11', '5', 'Want Salomo wandelde Astoreth, den god der Sidoniers, na, en Milchom, het verfoeisel der Ammonieten.');
INSERT INTO `bible_verses_stve` VALUES ('9115', '11', '11', '6', 'Alzo deed Salomo dat kwaad was in de ogen des HEEREN; en volhardde niet den HEERE te volgen, gelijk zijn vader David.');
INSERT INTO `bible_verses_stve` VALUES ('9116', '11', '11', '7', 'Toen bouwde Salomo een hoogte voor Kamos, het verfoeisel der Moabieten, op den berg, die voor Jeruzalem is, en voor Molech, het verfoeisel der kinderen Ammons.');
INSERT INTO `bible_verses_stve` VALUES ('9117', '11', '11', '8', 'En alzo deed hij voor al zijn vreemde vrouwen, die haar goden rookten en offerden.');
INSERT INTO `bible_verses_stve` VALUES ('9118', '11', '11', '9', 'Daarom vertoornde Zich de HEERE tegen Salomo, omdat hij zijn hart geneigd had van den HEERE, den God Israels, Die hem tweemaal verschenen was.');
INSERT INTO `bible_verses_stve` VALUES ('9119', '11', '11', '10', 'En hem van deze zaak geboden had, dat hij andere goden niet zou nawandelen; doch hij hield niet, wat de HEERE geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('9120', '11', '11', '11', 'Daarom zeide de HEERE tot Salomo: Dewijl dit bij u geschied is, dat gij niet hebt gehouden Mijn verbond en Mijn inzettingen, die Ik u geboden heb; Ik zal gewisselijk dit koninkrijk van u scheuren, en datzelve uw knecht geven.');
INSERT INTO `bible_verses_stve` VALUES ('9121', '11', '11', '12', 'In uw dagen nochtans zal Ik dat niet doen, om uws vaders Davids wil, van de hand uws zoons zal Ik het scheuren.');
INSERT INTO `bible_verses_stve` VALUES ('9122', '11', '11', '13', 'Doch Ik zal het gehele koninkrijk niet afscheuren; een stam zal Ik uw zoon geven, om Mijns knechts Davids wil, en om Jeruzalems wil, dat Ik verkoren heb.');
INSERT INTO `bible_verses_stve` VALUES ('9123', '11', '11', '14', 'Zo verwekte de HEERE Salomo een tegenpartijder, Hadad, den Edomiet; hij was van des konings zaad in Edom.');
INSERT INTO `bible_verses_stve` VALUES ('9124', '11', '11', '15', 'Want het was geschied, als David in Edom was, toen Joab, de krijgsoverste, optoog, om de verslagenen te begraven, dat hij al wat mannelijk was in Edom sloeg;');
INSERT INTO `bible_verses_stve` VALUES ('9125', '11', '11', '16', 'Want Joab bleef aldaar zes maanden, met het ganse Israel, totdat hij al wat mannelijk was in Edom uitgeroeid had.');
INSERT INTO `bible_verses_stve` VALUES ('9126', '11', '11', '17', 'Doch Hadad was ontvloden, hij en enige Edomietische mannen uit zijns vaders knechten met hem, om in Egypte te komen; Hadad nu was een klein jongsken.');
INSERT INTO `bible_verses_stve` VALUES ('9127', '11', '11', '18', 'En zij maakten zich op van Midian, en kwamen tot Paran, en kwamen in Egypte tot Farao, den koning van Egypte, die hem een huis gaf, en hem voeding toezeide, en hem een land gaf.');
INSERT INTO `bible_verses_stve` VALUES ('9128', '11', '11', '19', 'En Hadad vond grote genade in de ogen van Farao, zodat hij hem tot een vrouw gaf de zuster zijner huisvrouw, de zuster van Tachpenes, de koningin.');
INSERT INTO `bible_verses_stve` VALUES ('9129', '11', '11', '20', 'En de zuster van Tachpenes baarde hem zijn zoon Genubath, denwelken Tachpenes optoog in het huis van Farao; zodat Genubath in het huis van Farao was, onder de zonen van Farao.');
INSERT INTO `bible_verses_stve` VALUES ('9130', '11', '11', '21', 'Toen nu Hadad in Egypte hoorde, dat David met zijn vaderen ontslapen, en dat Joab, de krijgsoverste, dood was, zeide Hadad tot Farao: Laat mij gaan, dat ik in mijn land trekke.');
INSERT INTO `bible_verses_stve` VALUES ('9131', '11', '11', '22', 'Doch Farao zeide: Maar wat ontbreekt u bij mij, dat, zie, gij in uw land zoekt te trekken? En hij zeide: Niets, maar laat mij evenwel gaan.');
INSERT INTO `bible_verses_stve` VALUES ('9132', '11', '11', '23', 'Ook verwekte God hem een wederpartijder, Rezon, den zoon van Eljada, die gevloden was van zijn heer Hadad-ezer, den koning van Zoba,');
INSERT INTO `bible_verses_stve` VALUES ('9133', '11', '11', '24', 'Tegen welken hij ook mannen vergaderd had, en werd overste ener bende, als David die doodde; en getrokken zijnde naar Damaskus, woonden zij aldaar, en regeerden in Damaskus.');
INSERT INTO `bible_verses_stve` VALUES ('9134', '11', '11', '25', 'En hij was Israels tegenpartijder al de dagen van Salomo, en dat benevens het kwaad, dat Hadad deed; want hij had een afkeer van Israel, en hij regeerde over Syrie.');
INSERT INTO `bible_verses_stve` VALUES ('9135', '11', '11', '26', 'Daartoe Jerobeam, de zoon van Nebat, een Efrathiet van Zereda, Salomo\'s knecht (wiens moeders naam was Zerua, een weduwvrouw), hief ook de hand op tegen den koning.');
INSERT INTO `bible_verses_stve` VALUES ('9136', '11', '11', '27', 'Dit is nu de zaak, waarom hij de hand tegen den koning ophief. Salomo bouwde Millo, en sloot de breuk der stad van zijn vader David toe.');
INSERT INTO `bible_verses_stve` VALUES ('9137', '11', '11', '28', 'En de man Jerobeam was een dapper held. Toen Salomo dezen jongeling zag, dat hij arbeidzaam was, zo stelde hij hem over al den last van het huis van Jozef.');
INSERT INTO `bible_verses_stve` VALUES ('9138', '11', '11', '29', 'Het geschiedde nu te dier tijd, als Jerobeam uit Jeruzalem uitging, dat de profeet Ahia, de Siloniet, hem op den weg vond, en hij zich een nieuw kleed aangedaan had, en zij beiden alleen op het veld waren;');
INSERT INTO `bible_verses_stve` VALUES ('9139', '11', '11', '30', 'Zo vatte Ahia het nieuwe kleed, dat aan hem was, en scheurde het, in twaalf stukken.');
INSERT INTO `bible_verses_stve` VALUES ('9140', '11', '11', '31', 'En hij zeide tot Jerobeam: Neem u tien stukken; want alzo zegt de HEERE, de God Israels: Zie, Ik zal het koninkrijk van de hand van Salomo scheuren, en u tien stammen geven.');
INSERT INTO `bible_verses_stve` VALUES ('9141', '11', '11', '32', 'Maar een stam zal hij hebben, om Mijns knechts Davids wil, en om Jeruzalems wil, de stad, die Ik verkoren heb uit alle stammen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9142', '11', '11', '33', 'Daarom dat zij Mij verlaten, en zich nedergebogen hebben voor Astoreth, den god der Sidoniers, Kamos, den god der Moabieten, en Milchom, den god der kinderen Ammons; en niet gewandeld hebben in Mijn wegen, om te doen wat recht is in Mijn ogen, te weten Mijn inzettingen en Mijn rechten; gelijk zijn vader David.');
INSERT INTO `bible_verses_stve` VALUES ('9143', '11', '11', '34', 'Doch niets van dit koninkrijk zal Ik uit zijn hand nemen; maar Ik stel hem tot een vorst al de dagen zijns levens, om Mijns knechts Davids wil, dien Ik verkoren heb, die Mijn geboden en Mijn inzettingen gehouden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('9144', '11', '11', '35', 'Maar uit de hand zijns zoons zal Ik het koninkrijk nemen; en Ik zal u daarvan tien stammen geven.');
INSERT INTO `bible_verses_stve` VALUES ('9145', '11', '11', '36', 'En zijn zoon zal Ik een stam geven; opdat Mijn knecht David altijd een lamp voor Mijn aangezicht hebbe in Jeruzalem, de stad, die Ik Mij verkoren heb, om Mijn Naam daar te stellen.');
INSERT INTO `bible_verses_stve` VALUES ('9146', '11', '11', '37', 'Zo zal Ik u nemen, en gij zult regeren over al wat uw ziel zal begeren; en gij zult koning zijn over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9147', '11', '11', '38', 'En het zal geschieden, zo gij horen zult al wat Ik u zal gebieden, en in Mijn wegen zult wandelen, en doen wat recht in Mijn ogen is, houdende Mijn inzettingen en Mijn geboden, gelijk als Mijn knecht David gedaan heeft; dat Ik met u zal zijn, en u een bestendig huis bouwen, gelijk als Ik David gebouwd heb, en zal u Israel geven.');
INSERT INTO `bible_verses_stve` VALUES ('9148', '11', '11', '39', 'En Ik zal om diens wil het zaad van David verootmoedigen; nochtans niet altijd.');
INSERT INTO `bible_verses_stve` VALUES ('9149', '11', '11', '40', 'Daarom zocht Salomo Jerobeam te doden; maar Jerobeam maakte zich op, en vlood in Egypte, tot Sisak, den koning van Egypte, en was in Egypte, totdat Salomo stierf.');
INSERT INTO `bible_verses_stve` VALUES ('9150', '11', '11', '41', 'Het overige nu der geschiedenissen van Salomo, en al wat hij gedaan heeft, en zijn wijsheid, is dat niet geschreven in het boek der geschiedenissen van Salomo?');
INSERT INTO `bible_verses_stve` VALUES ('9151', '11', '11', '42', 'De tijd nu, dien Salomo te Jeruzalem over het ganse Israel regeerde, was veertig jaar.');
INSERT INTO `bible_verses_stve` VALUES ('9152', '11', '11', '43', 'Daarna ontsliep Salomo met zijn vaderen, en werd begraven in de stad van zijn vader David; en Rehabeam, zijn zoon, werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9153', '11', '12', '1', 'En Rehabeam toog naar Sichem, want het ganse Israel was te Sichem gekomen, om hem koning te maken.');
INSERT INTO `bible_verses_stve` VALUES ('9154', '11', '12', '2', 'Het geschiedde nu, als Jerobeam, de zoon van Nebat, dit hoorde, daar hij nog in Egypte was (want hij was van het aangezicht van den koning Salomo gevloden; en Jerobeam woonde in Egypte),');
INSERT INTO `bible_verses_stve` VALUES ('9155', '11', '12', '3', 'Dat zij henen zonden, en lieten hem roepen; en Jerobeam en de ganse gemeente van Israel kwamen en spraken tot Rehabeam, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('9156', '11', '12', '4', 'Uw vader heeft ons juk hard gemaakt; gij dan nu, maak uws vaders harden dienst, en zijn zwaar juk, dat hij ons opgelegd heeft, lichter, en wij zullen u dienen.');
INSERT INTO `bible_verses_stve` VALUES ('9157', '11', '12', '5', 'En hij zeide tot hen: Gaat heen tot aan den derden dag, komt dan weder tot mij. En het volk ging heen.');
INSERT INTO `bible_verses_stve` VALUES ('9158', '11', '12', '6', 'En de koning Rehabeam hield raad met de oudsten, die gestaan hadden voor het aangezicht van zijn vader Salomo, als hij leefde, zeggende: Hoe raadt gijlieden, dat men dit volk antwoorden zal?');
INSERT INTO `bible_verses_stve` VALUES ('9159', '11', '12', '7', 'En zij spraken tot hem, zeggende: Indien gij heden knecht van dit volk wezen zult, en hen dienen, en hun antwoorden, en tot hen goede woorden spreken zult, zo zullen zij te allen dage uw knechten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('9160', '11', '12', '8', 'Maar hij verliet den raad der oudsten, dien zij hem geraden hadden; en hij hield raad met de jongelingen, die met hem opgewassen waren, die voor zijn aangezicht stonden.');
INSERT INTO `bible_verses_stve` VALUES ('9161', '11', '12', '9', 'En hij zeide tot hen: Wat raadt gijlieden, dat wij dit volk antwoorden zullen, die tot mij gesproken hebben, zeggende: Maak het juk, dat uw vader ons opgelegd heeft, lichter.');
INSERT INTO `bible_verses_stve` VALUES ('9162', '11', '12', '10', 'En de jongelingen, die met hem opgewassen waren, spraken tot hem, zeggende: Alzo zult gij zeggen tot dat volk, die tot u gesproken hebben, zeggende: Uw vader heeft ons juk zwaar gemaakt, maar maak gij het over ons lichter; alzo zult gij tot hen spreken: Mijn kleinste vinger zal dikker zijn dan mijns vaders lenden.');
INSERT INTO `bible_verses_stve` VALUES ('9163', '11', '12', '11', 'Indien nu mijn vader een zwaar juk op u heeft doen laden, zo zal ik boven uw juk nog daartoe doen; mijn vader heeft u met geselen gekastijd, maar ik zal u met schorpioenen kastijden.');
INSERT INTO `bible_verses_stve` VALUES ('9164', '11', '12', '12', 'Zo kwam Jerobeam en het ganse volk tot Rehabeam op den derden dag, gelijk als de koning gesproken had, zeggende: Komt weder tot mij op den derden dag.');
INSERT INTO `bible_verses_stve` VALUES ('9165', '11', '12', '13', 'En de koning antwoordde het volk hardelijk; want hij verliet den raad der oudsten, dien zij hem geraden hadden.');
INSERT INTO `bible_verses_stve` VALUES ('9166', '11', '12', '14', 'En hij sprak tot hen naar den raad der jongelingen, zeggende: Mijn vader heeft uw juk zwaar gemaakt, maar ik zal boven uw juk nog daartoe doen; mijn vader heeft u met geselen gekastijd, maar ik zal u met schorpioenen kastijden.');
INSERT INTO `bible_verses_stve` VALUES ('9167', '11', '12', '15', 'Alzo hoorde de koning naar het volk niet; want deze omwending was van den HEERE, opdat Hij Zijn woord bevestigde, hetwelk de HEERE door den dienst van Ahia, den Siloniet, gesproken had tot Jerobeam, den zoon van Nebat.');
INSERT INTO `bible_verses_stve` VALUES ('9168', '11', '12', '16', 'Toen gans Israel zag, dat de koning naar hen niet hoorde, zo gaf het volk den koning weder antwoord, zeggende: Wat deel hebben wij aan David? Ja, geen erve hebben wij aan den zoon van Isai; naar uw tenten, o Israel! Voorzie nu uw huis, o David! Zo ging Israel naar zijn tenten.');
INSERT INTO `bible_verses_stve` VALUES ('9169', '11', '12', '17', 'Doch aangaande de kinderen van Israel, die in de steden van Juda woonden, over die regeerde Rehabeam ook.');
INSERT INTO `bible_verses_stve` VALUES ('9170', '11', '12', '18', 'Toen zond de koning Rehabeam Adoram, die over de schatting was; en het ganse Israel stenigde hem met stenen, dat hij stierf; maar de koning Rehabeam vervloekte zich om op een wagen te klimmen, dat hij naar Jeruzalem vluchtte.');
INSERT INTO `bible_verses_stve` VALUES ('9171', '11', '12', '19', 'Alzo vielen de Israelieten van het huis Davids af, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('9172', '11', '12', '20', 'En het geschiedde, als gans Israel hoorde, dat Jerobeam wedergekomen was, dat zij henen zonden, en hem in de vergadering riepen, en hem over gans Israel koning maakten; niemand volgde het huis Davids, dan de stam van Juda alleen.');
INSERT INTO `bible_verses_stve` VALUES ('9173', '11', '12', '21', 'Toen nu Rehabeam te Jeruzalem gekomen was, vergaderde hij het ganse huis van Juda en den stam van Benjamin, honderd en tachtig duizend uitgelezenen, geoefend ten oorlog, om tegen het huis Israels te strijden, opdat hij het koninkrijk weder aan Rehabeam, den zoon van Salomo, bracht.');
INSERT INTO `bible_verses_stve` VALUES ('9174', '11', '12', '22', 'Doch het woord van God geschiedde tot Semaja, den man Gods, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('9175', '11', '12', '23', 'Zeg tot Rehabeam, den zoon van Salomo, den koning van Juda, en tot het ganse huis van Juda en Benjamin, en overige des volks, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('9176', '11', '12', '24', 'Zo zegt de HEERE: Gij zult niet optrekken, noch strijden tegen uw broederen, de kinderen Israels; een ieder kere weder tot zijn huis, want deze zaak is van Mij geschied. En zij hoorden het woord des HEEREN, en keerden weder, om weg te trekken naar het woord des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('9177', '11', '12', '25', 'Jerobeam nu bouwde Sichem op het gebergte van Efraim, en woonde daarin, en toog van daar uit, en bouwde Penuel.');
INSERT INTO `bible_verses_stve` VALUES ('9178', '11', '12', '26', 'En Jerobeam zeide in zijn hart: Nu zal het koninkrijk weder tot het huis van David keren.');
INSERT INTO `bible_verses_stve` VALUES ('9179', '11', '12', '27', 'Zo dit volk opgaan zal om offeranden te doen in het huis des HEEREN te Jeruzalem, zo zal het hart dezes volks tot hun heer, tot Rehabeam, den koning van Juda, wederkeren; ja, zij zullen mij doden, en tot Rehabeam, den koning van Juda, wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('9180', '11', '12', '28', 'Daarom hield de koning een raad, en maakte twee gouden kalveren; en hij zeide tot hen: Het is ulieden te veel om op te gaan naar Jeruzalem; zie uw goden, o Israel, die u uit Egypteland opgebracht hebben.');
INSERT INTO `bible_verses_stve` VALUES ('9181', '11', '12', '29', 'En hij zette het ene te Beth-El, en het andere stelde hij te Dan.');
INSERT INTO `bible_verses_stve` VALUES ('9182', '11', '12', '30', 'En deze zaak werd tot zonde; want het volk ging heen voor het ene, tot Dan toe.');
INSERT INTO `bible_verses_stve` VALUES ('9183', '11', '12', '31', 'Hij maakte ook een huis der hoogten; en maakte priesteren van de geringsten des volks, die niet waren uit de zonen van Levi.');
INSERT INTO `bible_verses_stve` VALUES ('9184', '11', '12', '32', 'En Jerobeam maakte een feest in de achtste maand, op den vijftienden dag der maand, gelijk het feest, dat in Juda was, en offerde op het altaar; van gelijken deed hij te Beth-El, offerende den kalveren, die hij gemaakt had; hij stelde ook te Beth-El priesteren der hoogten, die hij gemaakt had.');
INSERT INTO `bible_verses_stve` VALUES ('9185', '11', '12', '33', 'En hij offerde op het altaar, dat hij te Beth-El gemaakt had, op den vijftienden dag der achtste maand, der maand, dewelke hij uit zijn hart verdacht had; zo maakte hij den kinderen Israels een feest, en offerde op dat altaar, rokende.');
INSERT INTO `bible_verses_stve` VALUES ('9186', '11', '13', '1', 'En ziet, een man Gods kwam uit Juda, door het woord des HEEREN tot Beth-El; en Jerobeam stond bij het altaar, om te roken.');
INSERT INTO `bible_verses_stve` VALUES ('9187', '11', '13', '2', 'En hij riep tegen het altaar, door het woord des HEEREN, en zeide: Altaar, altaar, zo zegt de HEERE: Zie, een zoon zal aan het huis Davids geboren worden, wiens naam zal zijn Josia; die zal op u offeren de priesters der hoogten, die op u roken, en men zal mensenbeenderen op u verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('9188', '11', '13', '3', 'En hij gaf ten zelfden dage een wonderteken, zeggende: Dit is dat wonderteken, waarvan de HEERE gesproken heeft; ziet, het altaar zal vaneen gescheurd, en de as, die daarop is, afgestort worden.');
INSERT INTO `bible_verses_stve` VALUES ('9189', '11', '13', '4', 'Het geschiedde nu, als de koning het woord van den man Gods hoorde, hetwelk hij tegen het altaar te Beth-El geroepen had, dat Jerobeam zijn hand van op het altaar uitstrekte, zeggende: Grijpt hem! Maar zijn hand, die hij tegen hem uitgestrekt had, verdorde, dat hij ze niet weder tot zich trekken kon.');
INSERT INTO `bible_verses_stve` VALUES ('9190', '11', '13', '5', 'En het altaar werd vaneen gescheurd, en de as van het altaar afgestort, naar dat wonderteken, dat de man Gods gegeven had, door het woord des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('9191', '11', '13', '6', 'Toen antwoordde de koning, en zeide tot den man Gods: Aanbid toch het aangezicht des HEEREN, uws Gods, ernstelijk, en bid voor mij, dat mijn hand weder tot mij kome! Toen bad de man Gods het aangezicht des HEEREN ernstelijk; en de hand des konings kwam weder tot hem, en werd gelijk te voren.');
INSERT INTO `bible_verses_stve` VALUES ('9192', '11', '13', '7', 'En de koning sprak tot den man Gods: Kom met mij naar huis, en sterk u, en ik zal u een geschenk geven.');
INSERT INTO `bible_verses_stve` VALUES ('9193', '11', '13', '8', 'Maar de man Gods zeide tot den koning: Al gaaft gij mij de helft van uw huis, zo zou ik niet met u gaan, en ik zou in deze plaats geen brood eten, noch water drinken.');
INSERT INTO `bible_verses_stve` VALUES ('9194', '11', '13', '9', 'Want zo heeft mij de HEERE geboden door Zijn woord, zeggende: Gij zult geen brood eten, noch water drinken; en gij zult niet wederkeren door den weg, dien gij gegaan zijt.');
INSERT INTO `bible_verses_stve` VALUES ('9195', '11', '13', '10', 'En hij ging door een anderen weg, en keerde niet weder door den weg, door welken hij te Beth-El gekomen was.');
INSERT INTO `bible_verses_stve` VALUES ('9196', '11', '13', '11', 'Een oud profeet nu woonde te Beth-El; en zijn zoon kwam, en vertelde hem al het werk, dat de man Gods te dien dage in Beth-El gedaan had, met de woorden, die hij tot den koning gesproken had; deze vertelden zij ook hun vader.');
INSERT INTO `bible_verses_stve` VALUES ('9197', '11', '13', '12', 'En hun vader sprak tot hen: Wat weg is hij getogen? En zijn zonen hadden den weg gezien, welken de man Gods was getogen, die uit Juda gekomen was.');
INSERT INTO `bible_verses_stve` VALUES ('9198', '11', '13', '13', 'Toen zeide hij tot zijn zonen: Zadelt mij den ezel. En zij zadelden hem den ezel, en hij reed daarop.');
INSERT INTO `bible_verses_stve` VALUES ('9199', '11', '13', '14', 'En hij toog den man Gods na, en vond hem zittende onder een eik; en hij zeide tot hem: Zijt gij de man Gods, die uit Juda gekomen zijt? En hij zeide: Ik ben het.');
INSERT INTO `bible_verses_stve` VALUES ('9200', '11', '13', '15', 'Toen zeide hij tot hem: Kom met mij naar huis, en eet brood.');
INSERT INTO `bible_verses_stve` VALUES ('9201', '11', '13', '16', 'Doch hij zeide: Ik kan niet met u wederkeren, noch met u inkomen; ik zal ook geen brood eten, noch met u water drinken, in deze plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9202', '11', '13', '17', 'Want een woord is tot mij geschied door het woord des HEEREN: Gij zult aldaar noch brood eten, noch water drinken; gij zult niet wederkeren, gaande door den weg, door denwelken gij gegaan zijt.');
INSERT INTO `bible_verses_stve` VALUES ('9203', '11', '13', '18', 'En hij zeide tot hem: Ik ben ook een profeet, gelijk gij, en een engel heeft tot mij gesproken door het woord des HEEREN, zeggende: Breng hem weder met u in uw huis, dat hij brood ete en water drinke. Doch hij loog hem.');
INSERT INTO `bible_verses_stve` VALUES ('9204', '11', '13', '19', 'En hij keerde met hem wederom, en at brood in zijn huis, en dronk water.');
INSERT INTO `bible_verses_stve` VALUES ('9205', '11', '13', '20', 'En het geschiedde, als zij aan de tafel zaten, dat het woord des HEEREN geschiedde tot den profeet, die hem had doen wederkeren;');
INSERT INTO `bible_verses_stve` VALUES ('9206', '11', '13', '21', 'En hij riep tot den man Gods, die uit Juda gekomen was, zeggende: Zo zegt de HEERE: Daarom dat gij den mond des HEEREN zijt wederspannig geweest, en niet gehouden hebt het gebod, dat u de HEERE, uw God, geboden had,');
INSERT INTO `bible_verses_stve` VALUES ('9207', '11', '13', '22', 'Maar zijt wedergekeerd, en hebt brood gegeten en water gedronken ter plaatse, waarvan Hij tot u gesproken had: Gij zult geen brood eten noch water drinken; zo zal uw dood lichaam in uw vaderen graf niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('9208', '11', '13', '23', 'En het geschiedde, nadat hij brood gegeten, en nadat hij gedronken had, dat hij hem den ezel zadelde, te weten voor den profeet, dien hij had koen wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('9209', '11', '13', '24', 'Zo toog hij heen, en een leeuw vond hem op den weg, en doodde hem; en zijn dood lichaam lag geworpen op den weg, en de ezel stond daarbij; ook stond de leeuw bij het dode lichaam.');
INSERT INTO `bible_verses_stve` VALUES ('9210', '11', '13', '25', 'En ziet, er gingen lieden voorbij, en zagen het dode lichaam geworpen op den weg, en den leeuw, staande bij het dode lichaam; en zij kwamen en zeiden het in de stad, waarin de oude profeet woonde.');
INSERT INTO `bible_verses_stve` VALUES ('9211', '11', '13', '26', 'Als de profeet, die hem van den weg had doen wederkeren, dit hoorde, zo zeide hij: Het is de man Gods, die den mond des HEEREN wederspannig is geweest; daarom heeft de HEERE hem den leeuw overgegeven die hem gebroken, en hem gedood heeft, naar het woord des HEEREN, dat Hij tot hem gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('9212', '11', '13', '27', 'Verder sprak hij tot zijn zonen, zeggende: Zadelt mij den ezel. En zij zadelden hem.');
INSERT INTO `bible_verses_stve` VALUES ('9213', '11', '13', '28', 'Toen toog hij heen, en vond zijn dood lichaam geworpen op den weg, en den ezel, en den leeuw, staande bij het dode lichaam; de leeuw had het dode lichaam niet gegeten, en den ezel niet gebroken.');
INSERT INTO `bible_verses_stve` VALUES ('9214', '11', '13', '29', 'Toen nam de profeet het dode lichaam van den man Gods op, en legde dat op den ezel, en voerde het wederom; zo kwam de oude profeet in de stad om rouw te bedrijven en hem te begraven.');
INSERT INTO `bible_verses_stve` VALUES ('9215', '11', '13', '30', 'En hij legde zijn dood lichaam in zijn graf; en zij maakten over hem een weeklage: Ach, mijn broeder!');
INSERT INTO `bible_verses_stve` VALUES ('9216', '11', '13', '31', 'Het geschiedde nu, nadat hij hem begraven had, dat hij sprak tot zijn zonen, zeggende: Als ik zal gestorven zijn, zo begraaft mij in dat graf, waarin de man Gods begraven is, en legt mijn beenderen bij zijn beenderen.');
INSERT INTO `bible_verses_stve` VALUES ('9217', '11', '13', '32', 'Want de zaak zal gewisselijk geschieden, die hij door het woord des HEEREN uitgeroepen heeft tegen het altaar, dat te Beth-El is, en tegen al de huizen der hoogten, die in de steden van Samaria zijn.');
INSERT INTO `bible_verses_stve` VALUES ('9218', '11', '13', '33', 'Na deze geschiedenis keerde zich Jerobeam niet van zijn bozen weg; maar maakte wederom priesters der hoogten van de geringsten des volks; wie wilde, diens hand vulde hij, en werd een van de priesters der hoogten.');
INSERT INTO `bible_verses_stve` VALUES ('9219', '11', '13', '34', 'En hij werd in deze zaak het huis van Jerobeam tot zonde, om hetzelve te doen afsnijden en te verdelgen van den aardbodem.');
INSERT INTO `bible_verses_stve` VALUES ('9220', '11', '14', '1', 'Te dierzelfder tijd was Abia, de zoon van Jerobeam, krank.');
INSERT INTO `bible_verses_stve` VALUES ('9221', '11', '14', '2', 'En Jerobeam zeide tot zijn huisvrouw: Maak u nu op, en verstel u, dat men niet merkte, dat gij Jerobeams huisvrouw zijt, en ga heen naar Silo, zie, daar is de profeet Ahia, die van mij gesproken heeft, dat ik koning zou zijn over dit volk.');
INSERT INTO `bible_verses_stve` VALUES ('9222', '11', '14', '3', 'En neem in uw hand tien broden, en koeken, en een kruik honig, en ga tot hem; hij zal u te kennen geven, wat dezen jongen geschieden zal.');
INSERT INTO `bible_verses_stve` VALUES ('9223', '11', '14', '4', 'En Jerobeams huisvrouw deed alzo, en maakte zich op, en ging naar Silo, en kwam in het huis van Ahia. Ahia nu kon niet zien, want zijn ogen stonden stijf vanwege zijn ouderdom.');
INSERT INTO `bible_verses_stve` VALUES ('9224', '11', '14', '5', 'Maar de HEERE zeide tot Ahia: Zie, Jerobeams huisvrouw komt, om een zaak van u te vragen, aangaande haar zoon, want hij is krank; zo en zo zult gij tot haar spreken, en het zal zijn, als zij inkomt, dat zij zich vreemd aanstellen zal.');
INSERT INTO `bible_verses_stve` VALUES ('9225', '11', '14', '6', 'En het geschiedde, als Ahia het geruis harer voeten hoorde, toen zij ter deure inkwam, dat hij zeide: Kom in, gij huisvrouw van Jerobeam! Waarom stelt gij u dus vreemd aan? Want ik ben tot u gezonden met een harde boodschap.');
INSERT INTO `bible_verses_stve` VALUES ('9226', '11', '14', '7', 'Ga heen, zeg Jerobeam: Zo zegt de HEERE, de God Israels: Daarom, dat Ik u verheven heb uit het midden des volks, en u tot een voorganger over Mijn volk Israel gesteld heb;');
INSERT INTO `bible_verses_stve` VALUES ('9227', '11', '14', '8', 'En het koninkrijk van het huis van David gescheurd, en dat u gegeven heb, en gij niet geweest zijt, gelijk Mijn knecht David, die Mijn geboden hield, en die Mij met zijn ganse hart navolgde, om te doen alleen wat recht is in Mijn ogen;');
INSERT INTO `bible_verses_stve` VALUES ('9228', '11', '14', '9', 'Maar kwaad gedaan hebt, doende des meer dan allen, die voor u geweest zijn, en henengegaan zijt, en hebt u andere goden en gegotene beelden gemaakt, om Mij tot toorn te verwekken, en hebt Mij achter uw rug geworpen;');
INSERT INTO `bible_verses_stve` VALUES ('9229', '11', '14', '10', 'Daarom, zie, Ik zal kwaad over het huis van Jerobeam brengen, en van Jerobeam uitroeien, wat mannelijk is, den beslotene en verlatene in Israel; en Ik zal de nakomelingen van het huis van Jerobeam wegdoen, gelijk de drek weggedaan wordt, totdat het ganselijk vergaan zij.');
INSERT INTO `bible_verses_stve` VALUES ('9230', '11', '14', '11', 'Die van Jerobeam in de stad sterft, zullen de honden eten; en die in het veld sterft, zullen de vogelen des hemels eten; want de HEERE heeft het gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('9231', '11', '14', '12', 'Gij dan maak u op, ga naar uw huis; als uw voeten in de stad zullen gekomen zijn, zo zal het kind sterven.');
INSERT INTO `bible_verses_stve` VALUES ('9232', '11', '14', '13', 'En gans Israel zal hem beklagen, en hem begraven; want deze alleen van Jerobeam zal in het graf komen, omdat in hem wat goeds voor den HEERE, den God Israels, in het huis van Jerobeam gevonden is.');
INSERT INTO `bible_verses_stve` VALUES ('9233', '11', '14', '14', 'Doch de HEERE zal Zich een koning verwekken over Israel, die het huis van Jerobeam ten zelfden dage uitroeien zal; maar wat zal het ook nu zijn?');
INSERT INTO `bible_verses_stve` VALUES ('9234', '11', '14', '15', 'De HEERE zal ook Israel slaan, gelijk een riet in het water omgedreven wordt, en zal Israel uitrukken uit dit goede land, dat Hij hun vaderen gegeven heeft, en zal hen verstrooien op gene zijde der rivier; daarom dat zij hun bossen gemaakt hebben, den HEERE tot toorn verwekkende.');
INSERT INTO `bible_verses_stve` VALUES ('9235', '11', '14', '16', 'En Hij zal Israel overgeven, om Jerobeams zonden wil, die gezondigd heeft, en die Israel heeft doen zondigen.');
INSERT INTO `bible_verses_stve` VALUES ('9236', '11', '14', '17', 'Toen maakte zich Jerobeams vrouw op, en ging heen, en kwam te Thirza; als zij nu op den dorpel van het huis kwam, zo stierf de jongeling.');
INSERT INTO `bible_verses_stve` VALUES ('9237', '11', '14', '18', 'En zij begroeven hem, en gans Israel beklaagde hem; naar het woord des HEEREN, dat Hij gesproken had door den dienst van Zijn knecht Ahia, den profeet.');
INSERT INTO `bible_verses_stve` VALUES ('9238', '11', '14', '19', 'Het overige nu der geschiedenissen van Jerobeam, hoe hij gekrijgd, en hoe hij geregeerd heeft, ziet, die zijn geschreven in het boek der kronieken der koningen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9239', '11', '14', '20', 'De dagen nu, die Jerobeam heeft geregeerd, zijn twee en twintig jaren; en hij ontsliep met zijn vaderen, en Nadab, zijn zoon, regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9240', '11', '14', '21', 'Rehabeam nu, de zoon van Salomo, regeerde in Juda; een en veertig jaren was Rehabeam oud, als hij koning werd, en regeerde zeventien jaren te Jeruzalem, in de stad, die de HEERE verkoren had uit al de stammen van Israel, om Zijn Naam daar te zetten; en de naam zijner moeder was Naama, de Ammonietische.');
INSERT INTO `bible_verses_stve` VALUES ('9241', '11', '14', '22', 'En Juda deed wat kwaad was in de ogen des HEEREN, en zij verwekten Hem tot ijver, meer dan al hun vaderen gedaan hadden, met hun zonden, die zij zondigden.');
INSERT INTO `bible_verses_stve` VALUES ('9242', '11', '14', '23', 'Want ook zij bouwden zich hoogten, en opgerichte beelden, en bossen, op allen hogen heuvel, en onder allen groenen boom.');
INSERT INTO `bible_verses_stve` VALUES ('9243', '11', '14', '24', 'Er waren ook schandjongens in het land; zij deden naar al de gruwelen der heidenen, die de HEERE van het aangezicht der kinderen Israels uit de bezitting verdreven had.');
INSERT INTO `bible_verses_stve` VALUES ('9244', '11', '14', '25', 'Het geschiedde nu in het vijfde jaar van den koning Rehabeam, dat Sisak, de koning van Egypte, optoog tegen Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('9245', '11', '14', '26', 'En hij nam de schatten van het huis des HEEREN, en de schatten van het huis des konings weg, ja, hij nam alles weg; hij nam ook al de gouden schilden weg, die Salomo gemaakt had.');
INSERT INTO `bible_verses_stve` VALUES ('9246', '11', '14', '27', 'En de koning Rehabeam maakte, in plaats van die, koperen schilden; en hij beval die onder de hand van de oversten der trawanten, die de deur van het huis des konings bewaarden.');
INSERT INTO `bible_verses_stve` VALUES ('9247', '11', '14', '28', 'En het geschiedde, zo wanneer de koning in het huis des HEEREN ging, dat de trawanten dezelve droegen, en die wederbrachten in der trawanten wachtkamer.');
INSERT INTO `bible_verses_stve` VALUES ('9248', '11', '14', '29', 'Het overige nu der geschiedenissen van Rehabeam, en al wat hij gedaan heeft, zijn die niet geschreven in het boek der kronieken der koningen van Juda?');
INSERT INTO `bible_verses_stve` VALUES ('9249', '11', '14', '30', 'En er was krijg tussen Rehabeam en tussen Jerobeam, al hun dagen.');
INSERT INTO `bible_verses_stve` VALUES ('9250', '11', '14', '31', 'En Rehabeam ontsliep met zijn vaderen, en werd begraven bij zijn vaderen in de stad Davids; en de naam zijner moeder was Naama, de Ammonietische; en zijn zoon Abiam regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9251', '11', '15', '1', 'In het achttiende jaar nu van den koning Jerobeam, den zoon van Nebat, werd Abiam koning over Juda.');
INSERT INTO `bible_verses_stve` VALUES ('9252', '11', '15', '2', 'Hij regeerde drie jaren te Jeruzalem; en de naam zijner moeder was Maacha, een dochter van Abisalom.');
INSERT INTO `bible_verses_stve` VALUES ('9253', '11', '15', '3', 'En hij wandelde in al de zonden zijns vaders, die hij voor hem gedaan had; en zijn hart was niet volkomen met den HEERE, zijn God, gelijk het hart van zijn vader David.');
INSERT INTO `bible_verses_stve` VALUES ('9254', '11', '15', '4', 'Maar om Davids wil, gaf de HEERE, zijn God, hem een lamp in Jeruzalem, verwekkende zijn zoon na hem, en bevestigende Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('9255', '11', '15', '5', 'Omdat David gedaan had wat recht was in de ogen des HEEREN, en niet geweken was van alles, wat Hij hem geboden had, al de dagen zijns levens, dan alleen in de zaak van Uria, den Hethiet.');
INSERT INTO `bible_verses_stve` VALUES ('9256', '11', '15', '6', 'En er was krijg geweest tussen Rehabeam en tussen Jerobeam, al de dagen zijns levens.');
INSERT INTO `bible_verses_stve` VALUES ('9257', '11', '15', '7', 'Het overige nu der geschiedenissen van Abiam, en alles, wat hij gedaan heeft, is dat niet geschreven in het boek der kronieken der koningen van Juda? Er was ook krijg tussen Abiam en tussen Jerobeam.');
INSERT INTO `bible_verses_stve` VALUES ('9258', '11', '15', '8', 'En Abiam ontsliep met zijn vaderen, en zij begroeven hem in de stad Davids; en Asa, zijn zoon, regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9259', '11', '15', '9', 'In het twintigste jaar van Jerobeam, den koning van Israel, werd Asa koning over Juda.');
INSERT INTO `bible_verses_stve` VALUES ('9260', '11', '15', '10', 'En hij regeerde een en veertig jaren te Jeruzalem, en de naam zijner moeder was Maacha, een dochter van Abisalom.');
INSERT INTO `bible_verses_stve` VALUES ('9261', '11', '15', '11', 'En Asa deed wat recht was in de ogen des HEEREN, gelijk zijn vader David.');
INSERT INTO `bible_verses_stve` VALUES ('9262', '11', '15', '12', 'Want hij nam weg de schandjongens uit het land, en deed weg al de drekgoden, die zijn vaders gemaakt hadden.');
INSERT INTO `bible_verses_stve` VALUES ('9263', '11', '15', '13', 'Ja, zelfs zijn moeder Maacha zette hij ook af, dat zij geen koningin ware, omdat zij een afgrijselijken afgod in een bos gemaakt had; ook roeide Asa uit haar afgrijselijken afgod, en verbrandde hem aan de beek Kidron.');
INSERT INTO `bible_verses_stve` VALUES ('9264', '11', '15', '14', 'De hoogten werden wel niet weggenomen; nochtans was het hart van Asa volkomen met den HEERE, al zijn dagen.');
INSERT INTO `bible_verses_stve` VALUES ('9265', '11', '15', '15', 'En hij bracht in het huis des HEEREN de geheiligde dingen zijns vaders, en zijn geheiligde dingen, zilver, en goud, en vaten.');
INSERT INTO `bible_verses_stve` VALUES ('9266', '11', '15', '16', 'En er was krijg tussen Asa en tussen Baesa, den koning van Israel, al hun dagen.');
INSERT INTO `bible_verses_stve` VALUES ('9267', '11', '15', '17', 'Want Baesa, de koning van Israel, toog op tegen Juda, en bouwde Rama; opdat hij niemand toeliet uit te gaan en in te komen tot Asa, den koning van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('9268', '11', '15', '18', 'Toen nam Asa al het zilver en goud, dat overgebleven was in de schatten van het huis des HEEREN, en de schatten van het huis des konings, en gaf ze in de hand zijner knechten; en de koning Asa zond ze tot Benhadad, den zoon van Tabrimmon, den zoon van Hezion, den koning van Syrie, die te Damaskus woonde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('9269', '11', '15', '19', 'Er is een verbond tussen mij en tussen u, tussen mijn vader en tussen uw vader; zie, ik zend u een geschenk, zilver en goud; ga heen, maak uw verbond te niet met Baesa, den koning van Israel, dat hij aftrekke van tegen mij.');
INSERT INTO `bible_verses_stve` VALUES ('9270', '11', '15', '20', 'En Benhadad hoorde naar den koning Asa, en zond de oversten der heiren, die hij had, tegen de steden van Israel; en sloeg Ijon, en Dan, en Abel Beth-Maacha, en het ganse Cinneroth, met het ganse land Nafthali.');
INSERT INTO `bible_verses_stve` VALUES ('9271', '11', '15', '21', 'En het geschiedde, als Baesa zulks hoorde, dat hij afliet van Rama te bouwen, en hij bleef te Thirza.');
INSERT INTO `bible_verses_stve` VALUES ('9272', '11', '15', '22', 'Toen liet de koning Asa door gans Juda uitroepen (niemand was vrij), dat zij de stenen van Rama, en het hout daarvan, zouden wegdragen, waarmede Baesa gebouwd had; en de koning Asa bouwde daarmede Geba-Benjamins, en Mizpa.');
INSERT INTO `bible_verses_stve` VALUES ('9273', '11', '15', '23', 'Het overige nu van alle geschiedenissen van Asa, en al zijn macht, en al wat hij gedaan heeft, en de steden, die hij gebouwd heeft, zijn die niet geschreven in het boek der kronieken der koningen van Juda? Doch in den tijd zijns ouderdoms werd hij krank aan zijn voeten.');
INSERT INTO `bible_verses_stve` VALUES ('9274', '11', '15', '24', 'En Asa ontsliep met zijn vaderen, en werd begraven met zijn vaderen, in de stad van zijn vader David; en zijn zoon Josafat werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9275', '11', '15', '25', 'Nadab nu, de zoon van Jerobeam, werd koning over Israel, in het tweede jaar van Asa, den koning van Juda; en hij regeerde twee jaren over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9276', '11', '15', '26', 'En hij deed wat kwaad was in de ogen des HEEREN, en wandelde in den weg zijns vaders, en in zijn zonde, waarmede hij Israel had doen zondigen.');
INSERT INTO `bible_verses_stve` VALUES ('9277', '11', '15', '27', 'En Baesa, de zoon van Ahia, van het huis van Issaschar, maakte een verbintenis tegen hem, en Baesa sloeg hem te Gibbethon, hetwelk der Filistijnen is, als Nadab en gans Israel Gibbethon belegerden.');
INSERT INTO `bible_verses_stve` VALUES ('9278', '11', '15', '28', 'En Baesa doodde hem, in het derde jaar van Asa, den koning van Juda, en werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9279', '11', '15', '29', 'Het geschiedde nu, als hij regeerde, dat hij het ganse huis van Jerobeam sloeg; hij liet niets over van Jerobeam, wat adem had, totdat hij hem verdelgd had, naar het woord des HEEREN, dat Hij gesproken had door den dienst van Zijn knecht Ahia, den Siloniet;');
INSERT INTO `bible_verses_stve` VALUES ('9280', '11', '15', '30', 'Om de zonden van Jerobeam, die zondigde, en die Israel zondigen deed, en om zijn terging, waarmede hij den HEERE, den God Israels, getergd had.');
INSERT INTO `bible_verses_stve` VALUES ('9281', '11', '15', '31', 'Het overige nu der geschiedenissen van Nadab, en al wat hij gedaan heeft, is dat niet geschreven in het boek der kronieken der koningen van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9282', '11', '15', '32', 'En er was oorlog tussen Asa en tussen Baesa, den koning van Israel, al hun dagen.');
INSERT INTO `bible_verses_stve` VALUES ('9283', '11', '15', '33', 'In het derde jaar van Asa, koning van Juda, werd Baesa, de zoon van Ahia, koning over gans Israel, te Thirza, en regeerde vier en twintig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('9284', '11', '15', '34', 'En hij deed wat kwaad was in de ogen des HEEREN, en wandelde in den weg van Jerobeam, en in zijn zonde, waarmede hij Israel had doen zondigen.');
INSERT INTO `bible_verses_stve` VALUES ('9285', '11', '16', '1', 'Toen geschiedde het woord des HEEREN tot Jehu, den zoon van Hanani, tegen Baesa, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('9286', '11', '16', '2', 'Daarom, dat Ik u uit het stof verheven, en u tot een voorganger over Mijn volk Israel gesteld heb, en gij gewandeld hebt in den weg van Jerobeam, en Mijn volk Israel hebt doen zondigen, Mij tot toorn verwekkende door hun zonden;');
INSERT INTO `bible_verses_stve` VALUES ('9287', '11', '16', '3', 'Zie, zo zal Ik de nakomelingen van Baesa, en de nakomelingen van zijn huis wegdoen; en Ik zal uw huis maken, gelijk het huis van Jerobeam, den zoon van Nebat.');
INSERT INTO `bible_verses_stve` VALUES ('9288', '11', '16', '4', 'Die van Baesa in de stad sterft, zullen de honden eten, en die van hem in het veld sterft, zullen de vogelen des hemels eten.');
INSERT INTO `bible_verses_stve` VALUES ('9289', '11', '16', '5', 'Het overige nu der geschiedenissen van Baesa, en wat hij gedaan heeft, en zijn macht, zijn die niet geschreven in het boek der kronieken der koningen van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9290', '11', '16', '6', 'En Baesa ontsliep met zijn vaderen, en werd begraven te Thirza; en zijn zoon Ela regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9291', '11', '16', '7', 'Alzo geschiedde ook het woord des HEEREN, door den dienst van den profeet Jehu, den zoon van Hanani, tegen Baesa en tegen zijn huis; en dat om al het kwaad, dat hij gedaan had in de ogen des HEEREN, Hem tot toorn verwekkende door het werk zijner handen, omdat hij was gelijk het huis van Jerobeam, en omdat hij hetzelve verslagen had.');
INSERT INTO `bible_verses_stve` VALUES ('9292', '11', '16', '8', 'In het zes en twintigste jaar van Asa, den koning van Juda, werd Ela, de zoon van Baesa, koning over Israel, te Thirza, en regeerde twee jaren.');
INSERT INTO `bible_verses_stve` VALUES ('9293', '11', '16', '9', 'En Zimri, zijn knecht, overste van de helft der wagenen, maakte een verbintenis tegen hem, als hij te Thirza was, zich dronken drinkende in het huis van Arza, den hofmeester te Thirza;');
INSERT INTO `bible_verses_stve` VALUES ('9294', '11', '16', '10', 'Zo kwam Zimri in, en sloeg hem, en doodde hem, in het zeven en twintigste jaar van Asa, den koning van Juda; en hij werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9295', '11', '16', '11', 'En het geschiedde, als hij regeerde, als hij op zijn troon zat, dat hij het ganse huis van Baesa sloeg; hij liet hem niet over die mannelijk was, noch zijn bloedverwanten, noch zijn vrienden.');
INSERT INTO `bible_verses_stve` VALUES ('9296', '11', '16', '12', 'Alzo verdelgde Zimri het ganse huis van Baesa, naar het woord des HEEREN, dat Hij over Baesa gesproken had, door den dienst van den profeet Jehu;');
INSERT INTO `bible_verses_stve` VALUES ('9297', '11', '16', '13', 'Om al de zonden van Baesa, en de zonden van Ela, zijn zoon, waarmede zij gezondigd hadden, en waarmede zij Israel hadden doen zondigen, tot toorn verwekkende den HEERE, den God Israels, door hun ijdelheden.');
INSERT INTO `bible_verses_stve` VALUES ('9298', '11', '16', '14', 'Het overige nu der geschiedenissen van Ela, en al wat hij gedaan heeft, is dat niet geschreven in het boek der kronieken der koningen van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9299', '11', '16', '15', 'In het zeven en twintigste jaar van Asa, den koning van Juda, regeerde Zimri zeven dagen te Thirza; en het volk had zich gelegerd tegen Gibbethon, dat der Filistijnen is.');
INSERT INTO `bible_verses_stve` VALUES ('9300', '11', '16', '16', 'Het volk nu, dat zich gelegerd had, hoorde zeggen: Zimri heeft een verbintenis gemaakt, ja, heeft ook den koning verslagen; daarom maakte het ganse Israel ten zelfden dage Omri, den krijgsoverste, koning over Israel, in het leger.');
INSERT INTO `bible_verses_stve` VALUES ('9301', '11', '16', '17', 'En Omri toog op, en gans Israel met hem van Gibbethon, en belegerde Thirza.');
INSERT INTO `bible_verses_stve` VALUES ('9302', '11', '16', '18', 'En het geschiedde, als Zimri zag, dat de stad ingenomen was, dat hij ging in het paleis van het huis des konings, en verbrandde boven zich het huis des konings met vuur, en stierf;');
INSERT INTO `bible_verses_stve` VALUES ('9303', '11', '16', '19', 'Om zijn zonden, die hij gezondigd had, doende wat kwaad was in de ogen des HEEREN, wandelende in den weg van Jerobeam, en in zijn zonde, die hij gedaan had, doende Israel zondigen.');
INSERT INTO `bible_verses_stve` VALUES ('9304', '11', '16', '20', 'Het overige nu der geschiedenissen van Zimri, en zijn verbintenis, die hij gemaakt heeft, zijn die niet geschreven in het boek der kronieken der koningen van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9305', '11', '16', '21', 'Toen werd het volk van Israel verdeeld in twee helften; de helft des volks volgde Tibni, den zoon van Ginath, om hem koning te maken; en de helft volgde Omri.');
INSERT INTO `bible_verses_stve` VALUES ('9306', '11', '16', '22', 'Maar het volk, dat Omri volgde, was sterker dan het volk, dat Tibni, den zoon van Ginath, volgde; en Tibni stierf, en Omri regeerde.');
INSERT INTO `bible_verses_stve` VALUES ('9307', '11', '16', '23', 'In het een en dertigste jaar van Asa, den koning van Juda, werd Omri koning over Israel, en regeerde twaalf jaren; te Thirza regeerde hij zes jaren.');
INSERT INTO `bible_verses_stve` VALUES ('9308', '11', '16', '24', 'En hij kocht den berg Samaria van Semer, voor twee talenten zilvers, en bebouwde den berg; en noemde den naam der stad, die hij bouwde, naar den naam van Semer, den heer des bergs, Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9309', '11', '16', '25', 'En Omri deed wat kwaad was in de ogen des HEEREN; ja, hij deed erger dan allen, die voor hem geweest waren.');
INSERT INTO `bible_verses_stve` VALUES ('9310', '11', '16', '26', 'En hij wandelde in alle wegen van Jerobeam, den zoon van Nebat, en in zijn zonden, waarmede hij Israel had doen zondigen, verwekkende den HEERE, den God Israels, tot toorn, door hun ijdelheden.');
INSERT INTO `bible_verses_stve` VALUES ('9311', '11', '16', '27', 'Het overige nu der geschiedenissen van Omri, wat hij gedaan heeft, en zijn macht die hij gepleegd heeft, zijn die niet geschreven in het boek der kronieken der koningen van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9312', '11', '16', '28', 'En Omri ontsliep met zijn vaderen, en werd begraven te Samaria; en zijn zoon Achab regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9313', '11', '16', '29', 'En Achab, de zoon van Omri, werd koning over Israel, in het acht en dertigste jaar van Asa, den koning van Juda; en Achab, de zoon van Omri, regeerde over Israel, te Samaria, twee en twintig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('9314', '11', '16', '30', 'En Achab, den zoon van Omri, deed wat kwaad was in de ogen des HEEREN, meer dan allen, die voor hem geweest waren.');
INSERT INTO `bible_verses_stve` VALUES ('9315', '11', '16', '31', 'En het geschiedde (was het een lichte zaak, dat hij wandelde in de zonden van Jerobeam, den zoon van Nebat?), dat hij nog ter vrouwe nam Izebel, de dochter van Eth-Baal, den koning der Sidoniers, en heenging, en diende Baal, en boog zich voor hem.');
INSERT INTO `bible_verses_stve` VALUES ('9316', '11', '16', '32', 'En hij richtte voor Baal een altaar op, in het huis van Baal, hetwelk hij te Samaria gebouwd had.');
INSERT INTO `bible_verses_stve` VALUES ('9317', '11', '16', '33', 'Ook maakte Achab een bos, zodat Achab nog meer deed, om den HEERE, den God Israels, tot toorn te verwekken, dan alle koningen van Israel, die voor hem geweest waren.');
INSERT INTO `bible_verses_stve` VALUES ('9318', '11', '16', '34', 'In zijn dagen bouwde Hiel, de Betheliet, Jericho; op Abiram, zijn eerstgeborenen zoon heeft hij haar gegrondvest, en op Segub, zijn jongsten zoon, heeft hij haar poorten gesteld; naar het woord des HEEREN, dat Hij door den dienst van Jozua, den zoon van Nun, gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('9319', '11', '17', '1', 'En Elia, de Thisbiet, van de inwoneren van Gilead, zeide tot Achab: Zo waarachtig als de HEERE, de God Israels, leeft, voor Wiens aangezicht ik sta, indien deze jaren dauw of regen zijn zal, tenzij dan naar mijn woord!');
INSERT INTO `bible_verses_stve` VALUES ('9320', '11', '17', '2', 'Daarna geschiedde het woord des HEEREN tot hem, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('9321', '11', '17', '3', 'Ga weg van hier, en wend u naar het oosten, en verberg u aan de beek Krith, die voor aan de Jordaan is.');
INSERT INTO `bible_verses_stve` VALUES ('9322', '11', '17', '4', 'En het zal geschieden, dat gij uit de beek drinken zult; en Ik heb de raven geboden, dat zij u daar onderhouden zullen.');
INSERT INTO `bible_verses_stve` VALUES ('9323', '11', '17', '5', 'Hij ging dan heen, en deed naar het woord des HEEREN; want hij ging en woonde bij de beek Krith, die voor aan de Jordaan is.');
INSERT INTO `bible_verses_stve` VALUES ('9324', '11', '17', '6', 'En de raven brachten hem des morgens brood en vlees, desgelijks brood en vlees des avonds; en hij dronk uit de beek.');
INSERT INTO `bible_verses_stve` VALUES ('9325', '11', '17', '7', 'En het geschiedde ten einde van vele dagen, dat de beek uitdroogde; want geen regen was in het land geweest.');
INSERT INTO `bible_verses_stve` VALUES ('9326', '11', '17', '8', 'Toen geschiedde het woord des HEEREN tot hem, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('9327', '11', '17', '9', 'Maak u op, ga heen naar Zarfath, dat bij Sidon is, en woon aldaar; zie, Ik heb daar een weduwvrouw geboden, dat zij u onderhoude.');
INSERT INTO `bible_verses_stve` VALUES ('9328', '11', '17', '10', 'Toen maakte hij zich op, en ging naar Zarfath. Als hij nu aan de poort der stad kwam, ziet, zo was daar een weduwvrouw, hout lezende; en hij riep tot haar, en zeide: Haal mij toch een weinig waters in dit vat, dat ik drinke.');
INSERT INTO `bible_verses_stve` VALUES ('9329', '11', '17', '11', 'Toen zij nu heenging om te halen, zo riep hij tot haar, en zeide: Haal mij toch ook een bete broods in uw hand.');
INSERT INTO `bible_verses_stve` VALUES ('9330', '11', '17', '12', 'Maar zij zeide: Zo waarachtig als de HEERE, uw God, leeft, indien ik een koek heb, dan alleen een hand vol meels in de kruik, en een weinig olie in de fles! En zie ik heb een paar houten gelezen, en ik ga heen, en zal het voor mij en voor mijn zoon bereiden, dat wij het eten, en sterven.');
INSERT INTO `bible_verses_stve` VALUES ('9331', '11', '17', '13', 'En Elia zeide tot haar: Vrees niet, ga heen, doe naar uw woord; maar maak mij vooreerst een kleinen koek daarvan, en breng mij dien hier uit; doch voor u en uw zoon zult gij daarna wat maken.');
INSERT INTO `bible_verses_stve` VALUES ('9332', '11', '17', '14', 'Want zo zegt de HEERE, de God Israels: Het meel van de kruik zal niet verteerd worden, en de olie der fles zal niet ontbreken, tot op den dag, dat de HEERE regen op den aardbodem geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('9333', '11', '17', '15', 'En zij ging heen, en deed naar het woord van Elia; zo at zij, en hij, en haar huis, vele dagen.');
INSERT INTO `bible_verses_stve` VALUES ('9334', '11', '17', '16', 'Het meel van de kruik werd niet verteerd, en de olie van de fles ontbrak niet, naar het woord des HEEREN, dat Hij gesproken had door den dienst van Elia.');
INSERT INTO `bible_verses_stve` VALUES ('9335', '11', '17', '17', 'En het geschiedde na deze dingen, dat de zoon dezer vrouw, der waardin van het huis, krank werd; en zijn krankheid werd zeer sterk, totdat geen adem in hem overgebleven was.');
INSERT INTO `bible_verses_stve` VALUES ('9336', '11', '17', '18', 'En zij zeide tot Elia: Wat heb ik met u te doen, gij man Gods? Zijt gij bij mij ingekomen, om mijn ongerechtigheid in gedachtenis te brengen, en om mijn zoon te doden?');
INSERT INTO `bible_verses_stve` VALUES ('9337', '11', '17', '19', 'En hij zeide tot haar: Geef mij uw zoon. En hij nam hem van haar schoot, en droeg hem boven in de opperzaal, waar hij zelf woonde, en hij legde hem neder op zijn bed.');
INSERT INTO `bible_verses_stve` VALUES ('9338', '11', '17', '20', 'En hij riep den HEERE aan, en zeide: HEERE, mijn God, hebt Gij dan ook deze weduwe, bij dewelke ik herberge, zo kwalijk gedaan, dat Gij haar zoon gedood hebt?');
INSERT INTO `bible_verses_stve` VALUES ('9339', '11', '17', '21', 'En hij mat zich driemaal uit over dat kind, en riep den HEERE aan, en zeide: HEERE, mijn God, laat toch de ziel van dit kind in hem wederkomen.');
INSERT INTO `bible_verses_stve` VALUES ('9340', '11', '17', '22', 'En de HEERE verhoorde de stem van Elia; en de ziel van het kind kwam weder in hem, dat het weder levend werd.');
INSERT INTO `bible_verses_stve` VALUES ('9341', '11', '17', '23', 'En Elia nam het kind, en bracht het af van de opperzaal in het huis, en gaf het aan zijn moeder; en Elia zeide: Zie, uw zoon leeft.');
INSERT INTO `bible_verses_stve` VALUES ('9342', '11', '17', '24', 'Toen zeide de vrouw tot Elia: Nu weet ik, dat gij een man Gods zijt, en dat het woord des HEEREN in uw mond waarheid is.');
INSERT INTO `bible_verses_stve` VALUES ('9343', '11', '18', '1', 'En het gebeurde na vele dagen, dat het woord des HEEREN geschiedde tot Elia, in het derde jaar, zeggende: Ga heen, vertoon u aan Achab; want Ik zal regen geven op den aardbodem.');
INSERT INTO `bible_verses_stve` VALUES ('9344', '11', '18', '2', 'En Elia ging heen, om zich aan Achab te vertonen. En de honger was sterk in Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9345', '11', '18', '3', 'En Achab had Obadja, den hofmeester, geroepen; en Obadja was den HEERE zeer vrezende.');
INSERT INTO `bible_verses_stve` VALUES ('9346', '11', '18', '4', 'Want het geschiedde, als Izebel de profeten des HEEREN uitroeide, dat Obadja honderd profeten nam, en verborg ze bij vijftig man in een spelonk, en onderhield hen met brood en water.');
INSERT INTO `bible_verses_stve` VALUES ('9347', '11', '18', '5', 'En Achab had gezegd tot Obadja: Trek door het land, tot alle waterfonteinen en tot alle rivieren; misschien zullen wij gras vinden, opdat wij de paarden en de muilezelen in het leven behouden, en niets uitroeien van de beesten.');
INSERT INTO `bible_verses_stve` VALUES ('9348', '11', '18', '6', 'En zij deelden het land onder zich, dat zij het doortogen; Achab ging bijzonder op een weg, en Obadja ging ook bijzonder op een weg.');
INSERT INTO `bible_verses_stve` VALUES ('9349', '11', '18', '7', 'Als nu Obadja op den weg was, ziet, zo was hem Elia tegemoet; en hem kennende, zo viel hij op zijn aangezicht, en zeide: Zijt gij mijn heer Elia?');
INSERT INTO `bible_verses_stve` VALUES ('9350', '11', '18', '8', 'Hij zeide: Ik ben het; ga heen, zeg uw heer: Zie, Elia is hier.');
INSERT INTO `bible_verses_stve` VALUES ('9351', '11', '18', '9', 'Maar hij zeide: Wat heb ik gezondigd, dat gij uw knecht geeft in de hand van Achab, dat hij mij dode?');
INSERT INTO `bible_verses_stve` VALUES ('9352', '11', '18', '10', 'Zo waarachtig als de HEERE, uw God, leeft, zo er een volk of koninkrijk is, waar mijn heer niet gezonden heeft, om u te zoeken; en als zij zeiden: Hij is hier niet; zo nam hij dat koninkrijk en dat volk een eed af; dat zij u niet hadden gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('9353', '11', '18', '11', 'En nu zegt gij: Ga heen, zeg uw heer: Zie, Elia is hier.');
INSERT INTO `bible_verses_stve` VALUES ('9354', '11', '18', '12', 'En het mocht geschieden, wanneer ik van u zou weggegaan zijn, dat de Geest des HEEREN u wegnam, ik weet niet waarheen; en ik kwam, om dat Achab aan te zeggen, en hij vond u niet, zo zou hij mij doden; ik, uw knecht, nu vrees den HEERE van mijn jonkheid af.');
INSERT INTO `bible_verses_stve` VALUES ('9355', '11', '18', '13', 'Is mijn heer niet aangezegd, wat ik gedaan heb, als Izebel de profeten des HEEREN doodde? Dat ik van de profeten des HEEREN honderd man heb verborgen, elk vijftig man in een spelonk, en die met brood en water onderhouden heb?');
INSERT INTO `bible_verses_stve` VALUES ('9356', '11', '18', '14', 'En nu zegt gij: Ga heen, zeg uw heer: Zie, Elia is hier, en hij zou mij doodslaan.');
INSERT INTO `bible_verses_stve` VALUES ('9357', '11', '18', '15', 'En Elia zeide: Zo waarachtig als de HEERE der heirscharen leeft, voor Wiens aangezicht ik sta, ik zal voorzeker mij heden aan hem vertonen!');
INSERT INTO `bible_verses_stve` VALUES ('9358', '11', '18', '16', 'Toen ging Obadja Achab tegemoet, en zeide het hem aan; en Achab ging Elia tegemoet.');
INSERT INTO `bible_verses_stve` VALUES ('9359', '11', '18', '17', 'En het geschiedde, als Achab Elia zag, dat Achab tot hem zeide: Zijt gij die beroerden van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9360', '11', '18', '18', 'Toen zeide hij: Ik heb Israel niet beroerd, maar gij en uws vaders huis, daarmede, dat gijlieden de geboden des HEEREN verlaten hebt en de Baals nagevolgd zijt.');
INSERT INTO `bible_verses_stve` VALUES ('9361', '11', '18', '19', 'Nu dan, zend heen, verzamel tot mij het ganse Israel op den berg Karmel, en de vierhonderd en vijftig profeten van Baal, en de vierhonderd profeten van het bos, die van de tafel van Izebel eten.');
INSERT INTO `bible_verses_stve` VALUES ('9362', '11', '18', '20', 'Zo zond Achab onder alle kinderen Israels, en verzamelde de profeten op den berg Karmel.');
INSERT INTO `bible_verses_stve` VALUES ('9363', '11', '18', '21', 'Toen naderde Elia tot het ganse volk, en zeide: Hoe lang hinkt gij op twee gedachten? Zo de HEERE God is, volgt Hem na, en zo het Baal is, volgt hem na! Maar het volk antwoordde hem niet een woord.');
INSERT INTO `bible_verses_stve` VALUES ('9364', '11', '18', '22', 'Toen zeide Elia tot het volk: Ik ben alleen een profeet des HEEREN overgebleven, en de profeten van Baal zijn vierhonderd en vijftig mannen.');
INSERT INTO `bible_verses_stve` VALUES ('9365', '11', '18', '23', 'Dat men ons dan twee varren geve, en dat zij voor zich den enen var kiezen, en denzelven in stukken delen, en op het hout leggen, maar geen vuur daaraan leggen; en ik zal den anderen var bereiden, en op het hout leggen, en geen vuur daaraan leggen.');
INSERT INTO `bible_verses_stve` VALUES ('9366', '11', '18', '24', 'Roept gij daarna den naam van uw god aan, en ik zal den Naam des HEEREN aanroepen; en de God, Die door vuur antwoorden zal, Die zal God zijn. En het ganse volk antwoordde en zeide: Dat woord is goed.');
INSERT INTO `bible_verses_stve` VALUES ('9367', '11', '18', '25', 'En Elia zeide tot de profeten van Baal: Kiest gijlieden voor u den enen var, en bereidt gij hem eerst, want gij zijt velen; en roept den naam uws gods aan, en legt geen vuur daaraan.');
INSERT INTO `bible_verses_stve` VALUES ('9368', '11', '18', '26', 'En zij namen de var, dien hij hun gegeven had, en bereidden hem, en riepen den naam van Baal aan, van den morgen tot op den middag, zeggende: O Baal, antwoord ons! Maar er was geen stem en geen antwoorder. En zij sprongen tegen het altaar, dat men gemaakt had.');
INSERT INTO `bible_verses_stve` VALUES ('9369', '11', '18', '27', 'En het geschiedde op den middag, dat Elia met hen spotte, en zeide: Roept met luider stem, want hij is een god; omdat hij in gepeins is, of omdat hij wat te doen heeft, of omdat hij een reize heeft; misschien slaapt hij en zal wakker worden.');
INSERT INTO `bible_verses_stve` VALUES ('9370', '11', '18', '28', 'En zij riepen met luider stem, en zij sneden zichzelven met messen en met priemen, naar hun wijze, totdat zij bloed over zich uitstortten.');
INSERT INTO `bible_verses_stve` VALUES ('9371', '11', '18', '29', 'Het geschiedde nu, als de middag voorbij was, dat zij profeteerden totdat men het spijsoffer zou offeren; maar er was geen stem, en geen antwoorder, en geen opmerking.');
INSERT INTO `bible_verses_stve` VALUES ('9372', '11', '18', '30', 'Toen zeide Elia tot het ganse volk: Nadert tot mij. En al het volk naderde tot hem; en hij heelde het altaar des HEEREN, dat verbroken was.');
INSERT INTO `bible_verses_stve` VALUES ('9373', '11', '18', '31', 'En Elia nam twaalf stenen, naar het getal der stammen van de kinderen Jakobs, tot welke het woord des HEEREN geschied was, zeggende: Israel zal uw naam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('9374', '11', '18', '32', 'En hij bouwde met die stenen het altaar in den Naam des HEEREN; daarna maakte hij een groeve rondom het altaar, naar de wijdte van twee maten zaads.');
INSERT INTO `bible_verses_stve` VALUES ('9375', '11', '18', '33', 'En hij schikte het hout, en deelde den var in stukken, en legde hem op het hout.');
INSERT INTO `bible_verses_stve` VALUES ('9376', '11', '18', '34', 'En hij zeide: Vult vier kruiken met water, en giet het op het brandoffer en op het hout. En hij zeide: Doet het ten tweeden male. En zij deden het ten tweeden male. Voorts zeide hij: Doet het ten derden male. En zij deden het ten derden male;');
INSERT INTO `bible_verses_stve` VALUES ('9377', '11', '18', '35', 'Dat het water rondom het altaar liep; daartoe vulde hij ook de groeve met water.');
INSERT INTO `bible_verses_stve` VALUES ('9378', '11', '18', '36', 'Het geschiedde nu, als men het spijsoffer offerde, dat de profeet Elia naderde, en zeide: HEERE, God van Abraham, Izak en Israel, dat het heden bekend worde, dat Gij God in Israel zijt, en ik Uw knecht; en dat ik al deze dingen naar Uw woord gedaan heb.');
INSERT INTO `bible_verses_stve` VALUES ('9379', '11', '18', '37', 'Antwoord mij, HEERE, antwoord mij; opdat dit volk erkenne, dat Gij, o HEERE, die God zijt, en dat Gij hun hart achterwaarts omgewend hebt.');
INSERT INTO `bible_verses_stve` VALUES ('9380', '11', '18', '38', 'Toen viel het vuur de HEEREN, en verteerde dat brandoffer, en dat hout, en die stenen, en dat stof, ja, lekte dat water op, hetwelk in de groeve was.');
INSERT INTO `bible_verses_stve` VALUES ('9381', '11', '18', '39', 'Als nu het ganse volk dat zag, zo vielen zij op hun aangezichten, en zeiden: De HEERE is God, de HEERE is God!');
INSERT INTO `bible_verses_stve` VALUES ('9382', '11', '18', '40', 'En Elia zeide tot hen: Grijpt de profeten van Baal, dat niemand van hen ontkome. En zij grepen ze; en Elia voerde hen af naar de beek Kison, en slachtte hen aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('9383', '11', '18', '41', 'Daarna zeide Elia tot Achab: Trek op, eet en drink; want er is een geruis van een overvloedigen regen.');
INSERT INTO `bible_verses_stve` VALUES ('9384', '11', '18', '42', 'Alzo toog Achab op, om te eten en te drinken; maar Elia ging op naar de hoogte van Karmel, en breidde zich uit voorwaarts ter aarde; daarna legde hij zijn aangezicht tussen zijn knieen.');
INSERT INTO `bible_verses_stve` VALUES ('9385', '11', '18', '43', 'En hij zeide tot zijn jongen: Ga nu op, en zie uit naar de zee. Toen ging hij op, en zag uit, en zeide: Er is niets. Toen zeide hij: Ga weder henen, zevenmaal.');
INSERT INTO `bible_verses_stve` VALUES ('9386', '11', '18', '44', 'En het geschiedde op de zevende maal, dat hij zeide: Zie, een kleine wolk, als eens mans hand, gaat op van de zee. En hij zeide: Ga op, zeg tot Achab: Span aan, en kom af, dat u de regen niet ophoude.');
INSERT INTO `bible_verses_stve` VALUES ('9387', '11', '18', '45', 'En het geschiedde ondertussen, dat de hemel van wolken en wind zwart werd; en er kwam een grote regen; en Achab reed weg, en toog naar Jizreel.');
INSERT INTO `bible_verses_stve` VALUES ('9388', '11', '18', '46', 'En de hand des HEEREN was over Elia, en hij gordde zijn lenden, en liep voor het aangezicht van Achab henen, tot daar men te Jizreel komt.');
INSERT INTO `bible_verses_stve` VALUES ('9389', '11', '19', '1', 'En Achab zeide Izebel aan al wat Elia gedaan had, en allen, die hij gedood had, te weten al de profeten, met het zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('9390', '11', '19', '2', 'Toen zond Izebel een bode tot Elia, om te zeggen: Zo doen mij de goden, en doen zo daartoe, voorzeker, ik zal morgen omtrent dezen tijd uw ziel stellen, als de ziel van een hunner.');
INSERT INTO `bible_verses_stve` VALUES ('9391', '11', '19', '3', 'Toen hij dat zag, maakte hij zich op, en ging heen, om zijns levens wil, en kwam te Ber-seba, dat in Juda is, en liet zijn jongen aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('9392', '11', '19', '4', 'Maar hij zelf ging henen in de woestijn een dagreis, en kwam, en zat onder een jeneverboom; en bad, dat zijn ziel stierve, en zeide: Het is genoeg; neem nu, HEERE, mijn ziel, want ik ben niet beter dan mijn vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('9393', '11', '19', '5', 'En hij legde zich neder, en sliep onder een jeneverboom; en ziet, toen roerde hem een engel aan, en zeide tot hem: Sta op, eet;');
INSERT INTO `bible_verses_stve` VALUES ('9394', '11', '19', '6', 'En hij zag om, en ziet, aan zijn hoofdeinde was een koek op de kolen gebakken, en een fles met water; alzo at hij, en dronk, en legde zich wederom neder.');
INSERT INTO `bible_verses_stve` VALUES ('9395', '11', '19', '7', 'En de engel des HEEREN kwam ten anderen male weder, en roerde hem aan, en zeide: Sta op, eet, want de weg zou te veel voor u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('9396', '11', '19', '8', 'Zo stond hij op, en at, en dronk; en hij ging, door de kracht derzelver spijs, veertig dagen en veertig nachten, tot aan den berg Gods, Horeb.');
INSERT INTO `bible_verses_stve` VALUES ('9397', '11', '19', '9', 'En hij kwam aldaar in een spelonk, en vernachtte aldaar; en ziet, het woord des HEEREN geschiedde tot hem, en zeide tot hem: Wat maakt gij hier, Elia?');
INSERT INTO `bible_verses_stve` VALUES ('9398', '11', '19', '10', 'En hij zeide: Ik heb zeer geijverd voor den HEERE, den God der heirscharen; want de kinderen Israels hebben Uw verbond verlaten, Uw altaren afgebroken en Uw profeten met het zwaard gedood; en ik alleen ben overgebleven, en zij zoeken mijn ziel, om die weg te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('9399', '11', '19', '11', 'En Hij zeide: Ga uit, en sta op dezen berg, voor het aangezicht des HEEREN. En ziet, de HEERE ging voorbij, en een grote en sterke wind, scheurende de bergen, en brekende de steenrotsen, voor den HEERE henen; doch de HEERE was in den wind niet; en na dezen wind een aardbeving; de HEERE was ook in de aardbeving niet;');
INSERT INTO `bible_verses_stve` VALUES ('9400', '11', '19', '12', 'En na de aardbeving een vuur; de HEERE was ook in het vuur niet; en na het vuur het suizen van een zachte stilte.');
INSERT INTO `bible_verses_stve` VALUES ('9401', '11', '19', '13', 'En het geschiedde, als Elia dat hoorde, dat hij zijn aangezicht bewond met zijn mantel, en uitging, en stond in den ingang der spelonk. En ziet, een stem kwam tot hem, die zeide: Wat maakt gij hier, Elia?');
INSERT INTO `bible_verses_stve` VALUES ('9402', '11', '19', '14', 'En hij zeide: Ik heb zeer geijverd voor den HEERE, den God der heirscharen; want de kinderen Israels hebben Uw verbond verlaten, Uw altaren afgebroken en Uw profeten met het zwaard gedood; en ik alleen ben overgebleven, en zij zoeken mijn ziel, om die weg te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('9403', '11', '19', '15', 'En de HEERE zeide tot hem: Ga, keer weder op uwen weg, naar de woestijn van Damaskus; en ga daar in, en zalf Hazael ten koning over Syrie.');
INSERT INTO `bible_verses_stve` VALUES ('9404', '11', '19', '16', 'Daartoe zult gij Jehu, den zoon van Nimsi, zalven ten koning over Israel; en Elisa, den zoon van Safat, van Abel-mehola, zult gij tot profeet zalven in uw plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9405', '11', '19', '17', 'En het zal geschieden, dat Jehu hem, die van het zwaard van Hazael ontkomt, doden zal; en die van het zwaard van Jehu ontkomt, dien zal Elisa doden.');
INSERT INTO `bible_verses_stve` VALUES ('9406', '11', '19', '18', 'Ook heb Ik in Israel doen overblijven zeven duizend, alle knieen, die zich niet gebogen hebben voor Baal, en allen mond, die hem niet gekust heeft.');
INSERT INTO `bible_verses_stve` VALUES ('9407', '11', '19', '19', 'Zo ging hij van daar, en vond Elisa, den zoon van Safat; dezelve ploegde met twaalf juk runderen voor zich henen, en hij was bij het twaalfde; en Elia ging over tot hem, en wierp zijn mantel op hem.');
INSERT INTO `bible_verses_stve` VALUES ('9408', '11', '19', '20', 'En hij verliet de runderen, en liep Elia na, en zeide: Dat ik toch mijn vader en mijn moeder kusse, daarna zal ik u navolgen. En hij zeide tot hem: Ga, keer weder; want wat heb ik u gedaan?');
INSERT INTO `bible_verses_stve` VALUES ('9409', '11', '19', '21', 'Zo keerde hij weder van achter hem af, en nam een juk runderen, en slachtte het, en met het gereedschap der runderen zood hij hun vlees, hetwelk hij aan het volk gaf; en zij aten. Daarna stond hij op, en volgde Elia na, en diende hem.');
INSERT INTO `bible_verses_stve` VALUES ('9410', '11', '20', '1', 'En Benhadad, de koning van Syrie, vergaderde al zijn macht; en twee en dertig koningen waren met hem, en paarden en wagenen; en hij toog op, en belegerde Samaria en krijgde tegen haar.');
INSERT INTO `bible_verses_stve` VALUES ('9411', '11', '20', '2', 'En hij zond boden tot Achab, den koning van Israel, in de stad.');
INSERT INTO `bible_verses_stve` VALUES ('9412', '11', '20', '3', 'En hij zeide hem aan: Zo zegt Benhadad: Uw zilver en uw goud, dat is mijn, daartoe uw vrouwen en uw beste kinderen, die zijn mijn.');
INSERT INTO `bible_verses_stve` VALUES ('9413', '11', '20', '4', 'En de koning van Israel antwoordde en zeide: Naar uw woord, mijn heer de koning, ik ben uwe, en al wat ik heb.');
INSERT INTO `bible_verses_stve` VALUES ('9414', '11', '20', '5', 'Daarna kwamen de boden weder, en zeiden: Alzo spreekt Benhadad, zeggende: Ik heb wel tot u gezonden, zeggende: Uw zilver, en uw goud, en uw vrouwen, en uw kinderen zult gij mij geven;');
INSERT INTO `bible_verses_stve` VALUES ('9415', '11', '20', '6', 'Maar morgen om dezen tijd zal ik mijn knechten tot u zenden, dat zij uw huis en de huizen uwer knechten bezoeken; en het zal geschieden, dat zij al het begeerlijke uwer ogen in hun handen leggen en wegnemen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('9416', '11', '20', '7', 'Toen riep de koning van Israel alle oudsten des lands, en zeide: Merkt toch en ziet, dat deze het kwade zoekt; want hij had tot mij gezonden, om mijn vrouwen, en om mijn kinderen, en om mijn zilver, en om mijn goud, en ik heb het hem niet geweigerd.');
INSERT INTO `bible_verses_stve` VALUES ('9417', '11', '20', '8', 'Doch al de oudsten, en het ganse volk, zeiden tot hem: Hoor niet, en bewillig niet.');
INSERT INTO `bible_verses_stve` VALUES ('9418', '11', '20', '9', 'Daarom zeide hij tot de boden van Benhadad: Zegt mijn heer den koning: Alles, waarom gij in het eerst tot uw knecht gezonden hebt, zal ik doen; maar deze zaak kan ik niet doen. Zo gingen de boden heen en brachten hem bescheid weder.');
INSERT INTO `bible_verses_stve` VALUES ('9419', '11', '20', '10', 'En Benhadad zond tot hem en zeide: De goden doen mij zo, en doen zo daartoe, indien het stof van Samaria genoeg zal zijn tot handvollen voor al het volk, dat mijn voetstappen volgt!');
INSERT INTO `bible_verses_stve` VALUES ('9420', '11', '20', '11', 'Maar de koning van Israel antwoordde en zeide: Spreekt tot hem: Die zich aangordt, beroeme zich niet, als die zich los maakt.');
INSERT INTO `bible_verses_stve` VALUES ('9421', '11', '20', '12', 'En het geschiedde, als hij dit woord hoorde, daar hij was drinkende, hij en de koningen in de tenten, dat hij zeide tot zijn knechten: Legt aan! En zij legden aan tegen de stad.');
INSERT INTO `bible_verses_stve` VALUES ('9422', '11', '20', '13', 'En ziet, een profeet trad tot Achab, den koning van Israel, en zeide: Zo zegt de HEERE: Hebt gij gezien al deze grote menigte? Zie, Ik zal ze heden in uw hand geven, opdat gij weet, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('9423', '11', '20', '14', 'En Achab zeide: Door wie? En hij zeide: Zo zegt de HEERE: Door de jongens van de oversten der landschappen. En hij zeide: Wie zal den strijd aanbinden? En hij zeide: Gij.');
INSERT INTO `bible_verses_stve` VALUES ('9424', '11', '20', '15', 'Toen telde hij de jongens van de oversten der landschappen, en zij waren tweehonderd twee en dertig; en na hen telde hij al het volk, al de kinderen Israels, zeven duizend.');
INSERT INTO `bible_verses_stve` VALUES ('9425', '11', '20', '16', 'En zij togen uit op den middag. Benhadad nu dronk zich dronken in de tenten, hij en de koningen, de twee en dertig koningen, die hem hielpen.');
INSERT INTO `bible_verses_stve` VALUES ('9426', '11', '20', '17', 'En de jongens van de oversten der landschappen togen eerst uit. Doch Benhadad zond enigen uit, en zij boodschapten hem, zeggende: Uit Samaria zijn mannen uitgetogen.');
INSERT INTO `bible_verses_stve` VALUES ('9427', '11', '20', '18', 'En hij zeide: Hetzij dat zij tot vrede uitgetogen zijn, grijpt hen levend; hetzij ook, dat zij ten strijde uitgetogen zijn, grijpt hen levend.');
INSERT INTO `bible_verses_stve` VALUES ('9428', '11', '20', '19', 'Zo togen deze jongens van de oversten der landschappen uit de stad, en het heir, dat hen navolgde.');
INSERT INTO `bible_verses_stve` VALUES ('9429', '11', '20', '20', 'En een ieder sloeg zijn man, zodat de Syriers vloden, en Israel jaagde hen na. Doch Benhadad, de koning van Syrie, ontkwam op een paard, met enige ruiteren.');
INSERT INTO `bible_verses_stve` VALUES ('9430', '11', '20', '21', 'En de koning van Israel toog uit, en sloeg paarden en wagenen, dat hij een groten slag aan de Syriers sloeg.');
INSERT INTO `bible_verses_stve` VALUES ('9431', '11', '20', '22', 'Toen trad die profeet tot den koning van Israel, en zeide tot hem: Ga heen, sterk u; en bemerk, en zie, wat gij doen zult; want met de wederkomst des jaars zal de koning van Syrie tegen u optrekken.');
INSERT INTO `bible_verses_stve` VALUES ('9432', '11', '20', '23', 'Want de knechten van den koning van Syrie hadden tot hem gezegd: Hun goden zijn berggoden, daarom zijn zij sterker geweest dan wij; maar zeker, laat ons tegen hen op het effen veld strijden, zo wij niet sterker zijn dan zij!');
INSERT INTO `bible_verses_stve` VALUES ('9433', '11', '20', '24', 'Daarom doe deze zaak: Doe de koningen weg, elkeen uit zijn plaats, en stel landvoogden in hun plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9434', '11', '20', '25', 'En gij, tel u een heir, als dat heir, dat van de uwen gevallen is, en paarden, als die paarden, en wagenen, als die wagenen; en laat ons tegen hen op het effen veld strijden, zo wij niet sterker zijn dan zij! En hij hoorde naar hun stem, en deed alzo.');
INSERT INTO `bible_verses_stve` VALUES ('9435', '11', '20', '26', 'Het geschiedde nu met de wederkomst des jaars, dat Benhadad de Syriers monsterde; en hij toog op naar Afek, ten krijge tegen Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9436', '11', '20', '27', 'De kinderen Israels werden ook gemonsterd, en waren verzorgd van leeftocht, en trokken hun tegemoet; en de kinderen Israels legerden zich tegenover hen, als twee blote geitenkudden, maar de Syriers vervulden het land.');
INSERT INTO `bible_verses_stve` VALUES ('9437', '11', '20', '28', 'En de man Gods trad toe, en sprak tot den koning van Israel, en zeide: Zo zegt de HEERE: Daarom dat de Syriers gezegd hebben: De HEERE is een God der bergen, en Hij is niet een God der laagten; zo zal Ik al deze grote menigte in uw hand geven, opdat gijlieden weet, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('9438', '11', '20', '29', 'En dezen waren gelegerd tegenover die, zeven dagen; het geschiedde nu op den zevenden dag, dat de strijd aanging; en de kinderen Israels sloegen van de Syriers honderd duizend voetvolks op een dag.');
INSERT INTO `bible_verses_stve` VALUES ('9439', '11', '20', '30', 'En de overgeblevenen vloden naar Afek in de stad, en de muur viel op zeven en twintig duizend mannen, die overgebleven waren; ook vlood Benhadad, en kwam in de stad van kamer in kamer.');
INSERT INTO `bible_verses_stve` VALUES ('9440', '11', '20', '31', 'Toen zeiden de knechten tot hem: Zie toch, wij hebben gehoord, dat de koningen van het huis Israels goedertierene koningen zijn; laat ons toch zakken om onze lenden leggen, en koorden om onze hoofden, en uitgaan tot den koning van Israel; mogelijk zal hij uw ziel in het leven behouden.');
INSERT INTO `bible_verses_stve` VALUES ('9441', '11', '20', '32', 'Toen gordden zij zakken om hun lenden, en koorden om hun hoofden, en kwamen tot den koning van Israel, en zeiden: Uw knecht Benhadad zegt: Laat toch mijn ziel leven. En hij zeide: Leeft hij dan nog? Hij is mijn broeder.');
INSERT INTO `bible_verses_stve` VALUES ('9442', '11', '20', '33', 'De mannen nu namen naarstiglijk waar, en vatten het haastelijk, of het van hem ware, en zeiden: Uw broeder Benhadad leeft. En hij zeide: Komt, brengt hem. Toen kwam Benhadad tot hem uit, en hij deed hem op den wagen klimmen.');
INSERT INTO `bible_verses_stve` VALUES ('9443', '11', '20', '34', 'En hij zeide tot hem: De steden, die mijn vader van uw vader genomen heeft, zal ik wedergeven, en maak u straten in Damaskus, gelijk mijn vader in Samaria gemaakt heeft. En ik, antwoordde Achab, zal u met dit verbond dan laten gaan. Zo maakte hij een verbond met hem, en liet hem gaan.');
INSERT INTO `bible_verses_stve` VALUES ('9444', '11', '20', '35', 'Toen zeide een man uit de zonen der profeten tot zijn naaste, door het woord des HEEREN: Sla mij toch. En de man weigerde hem te slaan.');
INSERT INTO `bible_verses_stve` VALUES ('9445', '11', '20', '36', 'En hij zeide tot hem: Daarom dat gij de stem des HEEREN niet gehoorzaam zijt geweest, zie, als gij van mij weggegaan zijt, zo zal u een leeuw slaan. En als hij van bij hem weggegaan was, zo vond hem een leeuw, die hem sloeg.');
INSERT INTO `bible_verses_stve` VALUES ('9446', '11', '20', '37', 'Daarna vond hij een anderen man, en zeide: Sla mij toch. En die man sloeg hem, slaande en wondende.');
INSERT INTO `bible_verses_stve` VALUES ('9447', '11', '20', '38', 'Toen ging de profeet heen, en stond voor den koning op den weg; en hij verstelde zich met as boven zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('9448', '11', '20', '39', 'En het geschiedde, als de koning voorbijging, dat hij tot den koning riep, en zeide: Uw knecht was uitgegaan in het midden des strijds; en zie, een man was afgeweken, en bracht tot mij een man, en zeide: Bewaar dezen man, indien hij enigszins gemist wordt, zo zal uw ziel in de plaats zijner ziel zijn, of gij zult een talent zilvers opwegen.');
INSERT INTO `bible_verses_stve` VALUES ('9449', '11', '20', '40', 'Het geschiedde nu, als uw knecht hier en daar doende was, dat hij er niet was. Toen zeide de koning van Israel tot hem: Zo is uw oordeel; gij hebt zelf het geveld.');
INSERT INTO `bible_verses_stve` VALUES ('9450', '11', '20', '41', 'Toen haastte hij zich, en deed de as af van zijn ogen; en de koning van Israel kende hem, dat hij een der profeten was.');
INSERT INTO `bible_verses_stve` VALUES ('9451', '11', '20', '42', 'En hij zeide tot hem: Zo zegt de HEERE: Omdat gij den man, dien Ik verbannen heb, uit de hand hebt laten gaan, zo zal uw ziel in de plaats van zijn ziel zijn, en uw volk in de plaats van zijn volk.');
INSERT INTO `bible_verses_stve` VALUES ('9452', '11', '20', '43', 'En de koning van Israel toog henen, gemelijk en toornig, naar zijn huis, en kwam te Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9453', '11', '21', '1', 'Het geschiedde nu na deze dingen, alzo Naboth, en Jizreeliet, een wijngaard had, die te Jizreel was, bij het paleis van Achab, den koning van Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9454', '11', '21', '2', 'Dat Achab sprak tot Naboth, zeggende: Geef mij uw wijngaard, opdat hij mij zij tot een kruidhof, dewijl hij nabij mijn huis is; en ik zal u daarvoor geven een wijngaard, die beter is dan die; of, zo het goed in uw ogen is, zal ik u in geld deszelfs waarde geven.');
INSERT INTO `bible_verses_stve` VALUES ('9455', '11', '21', '3', 'Maar Naboth zeide tot Achab: Dat late de HEERE verre van mij zijn, dat ik u de erve mijner vaderen geven zou!');
INSERT INTO `bible_verses_stve` VALUES ('9456', '11', '21', '4', 'Toen kwam Achab in zijn huis, gemelijk en toornig over het woord, dat Naboth, de Jizreeliet, tot hem gesproken had, en gezegd: Ik zal de erve mijner vaderen niet geven. En hij legde zich neder op zijn bed, en keerde zijn aangezicht om, en at geen brood.');
INSERT INTO `bible_verses_stve` VALUES ('9457', '11', '21', '5', 'Maar Izebel, zijn huisvrouw, kwam tot hem, en sprak tot hem: Wat is dit, dat uw geest dus gemelijk is, en dat gij geen brood eet?');
INSERT INTO `bible_verses_stve` VALUES ('9458', '11', '21', '6', 'En hij sprak tot haar: Omdat ik tot Naboth, den Jizreeliet, gesproken en hem gezegd heb: Geef mij uw wijngaard om geld, of, zo het u behaagt, zal ik u een wijngaard in zijn plaats geven; maar hij heeft gezegd: Ik zal u mijn wijngaard niet geven.');
INSERT INTO `bible_verses_stve` VALUES ('9459', '11', '21', '7', 'Toen zeide Izebel, zijn huisvrouw, tot hem: Zoudt gij nu het koninkrijk over Israel regeren? Sta op, eet brood, en uw hart zij vrolijk; ik zal u den wijngaard van Naboth, den Jizreeliet, geven.');
INSERT INTO `bible_verses_stve` VALUES ('9460', '11', '21', '8', 'Zij dan schreef brieven in den naam van Achab, en verzegelde ze met zijn signet; en zond de brieven tot de oudsten en tot de edelen, die in zijn stad waren, wonende met Naboth.');
INSERT INTO `bible_verses_stve` VALUES ('9461', '11', '21', '9', 'En zij schreef in die brieven, zeggende: Roept een vasten uit, en zet Naboth in de hoogste plaats des volks;');
INSERT INTO `bible_verses_stve` VALUES ('9462', '11', '21', '10', 'En zet tegenover hem twee mannen, zonen Belials, die tegen hem getuigen, zeggende: Gij hebt God en den koning gezegend; en voert hem uit, en stenigt hem, dat hij sterve.');
INSERT INTO `bible_verses_stve` VALUES ('9463', '11', '21', '11', 'En de mannen zijner stad, die oudsten en die edelen, die in zijn stad woonden, deden gelijk als Izebel tot hen gezonden had; gelijk als geschreven was in de brieven, die zij tot hen gezonden had.');
INSERT INTO `bible_verses_stve` VALUES ('9464', '11', '21', '12', 'Zij riepen een vasten uit; en zij zetten Naboth in de hoogste plaats des volks.');
INSERT INTO `bible_verses_stve` VALUES ('9465', '11', '21', '13', 'Toen kwamen de twee mannen, zonen Belials, en zetten zich tegenover hem; en de mannen Belials getuigden tegen hem, tegen Naboth, voor het volk, zeggende: Naboth heeft God en den koning gezegend. En zij voerden hem buiten de stad, en stenigden hem met stenen, dat hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('9466', '11', '21', '14', 'Daarna zonden zij tot Izebel, zeggende: Naboth is gestenigd en is dood.');
INSERT INTO `bible_verses_stve` VALUES ('9467', '11', '21', '15', 'Het geschiedde nu, toen Izebel hoorde, dat Naboth gestenigd en dood was, dat Izebel tot Achab zeide: Sta op, bezit den wijngaard van Naboth, den Jizreeliet, erfelijk, dien hij u weigerde om geld te geven; want Naboth leeft niet, maar is dood.');
INSERT INTO `bible_verses_stve` VALUES ('9468', '11', '21', '16', 'En het geschiedde, als Achab hoorde, dat Naboth dood was, dat Achab opstond, om naar den wijngaard van Naboth, den Jizreeliet, af te gaan, om dien erfelijk te bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('9469', '11', '21', '17', 'Doch het woord des HEEREN geschiedde tot Elia, den Thisbiet, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('9470', '11', '21', '18', 'Maak u op, ga henen af, Achab, den koning van Israel, tegemoet, die in Samaria is; zie hij is in den wijngaard van Naboth, waarhenen hij afgegaan is, om dien erfelijk te bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('9471', '11', '21', '19', 'En gij zult tot hem spreken, zeggende: Alzo zegt de HEERE: Hebt gij doodgeslagen, en ook een erfelijke bezitting ingenomen? Daartoe zult gij tot hem spreken, zeggende: Alzo zegt de HEERE: In plaats dat de honden het bloed van Naboth gelekt hebben, zullen de honden uw bloed lekken, ja het uwe!');
INSERT INTO `bible_verses_stve` VALUES ('9472', '11', '21', '20', 'En Achab zeide tot Elia: Hebt gij mij gevonden, o, mijn vijand? En hij zeide: Ik heb u gevonden, overmits gij uzelven verkocht hebt, om te doen dat kwaad is in de ogen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('9473', '11', '21', '21', 'Zie, Ik zal kwaad over u brengen, en uw nakomelingen wegdoen; en Ik zal van Achab uitroeien, wat mannelijk is, mitsgaders den beslotene en verlatene in Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9474', '11', '21', '22', 'En Ik zal uw huis maken gelijk het huis van Jerobeam, den zoon van Nebat, en gelijk het huis van Baesa, den zoon van Ahia; om de terging, waarmede gij Mij getergd hebt, en dat gij Israel hebt doen zondigen.');
INSERT INTO `bible_verses_stve` VALUES ('9475', '11', '21', '23', 'Verder ook over Izebel sprak de HEERE, zeggende: De honden zullen Izebel eten, aan den voorwal van Jizreel.');
INSERT INTO `bible_verses_stve` VALUES ('9476', '11', '21', '24', 'Die van Achab sterft in de stad, zullen de honden eten; en die in het veld sterft, zullen de vogelen des hemels eten.');
INSERT INTO `bible_verses_stve` VALUES ('9477', '11', '21', '25', 'Doch er was niemand geweest gelijk Achab, die zichzelven verkocht had, om te doen dat kwaad is in de ogen des HEEREN, dewijl Izebel, zijn huisvrouw, hem ophitste.');
INSERT INTO `bible_verses_stve` VALUES ('9478', '11', '21', '26', 'En hij deed zeer gruwelijk, wandelende achter de drekgoden; naar alles, wat de Amorieten gedaan hadden, die God voor het aangezicht van de kinderen Israels uit de bezitting verdreven had.');
INSERT INTO `bible_verses_stve` VALUES ('9479', '11', '21', '27', 'Het geschiedde nu, als Achab deze woorden hoorde, dat hij zijn klederen scheurde, en een zak om zijn vlees legde, en vastte; hij lag ook neder in den zak, en ging langzaam.');
INSERT INTO `bible_verses_stve` VALUES ('9480', '11', '21', '28', 'En het woord des HEEREN geschiedde tot Elia, den Thisbiet, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('9481', '11', '21', '29', 'Hebt gij gezien, dat Achab zich vernedert voor Mijn aangezicht? Daarom dewijl hij zich vernedert voor Mijn aangezicht, zo zal Ik dat kwaad in zijn dagen niet brengen; in de dagen zijns zoons zal Ik dat kwaad over zijn huis brengen.');
INSERT INTO `bible_verses_stve` VALUES ('9482', '11', '22', '1', 'En zij zaten drie jaren stil, dat er geen krijg was tussen Syrie en tussen Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9483', '11', '22', '2', 'Maar het geschiedde in het derde jaar, als Josafat, de koning van Juda, tot den koning van Israel afgekomen was,');
INSERT INTO `bible_verses_stve` VALUES ('9484', '11', '22', '3', 'Dat de koning van Israel tot zijn knechten zeide: Weet gij, dat Ramoth in Gilead onze is? En wij zijn stil, zonder dat te nemen uit de hand van den koning van Syrie.');
INSERT INTO `bible_verses_stve` VALUES ('9485', '11', '22', '4', 'Daarna zeide hij tot Josafat: Zult gij met mij trekken in den strijd naar Ramoth in Gilead? En Josafat zeide tot den koning van Israel: Zo zal ik zijn gelijk gij zijt, zo mijn volk als uw volk, zo mijn paarden als uw paarden.');
INSERT INTO `bible_verses_stve` VALUES ('9486', '11', '22', '5', 'Verder zeide Josafat tot den koning van Israel: Vraag toch als heden naar het woord des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('9487', '11', '22', '6', 'Toen vergaderde de koning van Israel de profeten, omtrent vierhonderd man, en hij zeide tot hen: Zal ik tegen Ramoth in Gilead ten strijde trekken, of zal ik het nalaten? En zij zeiden: Trek op, want de HEERE zal ze in de hand des konings geven.');
INSERT INTO `bible_verses_stve` VALUES ('9488', '11', '22', '7', 'Maar Josafat zeide: Is hier niet nog een profeet des HEEREN, dat wij het van hem vragen mochten?');
INSERT INTO `bible_verses_stve` VALUES ('9489', '11', '22', '8', 'Toen zeide de koning van Israel tot Josafat: Er is nog een man, om door hem den HEERE te vragen; maar ik haat hem, omdat hij over mij niets goeds profeteert, maar kwaad: Micha, de zoon van Jimla. En Josafat zeide: De koning zegge niet alzo!');
INSERT INTO `bible_verses_stve` VALUES ('9490', '11', '22', '9', 'Toen riep de koning van Israel een kamerling, en hij zeide: Haal haastelijk Micha, den zoon van Jimla.');
INSERT INTO `bible_verses_stve` VALUES ('9491', '11', '22', '10', 'De koning van Israel nu, en Josafat, de koning van Juda, zaten elk op zijn troon, bekleed met hun klederen, op het plein, aan de deur der poort van Samaria; en al de profeten profeteerden in hun tegenwoordigheid.');
INSERT INTO `bible_verses_stve` VALUES ('9492', '11', '22', '11', 'En Zedekia, de zoon van Kenaana, had zich ijzeren horens gemaakt; en hij zeide: Zo zegt de HEERE: Met deze zult gij de Syriers stoten, totdat gij hen gans verdaan zult hebben.');
INSERT INTO `bible_verses_stve` VALUES ('9493', '11', '22', '12', 'En al de profeten profeteerden alzo, zeggende: Trek op naar Ramoth in Gilead, en gij zult voorspoedig zijn; want de HEERE zal hen in de hand des konings geven.');
INSERT INTO `bible_verses_stve` VALUES ('9494', '11', '22', '13', 'De bode nu, die heengegaan was, om Micha te roepen, sprak tot hem, zeggende: Zie toch, de woorden der profeten zijn uit een mond goed tot den koning; dat toch uw woord zij, gelijk als het woord van een uit hen, en spreek het goede.');
INSERT INTO `bible_verses_stve` VALUES ('9495', '11', '22', '14', 'Doch Micha zeide: Zo waarachtig als de HEERE leeft, hetgeen de HEERE tot mij zeggen zal, dat zal ik spreken.');
INSERT INTO `bible_verses_stve` VALUES ('9496', '11', '22', '15', 'Als hij tot den koning gekomen was, zo zeide de koning tot hem: Micha, zullen wij naar Ramoth in Gilead ten strijde trekken, of zullen wij het nalaten? En hij zeide tot hem: Trek op, en gij zult voorspoedig zijn, want de HEERE zal ze in de hand des konings geven.');
INSERT INTO `bible_verses_stve` VALUES ('9497', '11', '22', '16', 'En de koning zeide tot hem: Tot hoe vele reizen zal ik u bezweren, opdat gij tot mij niet spreekt, dan alleen de waarheid, in den Naam des HEEREN?');
INSERT INTO `bible_verses_stve` VALUES ('9498', '11', '22', '17', 'En hij zeide: Ik zag het ganse Israel verstrooid op de bergen, gelijk schapen, die geen herder hebben; en de HEERE zeide: Dezen hebben geen heer; een iegelijk kere weder naar zijn huis in vrede.');
INSERT INTO `bible_verses_stve` VALUES ('9499', '11', '22', '18', 'Toen zeide de koning van Israel tot Josafat: Heb ik tot u niet gezegd: Hij zal over mij niets goed, maar kwaads profeteren?');
INSERT INTO `bible_verses_stve` VALUES ('9500', '11', '22', '19', 'Verder zeide hij: Daarom hoort het woord des HEEREN: Ik zag den HEERE, zittende op Zijn troon, en al het hemelse heir staande nevens Hem, aan Zijn rechter hand en aan Zijn linkerhand.');
INSERT INTO `bible_verses_stve` VALUES ('9501', '11', '22', '20', 'En de HEERE zeide: Wie zal Achab overreden, dat hij optrekke en valle te Ramoth in Gilead? De een nu zeide aldus, en de andere zeide alzo.');
INSERT INTO `bible_verses_stve` VALUES ('9502', '11', '22', '21', 'Toen ging een geest uit, en stond voor het aangezicht des HEEREN, en zeide: Ik zal hem overreden. En de HEERE zeide tot hem: Waarmede?');
INSERT INTO `bible_verses_stve` VALUES ('9503', '11', '22', '22', 'En hij zeide: Ik zal uitgaan, en een leugengeest zijn in den mond van al zijn profeten. En Hij zeide: Gij zult overreden, en zult het ook vermogen; ga uit en doe alzo.');
INSERT INTO `bible_verses_stve` VALUES ('9504', '11', '22', '23', 'Nu dan, zie, de HEERE heeft een leugengeest in den mond van al deze uw profeten gegeven; en de HEERE heeft kwaad over u gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('9505', '11', '22', '24', 'Toen trad Zedekia, de zoon van Kenaana, toe, en sloeg Micha op het kinnebakken; en hij zeide: Door wat weg is de geest des HEEREN van mij doorgegaan, om u aan te spreken?');
INSERT INTO `bible_verses_stve` VALUES ('9506', '11', '22', '25', 'En Micha zeide: Zie, gij zult het zien, op dienzelfden dag, als gij zult gaan van kamer in kamer, om u te versteken.');
INSERT INTO `bible_verses_stve` VALUES ('9507', '11', '22', '26', 'De koning van Israel nu zeide: Neem Micha, en breng hem weder tot Amon, den overste der stad, en tot Joas, den zoon des konings;');
INSERT INTO `bible_verses_stve` VALUES ('9508', '11', '22', '27', 'En gij zult zeggen: Zo zegt de koning: Zet dezen in het gevangenhuis, en spijst hem met brood der bedruktheid, en met water der bedruktheid, totdat ik met vrede weder kom.');
INSERT INTO `bible_verses_stve` VALUES ('9509', '11', '22', '28', 'En Micha zeide: Indien gij enigszins met vrede wederkomt, zo heeft de HEERE door mij niet gesproken! Verder zeide hij: Hoort, gij volken altegaar!');
INSERT INTO `bible_verses_stve` VALUES ('9510', '11', '22', '29', 'Alzo toog de koning van Israel en Josafat, de koning van Juda, op naar Ramoth in Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('9511', '11', '22', '30', 'En de koning van Israel zeide tot Josafat: Als ik mij versteld heb, zal ik in den strijd komen; maar gij, trek uw klederen aan. Alzo verstelde zich de koning van Israel, en kwam in den strijd.');
INSERT INTO `bible_verses_stve` VALUES ('9512', '11', '22', '31', 'De koning nu van Syrie had geboden aan de oversten der wagenen, van welke hij twee en dertig had, zeggende: Gij zult noch kleinen noch groten bestrijden, maar den koning van Israel alleen.');
INSERT INTO `bible_verses_stve` VALUES ('9513', '11', '22', '32', 'Het geschiedde dan, als de oversten der wagenen Josafat zagen, dat zij zeiden: Gewisselijk, die is de koning van Israel, en zij keerden zich naar hem, om te strijden; maar Josafat riep uit.');
INSERT INTO `bible_verses_stve` VALUES ('9514', '11', '22', '33', 'En het geschiedde, als de oversten der wagenen zagen, dat hij de koning van Israel niet was, dat zij zich van achter hem afkeerden.');
INSERT INTO `bible_verses_stve` VALUES ('9515', '11', '22', '34', 'Toen spande een man den boog in zijn eenvoudigheid, en schoot den koning van Israel tussen de gespen en tussen het pantsier. Toen zeide hij tot zijn voerman: Keer uw hand, en voer mij uit het leger, want ik ben zeer verwond.');
INSERT INTO `bible_verses_stve` VALUES ('9516', '11', '22', '35', 'En de strijd nam op denzelven dag toe, en de koning werd met den wagen staande gehouden tegenover de Syriers; maar hij stierf des avonds, en het bloed der wonde vloeide in den bak des wagens.');
INSERT INTO `bible_verses_stve` VALUES ('9517', '11', '22', '36', 'En er ging een uitroeping door het heirleger, als de zon onderging, zeggende: Een ieder kere naar zijn stad, en een ieder naar zijn land!');
INSERT INTO `bible_verses_stve` VALUES ('9518', '11', '22', '37', 'Alzo stierf de koning, en werd naar Samaria gebracht; en zij begroeven den koning te Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9519', '11', '22', '38', 'Als men nu den wagen in den vijver van Samaria spoelde, lekten de honden zijn bloed, waar de hoeren wiesen, naar het woord des HEEREN,, dat Hij gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('9520', '11', '22', '39', 'Het overige nu der geschiedenissen van Achab, en al wat hij gedaan heeft, en het elpenbenen huis, dat hij gebouwd heeft, en al de steden, die hij gebouwd heeft, zijn die niet geschreven in het boek der kronieken der koningen van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9521', '11', '22', '40', 'Alzo ontsliep Achab met zijn vaderen; en zijn zoon Ahazia werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9522', '11', '22', '41', 'Josafat nu, de zoon van Asa, werd koning over Juda, in het vierde jaar van Achab, den koning van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9523', '11', '22', '42', 'Josafat was vijf en dertig jaren oud, als hij koning werd, en regeerde vijf en twintig jaren te Jeruzalem; en de naam zijner moeder was Azuba, de dochter van Silchi.');
INSERT INTO `bible_verses_stve` VALUES ('9524', '11', '22', '43', 'En hij wandelde in al den weg van zijn vader Asa; hij week niet daarvan, doende dat recht was in de ogen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('9525', '11', '22', '44', 'Evenwel werden de hoogten niet weggenomen; het volk offerde en rookte nog op de hoogten.');
INSERT INTO `bible_verses_stve` VALUES ('9526', '11', '22', '45', 'En Josafat maakte vrede met den koning van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9527', '11', '22', '46', 'Het overige nu der geschiedenissen van Josafat, en zijn macht, die hij bewezen heeft, en hoe hij geoorloogd heeft, zijn die niet geschreven in het boek der kronieken der koningen van Juda?');
INSERT INTO `bible_verses_stve` VALUES ('9528', '11', '22', '47', 'Ook deed hij uit het land weg de overige schandjongens, die in de dagen van zijn vader Asa overgebleven waren.');
INSERT INTO `bible_verses_stve` VALUES ('9529', '11', '22', '48', 'Toen was er geen koning in Edom, maar een stadhouder des konings.');
INSERT INTO `bible_verses_stve` VALUES ('9530', '11', '22', '49', 'En Josafat maakte schepen van Tharsis, om naar Ofir te gaan om goud; maar zij gingen niet, want de schepen werden gebroken te Ezeon-Geber.');
INSERT INTO `bible_verses_stve` VALUES ('9531', '11', '22', '50', 'Toen zeide Ahazia, de zoon van Achab, tot Josafat: Laat mijn knechten met uw knechten op de schepen varen; maar Josafat wilde niet.');
INSERT INTO `bible_verses_stve` VALUES ('9532', '11', '22', '51', 'En Josafat ontsliep met zijn vaderen, en werd bij zijn vaderen begraven in de stad van zijn vader David; en zijn zoon Joram werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9533', '11', '22', '52', 'Ahazia, de zoon van Achab, werd koning over Israel te Samaria, in het zeventiende jaar van Josafat, den koning van Juda, en regeerde twee jaren over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9534', '11', '22', '53', 'En hij deed dat kwaad was in de ogen des HEEREN; want hij wandelde in den weg van zijn vader, en in den weg van zijn moeder, en in den weg van Jerobeam, den zoon van Nebat, die Israel zondigen deed. [ (I Kings 22:54) En hij diende Baal, en boog zich voor hem, en vertoornde den HEERE, den God Israels, naar alles, wat zijn vader gedaan had. ]');
INSERT INTO `bible_verses_stve` VALUES ('9535', '12', '1', '1', 'En Moab viel van Israel af, na Achabs dood.');
INSERT INTO `bible_verses_stve` VALUES ('9536', '12', '1', '2', 'En Ahazia viel door een tralie in zijn opperzaal, die te Samaria was, en werd krank. En hij zond boden, en zeide tot hen: Gaat heen, vraagt Baal-Zebub, den god van Ekron, of ik van deze krankheid genezen zal.');
INSERT INTO `bible_verses_stve` VALUES ('9537', '12', '1', '3', 'Maar de Engel des HEEREN sprak tot Elia, den Thisbiet: Maak u op, ga op, den boden des konings van Samaria tegemoet, en spreek tot hen: Is het, omdat er geen God in Israel is, dat gijlieden heengaat, om Baal-Zebub, den god van Ekron, te vragen?');
INSERT INTO `bible_verses_stve` VALUES ('9538', '12', '1', '4', 'Daarom nu zegt de HEERE alzo: Gij zult niet afkomen van dat bed, waarop gij geklommen zijt, maar gij zult den dood sterven. En Elia ging weg.');
INSERT INTO `bible_verses_stve` VALUES ('9539', '12', '1', '5', 'Zo kwamen de boden weder tot hem; en hij zeide tot hen: Wat is dit, dat gij wederkomt?');
INSERT INTO `bible_verses_stve` VALUES ('9540', '12', '1', '6', 'En zij zeiden tot hem: Een man kwam op, ons tegemoet, en zeide tot ons: Gaat heen, keert weder tot den koning die u gezonden heeft, en spreekt tot hem: Zo zegt de HEERE: Is het, omdat er geen God in Israel is, dat gij zendt, om Baal-Zebub, den god van Ekron, te vragen? Daarom zult gij van dat bed, waarop gij geklommen zijt, niet afkomen, maar gij zult den dood sterven.');
INSERT INTO `bible_verses_stve` VALUES ('9541', '12', '1', '7', 'En hij sprak tot hen: Hoedanig was de gestalte des mans, die u tegemoet opgekomen is, en deze woorden tot u gesproken heeft?');
INSERT INTO `bible_verses_stve` VALUES ('9542', '12', '1', '8', 'En zij zeiden tot hem: Hij was een man met een harig kleed, en met een lederen gordel gegord om zijn lenden. Toen zeide hij: Het is Elia, de Thisbiet.');
INSERT INTO `bible_verses_stve` VALUES ('9543', '12', '1', '9', 'En hij zond tot hem een hoofdman van vijftig met zijn vijftigen. En als hij tot hem opkwam (want ziet, hij zat op de hoogte eens bergs), zo sprak hij tot hem: Gij man Gods! de koning zegt: Kom af.');
INSERT INTO `bible_verses_stve` VALUES ('9544', '12', '1', '10', 'Maar Elia antwoordde en sprak tot den hoofdman van vijftigen: Indien ik dan een man Gods ben, zo dale vuur van den hemel, en vertere u en uw vijftigen. Toen daalde vuur van den hemel, en verteerde hem en zijn vijftigen.');
INSERT INTO `bible_verses_stve` VALUES ('9545', '12', '1', '11', 'En hij zond wederom tot hem een anderen hoofdman van vijftig met zijn vijftigen. Deze antwoordde en sprak tot hem: Gij, man Gods! zo zegt de koning: Kom haastelijk af.');
INSERT INTO `bible_verses_stve` VALUES ('9546', '12', '1', '12', 'En Elia antwoordde en sprak tot hem: Ben ik een man Gods, zo dale vuur van den hemel, en vertere u en uw vijftigen. Toen daalde vuur Gods van den hemel en verteerde hem en zijn vijftigen.');
INSERT INTO `bible_verses_stve` VALUES ('9547', '12', '1', '13', 'En wederom zond hij een hoofdman van de derde vijftigen met zijn vijftigen. Zo ging de derde hoofdman van vijftigen op, en kwam en boog zich op zijn knieen, voor Elia, en smeekte hem, en sprak tot hem: Gij, man Gods, laat toch mijn ziel en de ziel van uw knechten, van deze vijftigen, dierbaar zijn in uw ogen!');
INSERT INTO `bible_verses_stve` VALUES ('9548', '12', '1', '14', 'Zie, het vuur is van den hemel gedaald, en heeft die twee eerste hoofdmannen van vijftigen met hun vijftigen verteerd; maar nu, laat mijn ziel dierbaar zijn in uw ogen!');
INSERT INTO `bible_verses_stve` VALUES ('9549', '12', '1', '15', 'Toen sprak de Engel des HEEREN tot Elia: Ga af met hem; vrees niet voor zijn aangezicht. En hij stond op, en ging met hem af tot den koning.');
INSERT INTO `bible_verses_stve` VALUES ('9550', '12', '1', '16', 'En hij sprak tot hem: Zo zegt de HEERE: Daarom, dat gij boden gezonden hebt, om Baal-Zebub, den god van Ekron, te vragen (is het, omdat er geen God in Israel is, om Zijn woord te vragen?); daarom, van dat bed, waarop gij geklommen zijt, zult gij niet afkomen, maar gij zult den dood sterven.');
INSERT INTO `bible_verses_stve` VALUES ('9551', '12', '1', '17', 'Alzo stierf hij, naar het woord des HEEREN, dat Elia gesproken had; en Joram werd koning in zijn plaats, in het tweede jaar van Joram, den zoon van Josafat, den koning van Juda; want hij had geen zoon.');
INSERT INTO `bible_verses_stve` VALUES ('9552', '12', '1', '18', 'Het overige nu der zaken van Ahazia, die hij gedaan heeft, is dat niet geschreven in het boek der kronieken der koningen van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9553', '12', '2', '1', 'Het geschiedde nu, als de HEERE Elia met een onweder ten hemel opnemen zou, dat Elia met Elisa ging van Gilgal.');
INSERT INTO `bible_verses_stve` VALUES ('9554', '12', '2', '2', 'En Elia zeide tot Elisa: Blijf toch hier, want de HEERE heeft mij naar Beth-El gezonden. Maar Elisa zeide: Zo waarachtig als de HEERE leeft en uw ziel leeft ik zal u niet verlaten! Alzo gingen zij af naar Beth-El.');
INSERT INTO `bible_verses_stve` VALUES ('9555', '12', '2', '3', 'Toen gingen de zonen der profeten, die te Beth-El waren, tot Elisa uit, en zeiden tot hem: Weet gij, dat de HEERE heden uw heer van uw hoofd wegnemen zal? En hij zeide: Ik weet het ook wel, zwijgt gij stil.');
INSERT INTO `bible_verses_stve` VALUES ('9556', '12', '2', '4', 'En Elia zeide tot hem: Elisa, blijf toch hier, want de HEERE heeft mij naar Jericho gezonden. Maar hij zeide: Zo waarachtig als de HEERE leeft en uw ziel leeft, ik zal u niet verlaten! Alzo kwamen zij te Jericho.');
INSERT INTO `bible_verses_stve` VALUES ('9557', '12', '2', '5', 'Toen traden de zonen der profeten, die te Jericho waren, naar Elisa toe, en zeiden tot hem: Weet gij, dat de HEERE heden uw heer van uw hoofd wegnemen zal? En hij zeide: Ik weet het ook wel, zwijgt gij stil.');
INSERT INTO `bible_verses_stve` VALUES ('9558', '12', '2', '6', 'En Elia zeide tot hem: Blijf toch hier, want de HEERE heeft mij naar de Jordaan gezonden. Maar hij zeide: Zo waarachtig als de HEERE leeft en uw ziel leeft, ik zal u niet verlaten! En zij beiden gingen henen.');
INSERT INTO `bible_verses_stve` VALUES ('9559', '12', '2', '7', 'En vijftig mannen van de zonen der profeten gingen henen, en stonden tegenover van verre; en die beiden stonden aan de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('9560', '12', '2', '8', 'Toen nam Elia zijn mantel, en wond hem samen, en sloeg het water, en het werd herwaarts en derwaarts verdeeld; en zij beiden gingen er door op het droge.');
INSERT INTO `bible_verses_stve` VALUES ('9561', '12', '2', '9', 'Het geschiedde nu, als zij overgekomen waren, dat Elia zeide tot Elisa: Begeer wat ik u doen zal, eer ik van bij u weggenomen worde. En Elisa zeide: Dat toch twee delen van uw geest op mij zijn!');
INSERT INTO `bible_verses_stve` VALUES ('9562', '12', '2', '10', 'En hij zeide: Gij hebt een harde zaak begeerd; indien gij mij zult zien, als ik van bij u weggenomen worde, het zal u alzo geschieden; doch zo niet, het zal niet geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('9563', '12', '2', '11', 'En het gebeurde, als zij voortgingen, gaande en sprekende, ziet, zo was er een vurige wagen met vurige paarden, die tussen hen beiden scheiding maakten. Alzo voer Elia met een onweder ten hemel.');
INSERT INTO `bible_verses_stve` VALUES ('9564', '12', '2', '12', 'En Elisa zag het, en hij riep: Mijn vader, mijn vader, wagen Israels en zijn ruiteren! En hij zag hem niet meer; en hij vatte zijn klederen en scheurde ze in twee stukken.');
INSERT INTO `bible_verses_stve` VALUES ('9565', '12', '2', '13', 'Hij hief ook Elia\'s mantel op, die van hem afgevallen was, en keerde weder, en stond aan den oever van de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('9566', '12', '2', '14', 'En hij nam den mantel van Elia, die van hem afgevallen was, en sloeg het water, en zeide: Waar is de HEERE, de God van Elia? Ja, Dezelve? En hij sloeg het water, en het werd herwaarts en derwaarts verdeeld, en Elisa ging er door.');
INSERT INTO `bible_verses_stve` VALUES ('9567', '12', '2', '15', 'Als nu de kinderen der profeten, die tegenover te Jericho waren, hem zagen, zo zeiden zij: De geest van Elia rust op Elisa; en zij kwamen hem tegemoet, en bogen zich voor hem neder ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('9568', '12', '2', '16', 'En zij zeiden tot hem: Zie nu, er zijn bij uw knechten vijftig dappere mannen; laat hen toch heengaan, en uw heer zoeken, of niet misschien de Geest des HEEREN hem opgenomen, en op een der bergen, of in een der dalen hem geworpen heeft. Doch hij zeide: Zendt niet.');
INSERT INTO `bible_verses_stve` VALUES ('9569', '12', '2', '17', 'Maar zij hielden bij hem aan tot schamens toe; en hij zeide: Zendt. En zij zonden vijftig mannen, die drie dagen zochten, doch hem niet vonden.');
INSERT INTO `bible_verses_stve` VALUES ('9570', '12', '2', '18', 'Toen kwamen zij weder tot hem, daar hij te Jericho gebleven was; en hij zeide tot hen: Heb ik tot ulieden niet gezegd: Gaat niet?');
INSERT INTO `bible_verses_stve` VALUES ('9571', '12', '2', '19', 'En de mannen der stad zeiden tot Elisa: Zie toch, de woning dezer stad is goed, gelijk als mijn heer ziet; maar het water is kwaad, en het land onvruchtbaar.');
INSERT INTO `bible_verses_stve` VALUES ('9572', '12', '2', '20', 'En hij zeide: Brengt mij een nieuwe schaal, en legt er zout in. En zij brachten ze tot hem.');
INSERT INTO `bible_verses_stve` VALUES ('9573', '12', '2', '21', 'Toen ging hij uit tot de waterwel, en wierp het zout daarin, en zeide: Zo zegt de HEERE: Ik heb dit water gezond gemaakt, er zal geen dood noch onvruchtbaarheid meer van worden.');
INSERT INTO `bible_verses_stve` VALUES ('9574', '12', '2', '22', 'Alzo werd dat water gezond, tot op dezen dag, naar het woord van Elisa, dat hij gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('9575', '12', '2', '23', 'En hij ging van daar op naar Beth-El. Als hij nu den weg opging, zo kwamen kleine jongens uit de stad; die bespotten hem, en zeiden tot hem: Kaalkop, ga op, kaalkop, ga op!');
INSERT INTO `bible_verses_stve` VALUES ('9576', '12', '2', '24', 'En hij keerde zich achterom, en hij zag ze, en vloekte hen, in den Naam des HEEREN. Toen kwamen twee beren uit het woud, en verscheurden van dezelve twee en veertig kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('9577', '12', '2', '25', 'En hij ging van daar naar den berg Karmel; en van daar keerde hij weder naar Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9578', '12', '3', '1', 'Joram nu, de zoon van Achab, werd koning over Israel te Samaria, in het achttiende jaar van Josafat, den koning van Juda, en hij regeerde twaalf jaren.');
INSERT INTO `bible_verses_stve` VALUES ('9579', '12', '3', '2', 'En hij deed dat kwaad was in de ogen des HEEREN, doch niet gelijk zijn vader en gelijk zijn moeder; want hij deed dag opgerichte beeld van Baal weg, hetwelk zijn vader gemaakt had.');
INSERT INTO `bible_verses_stve` VALUES ('9580', '12', '3', '3', 'Evenwel hing hij de zonden van Jerobeam, den zoon van Nebat, aan, die Israel deed zondigen; hij week daarvan niet af.');
INSERT INTO `bible_verses_stve` VALUES ('9581', '12', '3', '4', 'Mesa nu, de koning der Moabieten, was een veehandelaar, en bracht op aan den koning van Israel honderd duizend lammeren, en honderd duizend rammen met de wol.');
INSERT INTO `bible_verses_stve` VALUES ('9582', '12', '3', '5', 'Maar het geschiedde, als Achab gestorven was, dat de koning der Moabieten van den koning van Israel afviel.');
INSERT INTO `bible_verses_stve` VALUES ('9583', '12', '3', '6', 'Zo toog de koning Joram ter zelfder tijd uit Samaria, en monsterde gans Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9584', '12', '3', '7', 'En hij ging heen, en zond tot Josafat, den koning van Juda, zeggende: De koning der Moabieten is van mij afgevallen, zult gij met mij trekken in den oorlog tegen de Moabieten? En hij zeide: Ik zal opkomen; zo zal ik zijn, gelijk gij zijt, zo mijn volk als uw volk, zo mijn paarden als uw paarden.');
INSERT INTO `bible_verses_stve` VALUES ('9585', '12', '3', '8', 'En hij zeide: Door welken weg zullen wij optrekken? Hij dan zeide: Door den weg der woestijn van Edom.');
INSERT INTO `bible_verses_stve` VALUES ('9586', '12', '3', '9', 'Alzo toog de koning van Israel heen, en de koning van Juda, en de koning van Edom; en als zij zeven dagreizen omgetogen waren, zo had het leger en het vee, dat hen navolgde, geen water.');
INSERT INTO `bible_verses_stve` VALUES ('9587', '12', '3', '10', 'Toen zeide de koning van Israel: Ach, dat de HEERE deze drie koningen geroepen heeft, om die in der Moabieten hand te geven!');
INSERT INTO `bible_verses_stve` VALUES ('9588', '12', '3', '11', 'En Josafat zeide: Is hier geen profeet des HEEREN, dat wij door hem den HEERE mochten vragen? Toen antwoordde een van de knechten des konings van Israel, en zeide: Hier is Elisa, de zoon van Safat, die water op Elia\'s handen goot.');
INSERT INTO `bible_verses_stve` VALUES ('9589', '12', '3', '12', 'En Josafat zeide: Des HEEREN woord is bij hem. Zo togen tot hem af de koning van Israel, en Josafat, en de koning van Edom.');
INSERT INTO `bible_verses_stve` VALUES ('9590', '12', '3', '13', 'Maar Elisa zeide tot den koning van Israel: Wat heb ik met u te doen? Ga heen tot de profeten uws vaders, en tot de profeten uwer moeder. Doch de koning van Israel zeide tot hem: Neen, want de HEERE heeft deze drie koningen geroepen, om die in der Moabieten hand te geven.');
INSERT INTO `bible_verses_stve` VALUES ('9591', '12', '3', '14', 'En Elisa zeide: Zo waarachtig als de HEERE der heirscharen leeft, voor Wiens aangezicht ik sta, zo ik niet het aangezicht van Josafat, den koning van Juda, opnam, ik zou u niet aanschouwen, noch u aanzien!');
INSERT INTO `bible_verses_stve` VALUES ('9592', '12', '3', '15', 'Nu dan, brengt mij een speelman. En het geschiedde, als de speelman op de snaren speelde, dat de hand des HEEREN op hem kwam.');
INSERT INTO `bible_verses_stve` VALUES ('9593', '12', '3', '16', 'En hij zeide: Zo zegt de HEERE: Maakt in dit dal vele grachten.');
INSERT INTO `bible_verses_stve` VALUES ('9594', '12', '3', '17', 'Want zo zegt de HEERE: Gijlieden zult geen wind zien, en gij zult geen regen zien; nochtans zal dit dal met water vervuld worden, zodat gij zult drinken, gij en uw vee, en uw beesten.');
INSERT INTO `bible_verses_stve` VALUES ('9595', '12', '3', '18', 'Daartoe is dat slecht in de ogen des HEEREN, Hij zal ook de Moabieten in ulieder hand geven.');
INSERT INTO `bible_verses_stve` VALUES ('9596', '12', '3', '19', 'En gij zult alle vaste steden, en alle uitgelezene steden slaan, en zult alle goede bomen vellen, en zult alle waterfonteinen stoppen; en alle goede stukken lands zult gij met stenen verderven.');
INSERT INTO `bible_verses_stve` VALUES ('9597', '12', '3', '20', 'En het geschiedde des morgens, als men het spijsoffer offert, dat er, ziet, water door den weg van Edom kwam, en het land met water vervuld werd.');
INSERT INTO `bible_verses_stve` VALUES ('9598', '12', '3', '21', 'Toen nu al de Moabieten hoorden, dat koningen opgetogen waren, om tegen hen te strijden, zo werden zij samen geroepen, van al degenen af, die den gordel aangordden en daarboven, en zij stonden aan de landpale.');
INSERT INTO `bible_verses_stve` VALUES ('9599', '12', '3', '22', 'En toen zij zich des morgens vroeg opmaakten, en de zon over dat water oprees, zagen de Moabieten dat water tegenover rood, gelijk bloed.');
INSERT INTO `bible_verses_stve` VALUES ('9600', '12', '3', '23', 'En zij zeiden: Dit is bloed; de koningen hebben voorzeker zich met het zwaard verdorven, en hebben de een de ander verslagen; nu dan aan den buit, gij Moabieten!');
INSERT INTO `bible_verses_stve` VALUES ('9601', '12', '3', '24', 'Maar als zij aan het leger van Israel kwamen, maakten zich de Israelieten op, en sloegen de Moabieten; en zij vloden van hun aangezicht; ja, zij kwamen in het land, slaande ook de Moabieten.');
INSERT INTO `bible_verses_stve` VALUES ('9602', '12', '3', '25', 'De steden nu braken zij af, en een iegelijk wierp zijn steen op alle goede stukken lands, en zij vulden ze, en stopten alle waterfonteinen, en velden alle goede bomen, totdat zij in Kir-hareseth alleen de stenen daarvan lieten overblijven; en de slingeraars omsingelden en sloegen hen.');
INSERT INTO `bible_verses_stve` VALUES ('9603', '12', '3', '26', 'Doch als de koning der Moabieten zag, dat hem de strijd te sterk was, nam hij tot zich zevenhonderd mannen, die het zwaard uittogen, om door te breken tegen den koning van Edom; maar zij konden niet.');
INSERT INTO `bible_verses_stve` VALUES ('9604', '12', '3', '27', 'Toen nam hij zijn eerstgeboren zoon, die in zijn plaats koning zou worden, en offerde hem ten brandoffer op den muur. Daaruit werd een zeer grote toorn in Israel; daarom trokken zij van hem af, en keerden weder in hun land.');
INSERT INTO `bible_verses_stve` VALUES ('9605', '12', '4', '1', 'Een vrouw nu uit de vrouwen van de zonen der profeten riep tot Elisa, zeggende: Uw knecht, mijn man, is gestorven, en gij weet, dat uw knecht den HEERE was vrezende; nu is de schuldheer gekomen, om mijn beide kinderen voor zich tot knechten te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('9606', '12', '4', '2', 'En Elisa zeide tot haar: Wat zal ik u doen? Geef mij te kennen, wat gij in het huis hebt. En zij zeide: Uw dienstmaagd heeft niet met al in het huis, dan een kruik met olie.');
INSERT INTO `bible_verses_stve` VALUES ('9607', '12', '4', '3', 'Toen zeide hij: Ga, eis voor u vaten van buiten, van al uw naburen ledige vaten; maak er niet weinig te hebben.');
INSERT INTO `bible_verses_stve` VALUES ('9608', '12', '4', '4', 'Kom dan in, en sluit de deur voor u en voor uw zonen toe; daarna giet in al die vaten, en zet weg, dat vol is.');
INSERT INTO `bible_verses_stve` VALUES ('9609', '12', '4', '5', 'Zo ging zij van hem, en sloot de deur voor zich en voor haar zonen toe; die brachten haar de vaten toe, en zij goot in.');
INSERT INTO `bible_verses_stve` VALUES ('9610', '12', '4', '6', 'En het geschiedde, als die vaten vol waren, dat zij tot haar zoon zeide: Breng mij nog een vat aan; maar hij zeide tot haar: Er is geen vat meer. En de olie stond stil.');
INSERT INTO `bible_verses_stve` VALUES ('9611', '12', '4', '7', 'Toen kwam zij, en gaf het den man Gods te kennen; en hij zeide: Ga heen, verkoop de olie, en betaal uw schuldheer; gij dan met uw zonen, leef bij het overige.');
INSERT INTO `bible_verses_stve` VALUES ('9612', '12', '4', '8', 'Het geschiedde ook op een dag, als Elisa naar Sunem doortrok, dat aldaar een grote vrouw was, dewelke hem aanhield om brood te eten. Voorts geschiedde het, zo dikwijls hij doortrok, week hij daarin, om brood te eten.');
INSERT INTO `bible_verses_stve` VALUES ('9613', '12', '4', '9', 'En zij zeide tot haar man: Zie nu, ik heb gemerkt, dat deze man Gods heilig is, die bij ons altoos doortrekt.');
INSERT INTO `bible_verses_stve` VALUES ('9614', '12', '4', '10', 'Laat ons toch een kleine opperkamer van een wand maken, en laat ons daar voor hem zetten een bed, en tafel, en stoel, en kandelaar; zo zal het geschieden, wanneer hij tot ons komt, dat hij daar inwijke.');
INSERT INTO `bible_verses_stve` VALUES ('9615', '12', '4', '11', 'En het geschiedde op een dag, dat hij daar kwam; en hij week in die opperkamer, en legde zich daar neder.');
INSERT INTO `bible_verses_stve` VALUES ('9616', '12', '4', '12', 'Toen zeide hij tot zijn jongen Gehazi: Roep deze Sunamietische. En als hij ze geroepen had, stond zij voor zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('9617', '12', '4', '13', '(Want hij had hem gezegd: Zeg nu tot haar: Zie, gij zijt zorgvuldig voor ons geweest, met al deze zorgvuldigheid; wat is er voor u te doen? Is er iets om voor u te spreken tot den koning, of tot den krijgsoverste? En zij had gezegd: Ik woon in het midden mijns volks.');
INSERT INTO `bible_verses_stve` VALUES ('9618', '12', '4', '14', 'Toen had hij gezegd: Wat is er dan voor haar te doen? En Gehazi had gezegd: Zij heeft toch geen zoon, en haar man is oud.');
INSERT INTO `bible_verses_stve` VALUES ('9619', '12', '4', '15', 'Daarom had hij gezegd: Roep haar. En als hij ze geroepen had, stond zij in de deur.)');
INSERT INTO `bible_verses_stve` VALUES ('9620', '12', '4', '16', 'En hij zeide: Op dezen gezetten tijd, omtrent dezen tijd des levens zult gij een zoon omhelzen. En zij zeide: Neen, mijn heer, gij, man Gods, lieg tegen uw dienstmaagd niet.');
INSERT INTO `bible_verses_stve` VALUES ('9621', '12', '4', '17', 'En de vrouw werd zwanger, en baarde een zoon op dien gezette tijd, omtrent den tijd des levens, dien Elisa tot haar gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('9622', '12', '4', '18', 'Toen nu het kind groot werd, geschiedde het op een dag, dat het uitging tot zijn vader, tot de maaiers.');
INSERT INTO `bible_verses_stve` VALUES ('9623', '12', '4', '19', 'En het zeide tot zijn vader: Mijn hoofd, mijn hoofd! Hij dan zeide tot een jongen: Draag hem tot zijn moeder.');
INSERT INTO `bible_verses_stve` VALUES ('9624', '12', '4', '20', 'En hij droeg hem, en bracht hem tot zijn moeder. En hij zat op haar knieen tot aan den middag toe; toen stierf hij.');
INSERT INTO `bible_verses_stve` VALUES ('9625', '12', '4', '21', 'En zij ging op, en legde hem op het bed van den man Gods; daarna sloot zij voor hem toe, en ging uit.');
INSERT INTO `bible_verses_stve` VALUES ('9626', '12', '4', '22', 'En zij riep om haar man, en zeide: Zend mij toch een van de jongens, en een van de ezelinnen, dat ik tot den man Gods lope, en wederkomen.');
INSERT INTO `bible_verses_stve` VALUES ('9627', '12', '4', '23', 'En hij zeide: Waarom gaat gij heden tot hem? Het is geen nieuwe maan, noch sabbat. En zij zeide: Het zal wel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('9628', '12', '4', '24', 'Toen zadelde zij de ezelin, en zeide tot haar jongen: Drijf, en ga voort; houd mij niet op voort te rijden, tenzij dan dat ik het u zegge.');
INSERT INTO `bible_verses_stve` VALUES ('9629', '12', '4', '25', 'Alzo toog zij heen, en kwam tot den man Gods, tot den berg Karmel. En het geschiedde, als de man Gods haar van tegenover zag, dat hij tot Gehazi, zijn jongen zeide: Zie, daar is de Sunamietische.');
INSERT INTO `bible_verses_stve` VALUES ('9630', '12', '4', '26', 'Nu loop toch haar tegemoet, en zeg tot haar: Is het wel met u? Is het wel met uw man? Is het wel met uw kind? En zij zeide: Het is wel.');
INSERT INTO `bible_verses_stve` VALUES ('9631', '12', '4', '27', 'Toen zij nu tot den man Gods op den berg kwam, vatte zij zijn voeten. Maar Gehazi trad toe, om haar af te stoten. Doch de man Gods zeide: Laat ze geworden; want haar ziel is in haar bitterlijk bedroefd, en de HEERE heeft het voor mij verborgen, en mij niet verkondigd.');
INSERT INTO `bible_verses_stve` VALUES ('9632', '12', '4', '28', 'En zij zeide: Heb ik een zoon van mijn heer begeerd? Zeide ik niet: Bedrieg mij niet?');
INSERT INTO `bible_verses_stve` VALUES ('9633', '12', '4', '29', 'En hij zeide tot Gehazi: Gord uw lenden, en neem mijn staf in uw hand, en ga henen; zo gij iemand vindt, groet hem niet; en zo u iemand groet, antwoord hem niet; en leg mijn staf op het aangezicht van den jongen.');
INSERT INTO `bible_verses_stve` VALUES ('9634', '12', '4', '30', 'Doch de moeder van den jongen zeide: Zo waarachtig als de HEERE leeft en uw ziel leeft, ik zal u niet verlaten! Hij stond dan op, en volgde haar na.');
INSERT INTO `bible_verses_stve` VALUES ('9635', '12', '4', '31', 'Gehazi nu was voor hun aangezicht doorgegaan; en hij legde den staf op het aangezicht van den jongen; doch er was geen stem, noch opmerking. Zo keerde hij weder hem tegemoet, en bracht hem boodschap, zeggende: De jongen is niet ontwaakt.');
INSERT INTO `bible_verses_stve` VALUES ('9636', '12', '4', '32', 'En toen Elisa in het huis kwam, ziet, zo was de jongen dood, zijnde gelegd op zijn bed.');
INSERT INTO `bible_verses_stve` VALUES ('9637', '12', '4', '33', 'Zo ging hij in, en sloot de deur voor hen beiden toe, en bad tot den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('9638', '12', '4', '34', 'En hij klom op, en legde zich neder op het kind, en leggende zijn mond op deszelfs mond, en zijn ogen op zijn ogen, en zijn handen op zijn handen, breidde zich over hem uit. En het vlees des kinds werd warm.');
INSERT INTO `bible_verses_stve` VALUES ('9639', '12', '4', '35', 'Daarna kwam hij weder, en wandelde in het huis eens herwaarts, en eens derwaarts, en klom weder op, en breidde zich over hem uit; en de jongen niesde tot zevenmaal toe; daarna deed de jongen zijn ogen open.');
INSERT INTO `bible_verses_stve` VALUES ('9640', '12', '4', '36', 'En hij riep Gehazi, en zeide: Roep deze Sunamietische. En hij riep ze, en zij kwam tot hem; en hij zeide: Neem uw zoon op.');
INSERT INTO `bible_verses_stve` VALUES ('9641', '12', '4', '37', 'Zo kwam zij, en viel voor zijn voeten, en boog zich ter aarde, en zij nam haar zoon op, en ging uit.');
INSERT INTO `bible_verses_stve` VALUES ('9642', '12', '4', '38', 'Als nu Elisa weder te Gilgal kwam, zo was er honger in dat land, en de zonen der profeten zaten voor zijn aangezicht; en hij zeide tot zijn jongen: Zet den groten pot aan, en zied moes voor de zonen der profeten.');
INSERT INTO `bible_verses_stve` VALUES ('9643', '12', '4', '39', 'Toen ging er een uit in het veld, om moeskruiden te lezen, en hij vond een wilden wijnstok, en las daarvan, zijn kleed vol wilde kolokwinten, en kwam, en sneed ze in den moespot; want zij kenden ze niet.');
INSERT INTO `bible_verses_stve` VALUES ('9644', '12', '4', '40', 'Daarna schepten zij voor de mannen op om te eten; en het geschiedde, als zij aten van dat moes, dat zij riepen en zeiden: Man Gods, de dood is in den pot! En zij konden het niet eten.');
INSERT INTO `bible_verses_stve` VALUES ('9645', '12', '4', '41', 'Maar hij zeide: Brengt dan meel; en hij wierp het in den pot; en hij zeide: Schep voor het volk op, dat zij eten. Toen was er niets kwaads in den pot.');
INSERT INTO `bible_verses_stve` VALUES ('9646', '12', '4', '42', 'En er kwam een man van Baal-Salisa, en bracht den man Gods broden der eerstelingen, twintig gerstebroden, en groene aren in haar hulzen; en hij zeide: Geef aan het volk, dat zij eten.');
INSERT INTO `bible_verses_stve` VALUES ('9647', '12', '4', '43', 'Doch zijn dienaar zeide: Wat zou ik dat aan honderd mannen voorzetten? En hij zeide: Geef aan het volk, dat zij eten; want alzo zegt de HEERE: Men zal eten en overhouden.');
INSERT INTO `bible_verses_stve` VALUES ('9648', '12', '4', '44', 'Zo zette hij het hun voor, en zij aten, en zij hielden over, naar het woord des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('9649', '12', '5', '1', 'Naaman nu, de krijgsoverste van den koning van Syrie, was een groot man voor het aangezicht zijns heren, en van hoog aanzien; want door hem had de HEERE den Syriers verlossing gegeven; zo was deze man een strijdbaar held, doch melaats.');
INSERT INTO `bible_verses_stve` VALUES ('9650', '12', '5', '2', 'En er waren benden uit Syrie getogen, en hadden een kleine jonge dochter uit het land van Israel gevankelijk gebracht, die in den dienst der huisvrouw van Naaman was.');
INSERT INTO `bible_verses_stve` VALUES ('9651', '12', '5', '3', 'Deze zeide tot haar vrouw: Och, of mijn heer ware voor het aangezicht van den profeet, die te Samaria is, dan zou hij hem van zijn melaatsheid ontledigen.');
INSERT INTO `bible_verses_stve` VALUES ('9652', '12', '5', '4', 'Toen ging hij in en gaf het zijn heer te kennen, zeggende: Zo en zo heeft de jonge dochter gesproken, die uit het land van Israel is.');
INSERT INTO `bible_verses_stve` VALUES ('9653', '12', '5', '5', 'Toen zeide de koning van Syrie: Ga heen, kom, en ik zal een brief aan den koning van Israel zenden. En hij ging heen, en nam in zijn hand tien talenten zilvers, en zes duizend sikkelen gouds, en tien wisselklederen.');
INSERT INTO `bible_verses_stve` VALUES ('9654', '12', '5', '6', 'En hij bracht den brief tot den koning van Israel, zeggende: Zo wanneer nu deze brief tot u zal gekomen zijn, zie, ik heb mijn knecht Naaman tot u gezonden, dat gij hem ontledigt van zijn melaatsheid.');
INSERT INTO `bible_verses_stve` VALUES ('9655', '12', '5', '7', 'En het geschiedde, als de koning van Israel den brief gelezen had, dat hij zijn klederen scheurde, en zeide: Ben ik dan God, om te doden en levend te maken, dat deze tot mij zendt, om een man van zijn melaatsheid te ontledigen? Want voorwaar, merkt toch, en ziet, dat hij oorzaak tegen mij zoekt.');
INSERT INTO `bible_verses_stve` VALUES ('9656', '12', '5', '8', 'Maar het geschiedde, als Elisa, de man Gods, gehoord had, dat de koning van Israel zijn klederen gescheurd had, dat hij tot den koning zond, om te zeggen: Waarom hebt gij uw klederen gescheurd? Laat hem nu tot mij komen, zo zal hij weten, dat er een profeet in Israel is.');
INSERT INTO `bible_verses_stve` VALUES ('9657', '12', '5', '9', 'Alzo kwam Naaman met zijn paarden en met zijn wagen, en stond voor de deur van het huis van Elisa.');
INSERT INTO `bible_verses_stve` VALUES ('9658', '12', '5', '10', 'Toen zond Elisa tot hem een bode, zeggende: Ga heen en was u zevenmaal in de Jordaan, en uw vlees zal u wederkomen, en gij zult rein zijn.');
INSERT INTO `bible_verses_stve` VALUES ('9659', '12', '5', '11', 'Maar Naaman werd zeer toornig, en toog weg, en zeide: Zie, ik zeide bij mijzelven: Hij zal zekerlijk uitkomen, en staan, en den Naam des HEEREN, Zijns Gods, aanroepen, en zijn hand over de plaats strijken, en den melaatse ontledigen.');
INSERT INTO `bible_verses_stve` VALUES ('9660', '12', '5', '12', 'Zijn niet Abana en Farpar, de rivieren van Damaskus, beter dan alle wateren van Israel; zou ik mij in die niet kunnen wassen en rein worden? Zo wendde hij zich, en toog weg met grimmigheid.');
INSERT INTO `bible_verses_stve` VALUES ('9661', '12', '5', '13', 'Toen traden zijn knechten toe, en spraken tot hem, en zeiden: Mijn vader, zo die profeet tot u een grote zaak gesproken had, zoudt gij ze niet gedaan hebben? Hoeveel te meer, naardien hij tot u gezegd heeft: Was u, en gij zult rein zijn?');
INSERT INTO `bible_verses_stve` VALUES ('9662', '12', '5', '14', 'Zo klom hij af, en doopte zich in de Jordaan zevenmaal, naar het woord van den man Gods; en zijn vlees kwam weder, gelijk het vlees van een kleinen jongen; en hij werd rein.');
INSERT INTO `bible_verses_stve` VALUES ('9663', '12', '5', '15', 'Toen keerde hij weder tot den man Gods, hij en zijn ganse heir, en kwam, en stond voor zijn aangezicht en zeide: Zie, nu weet ik, dat er geen God is op de ganse aarde, dan in Israel! Nu dan, neem toch een zegen van uw knecht.');
INSERT INTO `bible_verses_stve` VALUES ('9664', '12', '5', '16', 'Maar hij zeide: Zo waarachtig als de HEERE leeft, voor Wiens aangezicht ik sta, indien ik het neme! En hij hield bij hem aan, opdat hij het nam, doch hij weigerde het.');
INSERT INTO `bible_verses_stve` VALUES ('9665', '12', '5', '17', 'En Naaman zeide: Zo niet; laat toch uw knecht gegeven worden een last aarde van een juk muildieren; want uw knecht zal niet meer brandoffer of slachtoffer aan andere goden doen, maar den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('9666', '12', '5', '18', 'In deze zaak vergeve de HEERE uw knecht: wanneer mijn heer in het huis van Rimmon zal gaan, om zich daar neder te buigen, en hij op mijn hand leunen zal en ik mij in het huis van Rimmon nederbuigen zal; als ik mij alzo nederbuigen zal in het huis van Rimmon, de HEERE vergeve toch uw knecht in deze zaak.');
INSERT INTO `bible_verses_stve` VALUES ('9667', '12', '5', '19', 'En hij zeide tot hem: Ga in vrede. En hij ging van hem een kleine streek lands.');
INSERT INTO `bible_verses_stve` VALUES ('9668', '12', '5', '20', 'Gehazi nu, de jongen van Elisa, den man Gods, zeide: Zie, mijn heer heeft Naaman, dien Syrier belet, dat men uit zijn hand niet genomen heeft, wat hij gebracht had; maar zo waarachtig als de HEERE leeft, ik zal hem nalopen, en zal wat van hem nemen!');
INSERT INTO `bible_verses_stve` VALUES ('9669', '12', '5', '21', 'Zo volgde Gehazi Naaman achterna. En toen Naaman zag, dat hij hem naliep, viel hij van den wagen af, hem tegemoet, en hij zeide: Is het wel?');
INSERT INTO `bible_verses_stve` VALUES ('9670', '12', '5', '22', 'En hij zeide: Het is wel; mijn heer heeft mij gezonden, om te zeggen: Zie, nu straks zijn tot mij twee jongelingen uit de zonen der profeten, van het gebergte van Efraim gekomen; geef hun toch een talent zilvers en twee wisselklederen.');
INSERT INTO `bible_verses_stve` VALUES ('9671', '12', '5', '23', 'En Naaman zeide: Belieft het u, neem twee talenten. En hij hield aan bij hem, en bond twee talenten zilvers in twee buidels, met twee wisselklederen, en hij legde ze op twee van zijn jongens, die ze voor zijn aangezicht droegen.');
INSERT INTO `bible_verses_stve` VALUES ('9672', '12', '5', '24', 'Als hij nu op de hoogte kwam, nam hij ze van hun hand, en bestelde ze in een huis; en hij liet de mannen gaan, en zij togen heen.');
INSERT INTO `bible_verses_stve` VALUES ('9673', '12', '5', '25', 'Daarna kwam hij in, en stond voor zijn heer. En Elisa zeide tot hem: Van waar, Gehazi? En hij zeide: Uw knecht is noch herwaarts noch derwaarts gegaan.');
INSERT INTO `bible_verses_stve` VALUES ('9674', '12', '5', '26', 'Maar hij zeide tot hem: Ging niet mijn hart mede, als die man zich omkeerde van op zijn wagen u tegemoet? Was het tijd, om dat zilver te nemen, en om klederen te nemen, en olijfbomen, en wijngaarden, en schapen, en runderen, en knechten, en dienstmaagden?');
INSERT INTO `bible_verses_stve` VALUES ('9675', '12', '5', '27', 'Daarom zal u de melaatsheid van Naaman aankleven, en uw zaad in eeuwigheid! Toen ging hij uit van voor zijn aangezicht, melaats, wit als de sneeuw.');
INSERT INTO `bible_verses_stve` VALUES ('9676', '12', '6', '1', 'En de kinderen der profeten zeiden tot Elisa: Zie nu, de plaats, waar wij wonen voor uw aangezicht, is voor ons te eng.');
INSERT INTO `bible_verses_stve` VALUES ('9677', '12', '6', '2', 'Laat ons toch tot aan de Jordaan gaan, en elk van daar een timmerhout halen, dat wij ons daar een plaats maken, om er te wonen. En hij zeide: Gaat heen.');
INSERT INTO `bible_verses_stve` VALUES ('9678', '12', '6', '3', 'En er zeide een: Het believe u toch te gaan met uw knechten. En hij zeide: Ik zal gaan.');
INSERT INTO `bible_verses_stve` VALUES ('9679', '12', '6', '4', 'Zo ging hij met hen. Als zij nu aan de Jordaan gekomen waren, hieuwen zij hout af.');
INSERT INTO `bible_verses_stve` VALUES ('9680', '12', '6', '5', 'En het geschiedde, als een het timmerhout velde, dat het ijzer in het water viel; en hij riep, en zeide: Ach, mijn heer, want het was geleend.');
INSERT INTO `bible_verses_stve` VALUES ('9681', '12', '6', '6', 'En de man Gods zeide: Waar is het gevallen? En toen hij hem de plaats gewezen had, sneed hij een hout af, en wierp het daarhenen, en deed het ijzer boven zwemmen.');
INSERT INTO `bible_verses_stve` VALUES ('9682', '12', '6', '7', 'En hij zeide: Neem het tot u op. Toen stak hij zijn hand uit, en nam het,');
INSERT INTO `bible_verses_stve` VALUES ('9683', '12', '6', '8', 'En de koning van Syrie voerde krijg tegen Israel, en beraadslaagde zich met zijn knechten, zeggende: Mijn legering zal zijn in de plaats van zulk een.');
INSERT INTO `bible_verses_stve` VALUES ('9684', '12', '6', '9', 'Maar de man Gods zond henen tot den koning van Israel, zeggende: Wacht u, dat gij door die plaats niet trekt, want de Syriers zijn daarhenen afgekomen.');
INSERT INTO `bible_verses_stve` VALUES ('9685', '12', '6', '10', 'Daarom zond de koning van Israel henen aan die plaats, waarvan hem de man Gods gezegd en hem gewaarschuwd had, en wachtte zich aldaar, niet eenmaal, noch tweemaal.');
INSERT INTO `bible_verses_stve` VALUES ('9686', '12', '6', '11', 'Toen werd het hart des konings van Syrie onstuimig over dezen handel; en hij riep zijn knechten, en zeide tot hen: Zult gij mij dan niet te kennen geven, wie van de onzen zij voor den koning van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9687', '12', '6', '12', 'En een van zijn knechten zeide: Neen, mijn heer koning! Maar Elisa, de profeet, die in Israel is, geeft den koning van Israel te kennen de woorden, die gij in uw binnenste slaapkamer spreekt.');
INSERT INTO `bible_verses_stve` VALUES ('9688', '12', '6', '13', 'En hij zeide: Gaat heen, en ziet, waar hij is, dat ik zende en hem halen late. En hem werd te kennen gegeven, zeggende: Zie, hij is te Dothan.');
INSERT INTO `bible_verses_stve` VALUES ('9689', '12', '6', '14', 'Toen zond hij daarhenen paarden, en wagenen, en een zwaar heir; welke des nachts kwamen, en omsingelden de stad.');
INSERT INTO `bible_verses_stve` VALUES ('9690', '12', '6', '15', 'En de dienaar van den man Gods stond zeer vroeg op, en ging uit; en ziet, een heir omringde de stad met paarden en wagenen. Toen zeide zijn jongen tot hem: Ach, mijn heer, hoe zullen wij doen.');
INSERT INTO `bible_verses_stve` VALUES ('9691', '12', '6', '16', 'En hij zeide: Vrees niet; want die bij ons zijn, zijn meer, dan die bij hen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('9692', '12', '6', '17', 'En Elisa bad, en zeide: HEERE, open toch zijn ogen, dat hij zie! En de HEERE opende de ogen van den jongen, dat hij zag; en ziet, de berg was vol vurige paarden en wagenen rondom Elisa.');
INSERT INTO `bible_verses_stve` VALUES ('9693', '12', '6', '18', 'Als zij nu tot hem afkwamen, bad Elisa tot den HEERE, en zeide: Sla toch dit volk met verblindheden. En Hij sloeg hen met verblindheden, naar het woord van Elisa.');
INSERT INTO `bible_verses_stve` VALUES ('9694', '12', '6', '19', 'Toen zeide Elisa tot hen: Dit is de weg niet, en dit is de stad niet; volgt mij na, en ik zal u leiden tot den man, dien gij zoekt; en hij leidde hen naar Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9695', '12', '6', '20', 'En het geschiedde, als zij te Samaria gekomen waren, dat Elisa zeide: HEERE, open de ogen van dezen, dat zij zien! En de HEERE opende hun ogen, dat zij zagen; en ziet, zij waren in het midden van Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9696', '12', '6', '21', 'En de koning van Israel zeide tot Elisa, als hij hen zag: Zal ik hen slaan? Zal ik hen slaan, mijn vader?');
INSERT INTO `bible_verses_stve` VALUES ('9697', '12', '6', '22', 'Doch hij zeide: Gij zult hen niet slaan; zoudt gij ook slaan, die gij met uw zwaard en met uw boog gevangen hadt? Zet hun brood en water voor, dat zij eten en drinken, en tot hun heer trekken.');
INSERT INTO `bible_verses_stve` VALUES ('9698', '12', '6', '23', 'En hij bereidde hun een groten maaltijd, dat zij aten en dronken; daarna liet hij hen gaan, en zij trokken tot hun heer. Zo kwamen de benden der Syriers niet meer in het land van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9699', '12', '6', '24', 'En het geschiedde daarna, dat Benhadad, de koning van Syrie, zijn gehele leger verzamelde, en optoog, en Samaria belegerde.');
INSERT INTO `bible_verses_stve` VALUES ('9700', '12', '6', '25', 'En er werd grote honger in Samaria; want ziet, zij belegerden ze, totdat een ezelskop voor tachtig zilverlingen was verkocht, en een vierendeel van een kab duivenmest voor vijf zilverlingen.');
INSERT INTO `bible_verses_stve` VALUES ('9701', '12', '6', '26', 'En het geschiedde, als de koning op den muur voorbijging, dat een vrouw tot hem riep, zeggende: Help mij, heer koning!');
INSERT INTO `bible_verses_stve` VALUES ('9702', '12', '6', '27', 'En hij zeide: De HEERE helpt u niet; waarvan zou ik u helpen? Van den dorsvloer of van den wijnpers?');
INSERT INTO `bible_verses_stve` VALUES ('9703', '12', '6', '28', 'Verder zeide de koning tot haar: Wat is u? En zij zeide: Deze vrouw heeft tot mij gezegd: Geef uw zoon, dat wij hem heden eten, en morgen zullen wij mijn zoon eten.');
INSERT INTO `bible_verses_stve` VALUES ('9704', '12', '6', '29', 'Zo hebben wij mijn zoon gezoden, en hebben hem gegeten; maar als ik des anderen daags tot haar zeide: Geef uw zoon, dat wij hem eten, zo heeft zij haar zoon verstoken.');
INSERT INTO `bible_verses_stve` VALUES ('9705', '12', '6', '30', 'En het geschiedde, als de koning de woorden dezer vrouw gehoord had, dat hij zijn klederen scheurde, alzo hij op den muur voortging; en het volk zag, dat, ziet, een zak van binnen over zijn vlees was.');
INSERT INTO `bible_verses_stve` VALUES ('9706', '12', '6', '31', 'En hij zeide: Zo doe mij God, en doe zo daartoe, indien het hoofd van Elisa, den zoon van Safat, heden op hem zal blijven staan!');
INSERT INTO `bible_verses_stve` VALUES ('9707', '12', '6', '32', '(Elisa nu zat in zijn huis, en de oudsten zaten bij hem.) En hij zond een man van voor zijn aangezicht; maar eer de bode tot hem gekomen was, had hij gezegd tot de oudsten: Hebt gijlieden gezien, hoe die zoon des moordenaars gezonden heeft, om mijn hoofd af te nemen? Ziet toe, als die bode komt, sluit de deur toe, en dringt hem uit met de deur; is niet het geruis der voeten van zijn heer achter hem?');
INSERT INTO `bible_verses_stve` VALUES ('9708', '12', '6', '33', 'Als hij nog met hen sprak, ziet, zo kwam de bode tot hem af; en hij zeide: Zie, dat kwaad is van den HEERE; wat zou ik verder op den HEERE wachten?');
INSERT INTO `bible_verses_stve` VALUES ('9709', '12', '7', '1', 'Toen zeide Elisa: Hoort het woord des HEEREN; zo zegt de HEERE: Morgen omtrent dezen tijd zal een maat meelbloem verkocht worden voor een sikkel, en twee maten gerst voor een sikkel, in de poort van Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9710', '12', '7', '2', 'Maar een hoofdman, op wiens hand de koning leunde, antwoordde den man Gods, en zeide: Zie, zo de HEERE vensteren in den hemel maakte, zou die zaak kunnen geschieden? En hij zeide: Zie, gij zult het met uw ogen zien, doch daarvan niet eten.');
INSERT INTO `bible_verses_stve` VALUES ('9711', '12', '7', '3', 'Er waren nu vier melaatse mannen voor de deur der poort; die zeiden, de een tot den ander: Wat blijven wij hier, totdat wij sterven?');
INSERT INTO `bible_verses_stve` VALUES ('9712', '12', '7', '4', 'Indien wij zeggen: Laat ons in de stad komen, zo is de honger in de stad, en wij zullen daar sterven, en indien wij hier blijven, wij zullen ook sterven; nu dan, komt, en laat ons in het leger der Syriers vallen; indien zij ons laten leven, wij zullen leven; en indien zij ons doden, wij zullen maar sterven.');
INSERT INTO `bible_verses_stve` VALUES ('9713', '12', '7', '5', 'En zij stonden op in de schemering, om in het leger der Syriers te komen. Toen zij aan het uiterste van het leger der Syriers kwamen, ziet, toen was er niemand.');
INSERT INTO `bible_verses_stve` VALUES ('9714', '12', '7', '6', 'Want de HEERE had het heir der Syriers doen horen een geluid van wagenen, en een geluid van paarden, het geluid ener grote heirkracht; zodat zij zeiden de een tot den ander: Zie, de koning van Israel heeft tegen ons gehuurd de koningen der Hethieten, en de koningen der Egyptenaren, om tegen ons te komen.');
INSERT INTO `bible_verses_stve` VALUES ('9715', '12', '7', '7', 'Derhalve hadden zij zich opgemaakt, en waren in de schemering gevloden, en hadden hun tenten gelaten, en hun paarden, en hun ezelen, het leger gelijk als het was; en waren gevloden om huns levens wil.');
INSERT INTO `bible_verses_stve` VALUES ('9716', '12', '7', '8', 'Als nu deze melaatsen aan het uiterste des legers kwamen, zo gingen zij in een tent, en aten en dronken, en namen van daar zilver, en goud, en klederen, en gingen henen, en verborgen het; daarna keerden zij weder, en kwamen in een andere tent, namen van daar ook, en gingen henen, en verborgen het.');
INSERT INTO `bible_verses_stve` VALUES ('9717', '12', '7', '9', 'Toen zeiden zij, de een tot den ander: Wij doen niet recht; deze dag is een dag van goede boodschap, en wij zwijgen stil. Indien wij vertoeven tot den lichten morgen, zo zal ons de ongerechtigheid vinden; daarom nu, komt, laat ons gaan, en dit aan het huis des konings boodschappen.');
INSERT INTO `bible_verses_stve` VALUES ('9718', '12', '7', '10', 'Zo kwamen zij, en riepen tot den poortier der stad, en boodschapten hun, zeggende: Wij zijn gekomen tot het leger der Syriers, en ziet, niemand was daar, noch eens mensen stem; maar paarden aangebonden, en ezels aangebonden, en tenten, gelijk als zij waren.');
INSERT INTO `bible_verses_stve` VALUES ('9719', '12', '7', '11', 'En hij riep de poortiers; en zij deden de boodschap binnen in het huis des konings.');
INSERT INTO `bible_verses_stve` VALUES ('9720', '12', '7', '12', 'En de koning stond op in den nacht, en zeide tot zijn knechten: Ik zal u nu te kennen geven, wat de Syriers ons gedaan hebben; zij weten, dat wij hongerig zijn; daarom zijn zij uit het leger gegaan, om zich in het veld te versteken, zeggende: Als zij uit de stad gegaan zullen zijn, dan zullen wij hen levend grijpen, en wij zullen in de stad komen.');
INSERT INTO `bible_verses_stve` VALUES ('9721', '12', '7', '13', 'Toen antwoordde een van zijn knechten, en zeide: Dat men toch neme vijf van de overige paarden, die hierbinnen overgebleven zijn (zie, zij zijn als de gehele menigte der Israelieten, die hierbinnen overgebleven zijn; zie, zij zijn als de gehele menigte der Israelieten, die vergaan zijn), laat ons die zenden, en zien.');
INSERT INTO `bible_verses_stve` VALUES ('9722', '12', '7', '14', 'Zij namen dan twee wagenpaarden. En de koning zond het leger der Syriers achterna, zeggende: Gaat henen, en ziet.');
INSERT INTO `bible_verses_stve` VALUES ('9723', '12', '7', '15', 'En zij volgden hen na tot de Jordaan toe; en ziet, de ganse weg was vol van klederen en gereedschap, die de Syriers in hun verhaasten weggeworpen hadden. De boden nu keerden weder, en boodschapten het den koning.');
INSERT INTO `bible_verses_stve` VALUES ('9724', '12', '7', '16', 'Toen ging het volk uit, en beroofde het leger der Syriers; en een maat meelbloem werd verkocht voor een sikkel, en twee maten gerst voor een sikkel, naar het woord des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('9725', '12', '7', '17', 'De koning nu had den hoofdman, op wiens hand hij leunde, over die poort gesteld; en het volk vertrad hem in de poort, dat hij stierf, gelijk de man Gods gesproken had, die het sprak, als de koning tot hem afgekomen was.');
INSERT INTO `bible_verses_stve` VALUES ('9726', '12', '7', '18', 'Want het was geschied, gelijk de man Gods gesproken had tot den koning, zeggende: Morgen omtrent dezen tijd zullen twee maten gerst voor een sikkel, en een maat meelbloem voor een sikkel verkocht worden, in de poort van Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9727', '12', '7', '19', 'En die hoofdman had den man Gods geantwoord en gezegd: Zie, zo de HEERE vensteren in den hemel maakte, zou het ook naar dit woord geschieden kunnen? En hij had gezegd: Zie, gij zult het met uw ogen zien, doch daarvan niet eten.');
INSERT INTO `bible_verses_stve` VALUES ('9728', '12', '7', '20', 'Even alzo geschiedde hem, want het volk vertrad hem in de poort, dat hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('9729', '12', '8', '1', 'Elisa nu had gesproken tot die vrouw, welker zoon hij levend gemaakt had, zeggende: Maak u op, en ga heen, gij en uw huisgezin, en verkeer als vreemdeling, waar gij verkeren kunt; want de HEERE heeft een honger geroepen, die ook in het land zeven jaren komen zal.');
INSERT INTO `bible_verses_stve` VALUES ('9730', '12', '8', '2', 'En de vrouw had zich opgemaakt, en had gedaan naar het woord van den man Gods; want zij was gegaan met haar huisgezin, en had als vreemdeling verkeerd in het land der Filistijnen, zeven jaren.');
INSERT INTO `bible_verses_stve` VALUES ('9731', '12', '8', '3', 'En het geschiedde met het einde der zeven jaren, dat de vrouw uit het land der Filistijnen wederkeerde; en zij ging uit, dat zij tot den koning riep, om haar huis en om haar akker.');
INSERT INTO `bible_verses_stve` VALUES ('9732', '12', '8', '4', 'De koning nu sprak tot Gehazi, den jongen van den man Gods, zeggende: Vertel mij toch al de grote dingen, die Elisa gedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('9733', '12', '8', '5', 'En het geschiedde, als hij den koning vertelde, hoe hij een dode had levend gemaakt, ziet, zo riep de vrouw, welker zoon hij levend gemaakt had, tot den koning, om haar huis en om haar akker. Toen zeide Gehazi: Mijn heer koning! Dit is de vrouw, en dit is haar zoon, dien Elisa heeft levend gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('9734', '12', '8', '6', 'En de koning ondervraagde de vrouw, en zij vertelde het hem. Toen gaf de koning haar een kamerling, zeggende: Doe haar wederhebben alles, wat het hare was, daartoe alle inkomsten des akkers, van den dag af, dat zij het land verlaten heeft, tot nu toe.');
INSERT INTO `bible_verses_stve` VALUES ('9735', '12', '8', '7', 'Daarna kwam Elisa te Damaskus, als Benhadad, de koning van Syrie, krank was; en men boodschapte hem, zeggende: De man Gods is herwaarts gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('9736', '12', '8', '8', 'Toen zeide de koning tot Hazael: Neem een geschenk in uw hand, en ga den man Gods tegemoet; en vraag door hem den HEERE, zeggende: Zal ik van deze krankheid genezen?');
INSERT INTO `bible_verses_stve` VALUES ('9737', '12', '8', '9', 'Zo ging Hazael hem tegemoet, en nam een geschenk in zijn hand, te weten, alle goed van Damaskus, een last van veertig kemelen; en hij kwam, en stond voor zijn aangezicht, en zeide: Uw zoon Benhadad, de koning van Syrie, heeft mij tot u gezonden, om te zeggen: Zal ik van deze krankheid genezen?');
INSERT INTO `bible_verses_stve` VALUES ('9738', '12', '8', '10', 'En Elisa zeide tot hem: Ga, zeg, gij zult ganselijk niet genezen; want de HEERE heeft mij getoond, dat hij den dood sterven zal.');
INSERT INTO `bible_verses_stve` VALUES ('9739', '12', '8', '11', 'En hij hield zijn gezicht staande, en zette het vast tot schamens toe; en de man Gods weende.');
INSERT INTO `bible_verses_stve` VALUES ('9740', '12', '8', '12', 'Toen zeide Hazael: Waarom weent mijn heer? En hij zeide: omdat ik weet, wat kwaad gij den kinderen Israels doen zult; gij zult hun sterkten in het vuur zetten, en hun jonge manschap met het zwaard doden, en hun jonge kinderen verpletteren, en hun zwangere vrouwen opensnijden.');
INSERT INTO `bible_verses_stve` VALUES ('9741', '12', '8', '13', 'En Hazael zeide: Maar wat is uw knecht, die een hond is, dat hij deze grote zaak doen zou? En Elisa zeide: De HEERE heeft mij getoond, dat gij koning zijn zult over Syrie.');
INSERT INTO `bible_verses_stve` VALUES ('9742', '12', '8', '14', 'Zo ging hij weg van Elisa, en kwam tot zijn heer, die tot hem zeide: Wat heeft Elisa tot u gezegd? En hij zeide: Hij heeft tot mij gezegd: Gij zult zekerlijk genezen.');
INSERT INTO `bible_verses_stve` VALUES ('9743', '12', '8', '15', 'En het geschiedde des anderen daags, dat hij een deken nam, en in het water doopte, en over zijn aangezicht uitspreidde, dat hij stierf; en Hazael werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9744', '12', '8', '16', 'In het vijfde jaar nu van Joram, den zoon van Achab, den koning van Israel, toen Josafat koning was van Juda, begon Jehoram, de zoon van Josafat, den koning van Juda, te regeren.');
INSERT INTO `bible_verses_stve` VALUES ('9745', '12', '8', '17', 'Hij was twee en dertig jaren oud, toen hij koning werd, en hij regeerde acht jaren te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('9746', '12', '8', '18', 'En hij wandelde op den weg der koningen van Israel, gelijk als het huis van Achab deed; want de dochter van Achab was hem ter vrouw geworden; en hij deed dat kwaad was in de ogen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('9747', '12', '8', '19', 'Doch de HEERE wilde Juda niet verderven, om Davids Zijns knechts wil; gelijk als Hij hem gezegd had, dat Hij hem te allen tijde voor zijn zonen een lamp zou geven.');
INSERT INTO `bible_verses_stve` VALUES ('9748', '12', '8', '20', 'In zijn dagen vielen de Edomieten van onder het gebied van Juda af, en maakten een koning over zich.');
INSERT INTO `bible_verses_stve` VALUES ('9749', '12', '8', '21', 'Daarom toog Joram over naar Zair, en al de wagenen met hem; en hij maakte zich des nachts op, en sloeg de Edomieten, die rondom hem waren, daartoe de oversten der wagenen; en het volk vlood in zijn hutten.');
INSERT INTO `bible_verses_stve` VALUES ('9750', '12', '8', '22', 'De Edomieten evenwel vielen van onder het gebied van Juda af, tot op dezen dag; toen viel Libna af in denzelfden tijd.');
INSERT INTO `bible_verses_stve` VALUES ('9751', '12', '8', '23', 'Het overige nu der geschiedenissen van Joram, en alles wat hij gedaan heeft, is dat niet geschreven in het boek der kronieken der koningen van Juda?');
INSERT INTO `bible_verses_stve` VALUES ('9752', '12', '8', '24', 'En Joram ontsliep met zijn vaderen, en werd begraven bij zijn vaderen, in de stad Davids; en Ahazia, zijn zoon, werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9753', '12', '8', '25', 'In het twaalfde jaar van Joram, den zoon van Achab, den koning van Israel, begon Ahazia, de zoon van Jeroham, den koning van Juda, te regeren.');
INSERT INTO `bible_verses_stve` VALUES ('9754', '12', '8', '26', 'Twee en twintig jaren was Ahazia oud, als hij koning werd, en regeerde een jaar te Jeruzalem; en de naam zijner moeder was Athalia, de dochter van Omri, den koning van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9755', '12', '8', '27', 'En hij wandelde in den weg van het huis van Achab, en deed dat kwaad was in de ogen des HEEREN, gelijk het huis van Achab; want hij was een schoonzoon van het huis van Achab.');
INSERT INTO `bible_verses_stve` VALUES ('9756', '12', '8', '28', 'En hij toog met Joram, den zoon van Achab, naar den strijd, te Ramoth in Gilead, tegen Hazael, den koning van Syrie; en de Syriers sloegen Joram.');
INSERT INTO `bible_verses_stve` VALUES ('9757', '12', '8', '29', 'Toen keerde Joram, de koning wederom, opdat hij zich te Jizreel helen liet van de slagen, die hem de Syriers te Rama geslagen hadden, als hij streed tegen Hazael den koning van Syrie; en Ahazia, de zoon van Jehoram, de koning van Juda, kwam af, om Joram, den zoon van Achab, te Jizreel te bezien, want hij was krank.');
INSERT INTO `bible_verses_stve` VALUES ('9758', '12', '9', '1', 'Toen riep de profeet Elisa een van de zonen der profeten, en hij zeide tot hem: Gord uw lenden, en neem deze oliekruik in uw hand, en ga heen naar Ramoth in Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('9759', '12', '9', '2', 'Als gij daar zult gekomen zijn, zo zie, waar Jehu, de zoon van Josafat, den zoon van Nimsi, is; en ga in, en doe hem opstaan uit het midden zijner broederen, en breng hem in een binnenste kamer.');
INSERT INTO `bible_verses_stve` VALUES ('9760', '12', '9', '3', 'En neem de oliekruik, en giet ze uit op zijn hoofd, en zeg: Zo zegt de HEERE: Ik heb u tot koning gezalfd over Israel. Doe daarna de deur open, en vlied, en vertoef niet.');
INSERT INTO `bible_verses_stve` VALUES ('9761', '12', '9', '4', 'Zo ging de jongeling, die jongeling van den profeet, naar Ramoth in Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('9762', '12', '9', '5', 'En toen hij inkwam, ziet, daar zaten de hoofdmannen van het heir, en hij zeide: Ik heb een woord aan u, o hoofdman! En Jehu zeide: Tot wien van ons allen? En hij zeide: Tot u, o hoofdman!');
INSERT INTO `bible_verses_stve` VALUES ('9763', '12', '9', '6', 'Toen stond hij op, en ging in huis; hij dan goot de olie op zijn hoofd, en hij zeide tot hem: Zo zegt de HEERE, de God Israels: Ik heb u gezalfd tot koning over het volk des HEEREN, over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9764', '12', '9', '7', 'En gij zult het huis van Achab, uw heer, slaan, opdat Ik het bloed van Mijn knechten, de profeten, en het bloed van alle knechten des HEEREN, wreke van de hand van Izebel.');
INSERT INTO `bible_verses_stve` VALUES ('9765', '12', '9', '8', 'En het ganse huis van Achab zal omkomen; en Ik zal van Achab uitroeien, wat mannelijk is, ook den beslotene en verlatene in Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9766', '12', '9', '9', 'Want Ik zal het huis van Achab maken als het huis van Jerobeam, den zoon van Nebat, en als het huis van Baesa, den zoon van Ahia.');
INSERT INTO `bible_verses_stve` VALUES ('9767', '12', '9', '10', 'Ook zullen de honden Izebel eten op het stuk lands van Jizreel, en er zal niemand zijn, die haar begrave. Toen deed hij de deur open en vlood.');
INSERT INTO `bible_verses_stve` VALUES ('9768', '12', '9', '11', 'En als Jehu uitging tot de knechten zijns heren, zeide men tot hem: Is het al wel? Waarom is deze onzinnige tot u gekomen? En hij zeide tot hen: Gij kent den man en zijn spraak.');
INSERT INTO `bible_verses_stve` VALUES ('9769', '12', '9', '12', 'Maar zij zeiden: Het is leugen; geef het ons nu te kennen. En hij zeide: Zo en zo heeft hij tot mij gesproken, zeggende: Zo zegt de HEERE: Ik heb u gezalfd tot koning over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9770', '12', '9', '13', 'Toen haastten zij zich, en een iegelijk nam zijn kleed, en legde het onder hem, op den hoogsten trap; en zij bliezen met de bazuin, en zeiden: Jehu is koning geworden!');
INSERT INTO `bible_verses_stve` VALUES ('9771', '12', '9', '14', 'Alzo maakte Jehu, de zoon van Josafat, den zoon van Nimsi, een verbintenis tegen Joram. (Joram nu had Ramoth in Gilead bewaard, hij en gans Israel, uit oorzake van Hazael, den koning van Syrie;');
INSERT INTO `bible_verses_stve` VALUES ('9772', '12', '9', '15', 'Maar de koning Joram was wedergekeerd, opdat hij zich te Jizreel helen liet van de slagen, die hem de Syriers geslagen hadden, als hij streed tegen Hazael, den koning van Syrie.) En Jehu zeide: Zo het ulieder wil is, laat niemand van de stad uittrekken, die ontkome, om dit in Jizreel te gaan verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('9773', '12', '9', '16', 'Toen reed Jehu, en toog naar Jizreel; want Joram lag aldaar; en Ahazia, de koning van Juda, was afgekomen, om Joram te bezien.');
INSERT INTO `bible_verses_stve` VALUES ('9774', '12', '9', '17', 'De wachter nu stond op den toren te Jizreel, en zag den hoop van Jehu, als hij aankwam, en zeide: Ik zie een hoop. Toen zeide Joram: Neem een ruiter, en zend dien hunlieden tegemoet, en dat hij zegge: Is het vrede?');
INSERT INTO `bible_verses_stve` VALUES ('9775', '12', '9', '18', 'En de ruiter te paard toog heen hem tegemoet, en zeide: Zo zegt de koning: Is het vrede? En Jehu zeide: Wat hebt gij met den vrede te doen? Keer om naar achter mij. En de wachter gaf het te kennen, zeggende: De bode is tot hen gekomen, maar hij komt niet weder.');
INSERT INTO `bible_verses_stve` VALUES ('9776', '12', '9', '19', 'Toen zond hij een anderen ruiter te paard; en als deze tot hen gekomen was, zeide hij: Zo zegt de koning: Is het vrede? En Jehu zeide: Wat hebt gij met den vrede te doen? Keer om achter mij.');
INSERT INTO `bible_verses_stve` VALUES ('9777', '12', '9', '20', 'En de wachter gaf dit te kennen, zeggende: Hij is tot aan hen gekomen, maar hij komt niet weder; en het drijven is als het drijven van Jehu, den zoon van Nimsi, want hij drijft onzinniglijk.');
INSERT INTO `bible_verses_stve` VALUES ('9778', '12', '9', '21', 'Toen zeide Joram: Span aan. En men spande zijn wagen aan. Zo toog Joram, de koning van Israel, uit, en Ahazia, de koning van Juda, een ieder op zijn wagen; en zij togen uit Jehu tegemoet, en vonden hem op het stuk lands van Naboth, den Jizreeliet.');
INSERT INTO `bible_verses_stve` VALUES ('9779', '12', '9', '22', 'Het geschiedde nu, als Joram Jehu zag, dat hij zeide: Is het ook vrede, Jehu? Maar hij zeide: Wat vrede, zo lang als de hoererijen van uw moeder Izebel, en haar toverijen zo vele zijn?');
INSERT INTO `bible_verses_stve` VALUES ('9780', '12', '9', '23', 'Toen keerde Joram zijn hand, en vlood, en zeide tot Ahazia: Het is bedrog, Ahazia!');
INSERT INTO `bible_verses_stve` VALUES ('9781', '12', '9', '24', 'Maar Jehu spande den boog met volle kracht, en schoot Joram tussen zijn armen, dat de pijl door zijn hart uitging; en hij kromde zich in zijn wagen.');
INSERT INTO `bible_verses_stve` VALUES ('9782', '12', '9', '25', 'Toen zeide Jehu tot Bidkar, zijn hoofdman: Neem, werp hem op dat stuk lands van Naboth, den Jizreeliet; want gedenk, als ik en gij nevens elkander achter zijn vader Achab reden, dat hem de HEERE dezen last oplegde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('9783', '12', '9', '26', 'Zo Ik gisteravond niet gezien heb het bloed van Naboth, en het bloed zijner zonen, zegt de HEERE, en Ik u dat niet vergelde op dit stuk lands, zegt de HEERE. Nu dan, neem, werp hem op dat stuk land, naar het woord des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('9784', '12', '9', '27', 'Als Ahazia, de koning van Juda, dat zag, zo vlood hij door den weg van het huis des hofs; doch Jehu vervolgde hem achterna, en zeide: Slaat hem ook op den wagen, aan den opgang naar Gur, die bij Jibleam is; en hij vlood naar Megiddo, en stierf aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('9785', '12', '9', '28', 'En zijn knechten voerden hem naar Jeruzalem, en zij begroeven hem in zijn graf, bij zijn vaderen in de stad Davids.');
INSERT INTO `bible_verses_stve` VALUES ('9786', '12', '9', '29', 'In het elfde jaar nu van Joram, den zoon van Achab, was Ahazia koning geworden over Juda.');
INSERT INTO `bible_verses_stve` VALUES ('9787', '12', '9', '30', 'En Jehu kwam te Jizreel. Als Izebel dat hoorde, zo blankette zij haar aangezicht, en versierde haar hoofd, en keek ten venster uit.');
INSERT INTO `bible_verses_stve` VALUES ('9788', '12', '9', '31', 'Toen nu Jehu ter poorte inkwam, zeide zij: Is het wel, o Zimri, doodslager van zijn heer?');
INSERT INTO `bible_verses_stve` VALUES ('9789', '12', '9', '32', 'En hij hief zijn aangezicht op naar het venster, en zeide: Wie is met mij? Wie? Toen zagen op hem twee, drie kamerlingen.');
INSERT INTO `bible_verses_stve` VALUES ('9790', '12', '9', '33', 'En hij zeide: Stoot ze van boven neder. En zij stieten haar van boven neder, zodat van haar bloed aan den wand en aan de paarden gesprengd werd; en hij vertrad haar.');
INSERT INTO `bible_verses_stve` VALUES ('9791', '12', '9', '34', 'Als hij nu ingekomen was, en gegeten en gedronken had, zeide hij: Ziet nu naar die vervloekte, en begraaf ze; want zij is eens konings dochter.');
INSERT INTO `bible_verses_stve` VALUES ('9792', '12', '9', '35', 'En zij gingen heen om haar te begraven; doch zij vonden niet van haar, dan het bekkeneel, en de voeten, en de palmen harer handen.');
INSERT INTO `bible_verses_stve` VALUES ('9793', '12', '9', '36', 'Toen kwamen zij weder, en gaven het hem te kennen, en hij zeide: Dit is het woord des HEEREN, dat Hij gesproken heeft door den dienst van Zijn knecht Elia, den Thisbiet, zeggende: Op het stuk lands van Jizreel zullen de honden het vlees van Izebel eten.');
INSERT INTO `bible_verses_stve` VALUES ('9794', '12', '9', '37', 'En het dode lichaam van Izebel zal zijn gelijk mest op het veld, in het stuk lands van Jizreel, dat men niet zal kunnen zeggen: Dit is Izebel.');
INSERT INTO `bible_verses_stve` VALUES ('9795', '12', '10', '1', 'Achab nu had zeventig zonen te Samaria; en Jehu schreef brieven, dewelke hij zond naar Samaria, tot de oversten van Jizreel, de oudsten, en tot de voedsterheren van Achab, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('9796', '12', '10', '2', 'Zo wanneer nu deze brief tot u zal gekomen zijn, dewijl de zonen van uw heer bij u zijn, ook de wagenen en de paarden bij u zijn, mitsgaders een vaste stad, en wapenen;');
INSERT INTO `bible_verses_stve` VALUES ('9797', '12', '10', '3', 'Zo ziet naar den beste en gerechtigste van de zonen uws heren, zet dien op zijns vaders troon; en strijdt voor het huis uws heren.');
INSERT INTO `bible_verses_stve` VALUES ('9798', '12', '10', '4', 'Doch zij vreesden gans zeer, en zeiden: Ziet, twee koningen bestonden niet voor zijn aangezicht, hoe zouden wij dan bestaan?');
INSERT INTO `bible_verses_stve` VALUES ('9799', '12', '10', '5', 'Die dan over het huis was, en die over de stad was, en de oudsten, en de voedsterheren zonden tot Jehu, zeggende: Wij zijn uw knechten, en al wat gij tot ons zeggen zult, zullen wij doen; wij zullen niemand koning maken; doe wat goed is in uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('9800', '12', '10', '6', 'Toen schreef hij ten tweeden male tot hen een brief, zeggende: Zo gij mijn zijt, en gij naar mijn stem hoort, neemt de hoofden van de mannen, de zonen uws heren, en komt tot mij morgen omtrent dezen tijd naar Jizreel. (De zonen nu de konings, zeventig mannen, waren bij de groten stad, die hen opvoedden.)');
INSERT INTO `bible_verses_stve` VALUES ('9801', '12', '10', '7', 'Het geschiedde dan, als die brief tot hen kwam, dat zij de zonen des konings namen, en zeventig mannen sloegen; en zij legden hun hoofden in korven, die zij tot hem zonden naar Jizreel.');
INSERT INTO `bible_verses_stve` VALUES ('9802', '12', '10', '8', 'En er kwam een bode, en boodschapte hem, zeggende: Zij hebben de hoofden van de zonen des konings gebracht. En hij zeide: Legt ze in twee hopen, aan de deur der poort, tot morgen.');
INSERT INTO `bible_verses_stve` VALUES ('9803', '12', '10', '9', 'En het geschiedde des morgens, toen hij uitging, dat hij stil stond, en tot al het volk zeide: Gij zijt rechtvaardig. Ziet, ik heb een verbintenis gemaakt tegen mijn heer, en heb hem doodgeslagen; en wie heeft alle dezen geslagen?');
INSERT INTO `bible_verses_stve` VALUES ('9804', '12', '10', '10', 'Weet nu, dat niets van het woord des HEEREN, hetwelk de HEERE tegen het huis van Achab gesproken heeft, zal op de aarde vallen; want de HEERE heeft gedaan, wat Hij door den dienst van Zijn knecht Elia gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('9805', '12', '10', '11', 'Daartoe sloeg Jehu al de overgeblevenen van het huis van Achab te Jizreel, en al zijn groten, en zijn bekenden, en zijn priesteren; totdat hij hem geen overigen liet overblijven.');
INSERT INTO `bible_verses_stve` VALUES ('9806', '12', '10', '12', 'En hij maakte zich op, en toog heen en ging naar Samaria; en zijnde te Beth-Heked der herderen, op den weg,');
INSERT INTO `bible_verses_stve` VALUES ('9807', '12', '10', '13', 'Vond Jehu de broederen van Ahazia, den koning van Juda, en hij zeide: Wie zijt gijlieden? En zij zeiden: Wij zijn de broederen van Ahazia, en zijn afgekomen, om de zonen des konings en de zonen der koningin te groeten.');
INSERT INTO `bible_verses_stve` VALUES ('9808', '12', '10', '14', 'Toen zeide hij: Grijpt hen levend. En zij grepen hen levend; en zij sloegen hen bij den bornput van Beth-Heked, twee en veertig mannen, en hij liet niet een van hen over.');
INSERT INTO `bible_verses_stve` VALUES ('9809', '12', '10', '15', 'En van daar gegaan zijnde, zo vond hij Jonadab, den zoon van Rechab, hem tegemoet; die hem groette; en hij zeide tot hem: Is uw hart recht, gelijk als mijn hart met uw hart is? En Jonadab zeide: Het is, ja, het is; geef uw hand. En hij gaf zijn hand, en hij deed hem tot zich op den wagen klimmen.');
INSERT INTO `bible_verses_stve` VALUES ('9810', '12', '10', '16', 'En hij zeide: Ga met mij, en zie mijn ijver aan voor den HEERE. Zo deden zij hem rijden op zijn wagen.');
INSERT INTO `bible_verses_stve` VALUES ('9811', '12', '10', '17', 'En toen hij te Samaria kwam, sloeg hij allen, die aan Achab te Samaria overgebleven waren, totdat hij hem verdelgd had, naar het woord des HEEREN, dat Hij tot Elia gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('9812', '12', '10', '18', 'En Jehu verzamelde al het volk, en zeide tot hen: Achab heeft Baal een weinig gediend; Jehu zal hem veel dienen.');
INSERT INTO `bible_verses_stve` VALUES ('9813', '12', '10', '19', 'Nu daarom roept alle profeten van Baal, al zijn dienaren, en al zijn priesteren tot mij, dat niemand gemist worde; want ik heb een grote offerande aan Baal; al wie gemist wordt, zal niet leven. Doch Jehu deed dat door listigheid, opdat hij de dienaren van Baal ombracht.');
INSERT INTO `bible_verses_stve` VALUES ('9814', '12', '10', '20', 'Verder zeide Jehu: Heiligt Baal een verbods dag. en zij riepen dien uit.');
INSERT INTO `bible_verses_stve` VALUES ('9815', '12', '10', '21', 'Ook zond Jehu in het ganse Israel; en alle Baalsdienaren kwamen, dat niet een man overbleef, die niet kwam; en zij kwamen in het huis van Baal, dat het huis van Baal vervuld werd van het ene einde tot het andere einde.');
INSERT INTO `bible_verses_stve` VALUES ('9816', '12', '10', '22', 'Toen zeide hij tot dengene, die over het klederhuis was: Breng voor alle dienaren van Baal de kleding uit. En hij bracht voor hen de kleding uit.');
INSERT INTO `bible_verses_stve` VALUES ('9817', '12', '10', '23', 'En Jehu kwam met Jonadab, den zoon van Rechab, in het huis van Baal; en hij zeide tot de dienaren van Baal: Onderzoekt, en ziet toe, dat hier misschien bij u niemand zij van de dienaren van Baal alleen.');
INSERT INTO `bible_verses_stve` VALUES ('9818', '12', '10', '24', 'Toen zij nu inkwamen, om slachtofferen en brandofferen te doen, bestelde zich Jehu daarbuiten tachtig mannen, en hij zeide: Zo iemand van de mannen, die ik in uw handen gebracht heb, ontkomt, zijn ziel zal voor deszelfs ziel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('9819', '12', '10', '25', 'En het geschiedde, als hij voleind had het brandoffer te doen, dat Jehu zeide tot de trawanten en tot de hoofdmannen: Komt in, slaat hen, dat niemand uitkome. En zij sloegen hen met de scherpte des zwaard; en de trawanten en hoofdmannen wierpen hen weg; daarna kwamen zij tot de stad in het huis van Baal;');
INSERT INTO `bible_verses_stve` VALUES ('9820', '12', '10', '26', 'En zij brachten de opgerichte beelden uit het huis van Baal, en verbrandden ze.');
INSERT INTO `bible_verses_stve` VALUES ('9821', '12', '10', '27', 'Zij braken ook het opgerichte beeld van Baal af; daartoe braken zij het huis van Baal af, en maakten dat tot heimelijke gemakken, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('9822', '12', '10', '28', 'Alzo verdelgde Jehu Baal uit Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9823', '12', '10', '29', 'Maar van de zonden van Jerobeam, den zoon van Nebat, die Israel zondigen deed, na te volgen, week Jehu niet af, te weten, van de gouden kalveren, die te Beth-El en die te Dan waren.');
INSERT INTO `bible_verses_stve` VALUES ('9824', '12', '10', '30', 'De HEERE dan zeide tot Jehu: Daarom dat gij welgedaan hebt, doende wat recht is in Mijn ogen, en hebt aan het huis van Achab gedaan, naar alles, wat in Mijn hart was, zullen u zonen tot het vierde gelid op den troon van Israel zitten.');
INSERT INTO `bible_verses_stve` VALUES ('9825', '12', '10', '31', 'Maar Jehu nam niet waar te wandelen in de wet des HEEREN, des Gods van Israel, met zijn ganse hart; hij week niet van de zonden van Jerobeam, die Israel zondigen deed.');
INSERT INTO `bible_verses_stve` VALUES ('9826', '12', '10', '32', 'In die dagen begon de HEERE Israel af te korten, want Hazael sloeg ze in alle landpalen van Israel:');
INSERT INTO `bible_verses_stve` VALUES ('9827', '12', '10', '33', 'Van de Jordaan af, tegen den opgang der zon, het ganse land van Gilead, der Gadieten, en der Rubenieten, en der Manassieten; van Aroer, dat aan de beek van Arnon is, en Gilead, en Basan.');
INSERT INTO `bible_verses_stve` VALUES ('9828', '12', '10', '34', 'Het overige nu der geschiedenissen van Jehu, en al wat hij gedaan heeft, en al zijn macht, zijn die niet geschreven in het boek der kronieken der koningen van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9829', '12', '10', '35', 'En Jehu ontsliep met zijn vaderen, en zij begroeven hem te Samaria, en zijn zoon Joahaz werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9830', '12', '10', '36', 'En de dagen, die Jehu over Israel geregeerd heeft in Samaria, zijn acht en twintig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('9831', '12', '11', '1', 'Toen nu Athalia, de moeder van Ahazia, zag, dat haar zoon dood was, zo maakte zij zich op, en bracht al het koninklijke zaad om.');
INSERT INTO `bible_verses_stve` VALUES ('9832', '12', '11', '2', 'Maar Joseba, de dochter van den koning Joram, de zuster van Ahazia, nam Joas, den zoon van Ahazia, en stal hem uit het midden van des konings zonen, die gedood werden, zettende hem en zijn voedster in een slaapkamer; en zij verborgen hem voor Athalia, dat hij niet gedood werd.');
INSERT INTO `bible_verses_stve` VALUES ('9833', '12', '11', '3', 'En hij was met haar verstoken in het huis des HEEREN zes jaren; en Athalia regeerde over het land.');
INSERT INTO `bible_verses_stve` VALUES ('9834', '12', '11', '4', 'In het zevende jaar nu zond Jojada, en nam de oversten van honderd met de hoofdmannen, en met de trawanten, en hij bracht hen tot zich, in het huis des HEEREN; en hij maakte een verbond met hen, en hij beedigde hen in het huis des HEEREN, en hij toonde hun den zoon des konings.');
INSERT INTO `bible_verses_stve` VALUES ('9835', '12', '11', '5', 'En hij gebood hun, zeggende: Dit is de zaak, die gij doen zult: een derde deel van u, die op den sabbat ingaan, zullen de wacht waarnemen van het huis des konings;');
INSERT INTO `bible_verses_stve` VALUES ('9836', '12', '11', '6', 'En een derde deel zal zijn aan de poort Sur; en een derde deel aan de poort achter de trawanten; zo zult gij waarnemen de wacht van dit huis, tegen inbreking.');
INSERT INTO `bible_verses_stve` VALUES ('9837', '12', '11', '7', 'En de twee delen van ulieden, allen, die op den sabbat uitgaan, zullen de wacht van het huis des HEEREN waarnemen bij den koning.');
INSERT INTO `bible_verses_stve` VALUES ('9838', '12', '11', '8', 'En gij zult den koning rondom omsingelen, een ieder met zijn wapenen in zijn hand, en hij, die tussen de ordeningen intreedt, zal gedood worden; en zijt gij bij den koning, als hij uitgaat, en als hij inkomt.');
INSERT INTO `bible_verses_stve` VALUES ('9839', '12', '11', '9', 'De oversten dan van honderd deden naar al wat de priester Jojada geboden had, en namen ieder zijn mannen, die op den sabbat ingingen, met degenen, die op den sabbat uitgingen; en zij kwamen tot den priester Jojada.');
INSERT INTO `bible_verses_stve` VALUES ('9840', '12', '11', '10', 'En de priester gaf aan de oversten van honderd de spiesen en de schilden, die van den koning David geweest waren, die in het huis des HEEREN geweest waren.');
INSERT INTO `bible_verses_stve` VALUES ('9841', '12', '11', '11', 'En de trawanten stonden, ieder met zijn wapenen in zijn hand, van de rechterzijde van het huis, tot de linkerzijde van het huis, naar het altaar en naar het huis toe, bij den koning rondom.');
INSERT INTO `bible_verses_stve` VALUES ('9842', '12', '11', '12', 'Daarna bracht hij des konings zoon voor, en zette hem de kroon op, en gaf hem de getuigenis; en zij maakten hem koning, en zalfden hem; daartoe klapten zij met de handen, en zeiden: De koning leve!');
INSERT INTO `bible_verses_stve` VALUES ('9843', '12', '11', '13', 'Toen Athalia hoorde de stem der trawanten en des volks, zo kwam zij tot het volk in het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('9844', '12', '11', '14', 'En zij zag toe, en ziet, de koning stond bij den pilaar, naar de wijze, en de oversten en de trompetten bij den koning; en al het volk des lands was blijde, en blies met trompetten. Toen verscheurde Athalia haar klederen, en zij riep: Verraad, verraad!');
INSERT INTO `bible_verses_stve` VALUES ('9845', '12', '11', '15', 'Maar de priester Jojada gebood aan de oversten van honderd, die over het heir gesteld waren, en zeide tot hen: Brengt haar uit tot buiten de ordeningen, en doodt, wie haar volgt, met het zwaard; want de priester had gezegd: Laat ze in het huis des HEEREN niet gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('9846', '12', '11', '16', 'En zij legden de handen aan haar; en zij ging den weg van den ingang der paarden naar het huis des konings, en zij werd daar gedood.');
INSERT INTO `bible_verses_stve` VALUES ('9847', '12', '11', '17', 'En Jojada maakte een verbond tussen den HEERE en tussen den koning, en tussen het volk, dat het den HEERE tot een volk zou zijn; mitsgaders tussen de koning en tussen het volk.');
INSERT INTO `bible_verses_stve` VALUES ('9848', '12', '11', '18', 'Daarna ging al het volk des lands in het huis van Baal, en braken dat af; zijn altaren en zijn beelden verbraken zij recht wel; en Mattan, den priester van Baal, sloegen zij dood voor de altaren. De priester nu bestelde de ambten in het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('9849', '12', '11', '19', 'En hij nam de oversten van honderd, en de hoofdmannen, en de trawanten, en al het volk des lands; en zij brachten den koning af uit het huis des HEEREN, en kwamen door den weg van de poort der trawanten tot het huis des konings, en hij zat op den troon der koningen.');
INSERT INTO `bible_verses_stve` VALUES ('9850', '12', '11', '20', 'En al het volk des lands was blijde, en de stad werd stil, nadat zij Athalia met het zwaard gedood hadden bij des konings huis.');
INSERT INTO `bible_verses_stve` VALUES ('9851', '12', '11', '21', 'Joas was zeven jaren oud, toen hij koning werd.');
INSERT INTO `bible_verses_stve` VALUES ('9852', '12', '12', '1', 'In het zevende jaar van Jehu werd Joas koning, en regeerde veertig jaren te Jeruzalem; en de naam zijner moeder was Zibja van Ber-seba.');
INSERT INTO `bible_verses_stve` VALUES ('9853', '12', '12', '2', 'En Joas deed dat recht was in de ogen des HEEREN, al zijn dagen, in dewelke de priester Jojada hem onderwees.');
INSERT INTO `bible_verses_stve` VALUES ('9854', '12', '12', '3', 'Alleenlijk werden de hoogten niet weggenomen; het volk offerde en rookte nog op de hoogten.');
INSERT INTO `bible_verses_stve` VALUES ('9855', '12', '12', '4', 'En Joas zeide tot de priesteren: Al het geld der geheiligde dingen, dat gebracht zal worden in het huis des HEEREN, te weten het geld desgenen, die overgaat tot de getelden, het geld van een ieder der personen naar zijn schatting, en al het geld, dat in ieders hart komt, om dat te brengen in het huis des HEEREN,');
INSERT INTO `bible_verses_stve` VALUES ('9856', '12', '12', '5', 'Zullen de priesters tot zich nemen, een ieder van zijn bekende; en zij zullen de breuken van het huis verbeteren, naar alles wat er voor breuk bevonden zal worden.');
INSERT INTO `bible_verses_stve` VALUES ('9857', '12', '12', '6', 'Maar het geschiedde in het drie en twintigste jaar van den koning Joas, dat de priesters de breuken van het huis niet gebeterd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('9858', '12', '12', '7', 'Toen riep de koning Joas den priester Jojada en de andere priesteren, en zeide tot hen: Waarom betert gijlieden niet de breuken van het huis? Nu dan, neemt geen geld van uw bekenden, dat gij het zoudt geven voor de breuken van het huis.');
INSERT INTO `bible_verses_stve` VALUES ('9859', '12', '12', '8', 'En de priesters bewilligden van het volk geen geld te nemen, noch de breuken van het huis te verbeteren.');
INSERT INTO `bible_verses_stve` VALUES ('9860', '12', '12', '9', 'Maar de priester Jojada nam een kist, en boorde een gat in haar deksel, en zette die bij het altaar ter rechterhand, als iemand inkwam in het huis des HEEREN; en de priesters, die den dorpel bewaarden, staken daarin al het geld, dat ten huize des HEEREN gebracht werd.');
INSERT INTO `bible_verses_stve` VALUES ('9861', '12', '12', '10', 'Het geschiedde nu, als zij zagen, dat veel gelds in de kist was, dat des konings schrijver met den hogepriester opkwam, en zij bonden het samen, en telden het geld, dat in het huis des HEEREN gevonden werd.');
INSERT INTO `bible_verses_stve` VALUES ('9862', '12', '12', '11', 'En zij gaven het geld wel gewogen in handen der verzorgers van dat werk, die gesteld waren over het huis des HEEREN; en zij besteedden het uit aan de timmerlieden en aan de bouwlieden, die het huis des HEEREN vermaakten;');
INSERT INTO `bible_verses_stve` VALUES ('9863', '12', '12', '12', 'En aan de metselaren, en aan de steenhouwers, en om hout en gehouwen stenen te kopen, om de breuken van het huis des HEEREN te verbeteren, en voor al wat uitgegeven werd voor het huis, om dat te beteren.');
INSERT INTO `bible_verses_stve` VALUES ('9864', '12', '12', '13', 'Evenwel werden niet gemaakt voor het huis des HEEREN zilveren schalen, gaffelen, sprengbekkens, trompetten, noch enig gouden vat, of zilveren vat, van het geld, dat ten huize des HEEREN gebracht werd.');
INSERT INTO `bible_verses_stve` VALUES ('9865', '12', '12', '14', 'Maar zij gaven dat aan degenen, die het werk deden; en zij verbeterden daarmede het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('9866', '12', '12', '15', 'Daartoe eisten zij geen rekening van de mannen, wien zij dat geld in hun handen gaven, om aan degenen, die het werk deden, te geven; want zij handelden trouwelijk.');
INSERT INTO `bible_verses_stve` VALUES ('9867', '12', '12', '16', 'Het geld van schuldoffer, en het geld van zondofferen werd ten huize des HEEREN niet gebracht; het was voor de priesteren.');
INSERT INTO `bible_verses_stve` VALUES ('9868', '12', '12', '17', 'Toen trok Hazael, de koning van Syrie op, en krijgde tegen Gath, en nam haar in; daarna stelde Hazael zijn aangezicht, om tegen Jeruzalem op te trekken.');
INSERT INTO `bible_verses_stve` VALUES ('9869', '12', '12', '18', 'Maar Joas, de koning van Juda, nam al de geheiligde dingen, die Josafat, en Joram, en Ahazia, zijn vaderen, de koningen van Juda, geheiligd hadden, en zijn geheiligde dingen, en al het goud, dat gevonden werd in de schatten van het huis des HEEREN, en van het huis des konings, en zond het tot Hazael, den koning van Syrie; toen trok hij op van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('9870', '12', '12', '19', 'Het overige nu der geschiedenissen van Joas, en al wat hij gedaan heeft, is dat niet geschreven in het boek der kronieken der koningen van Juda?');
INSERT INTO `bible_verses_stve` VALUES ('9871', '12', '12', '20', 'En zijn knechten stonden op, en maakten een verbintenis, en sloegen Joas, in het huis van Millo, dat afgaat naar Silla;');
INSERT INTO `bible_verses_stve` VALUES ('9872', '12', '12', '21', 'Want Jozacar, de zoon van Simeath, en Jozabad, de zoon van Somer, zijn knechten, sloegen hem, dat hij stierf; en zij begroeven hem met zijn vaderen in de stad Davids; en Amazia, zijn zoon, werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9873', '12', '13', '1', 'In het drie en twintigste jaar van Joas, den zoon van Ahazia, den koning van Juda, werd Joahaz, de zoon van Jehu, koning over Israel, te Samaria, en regeerde zeventien jaren.');
INSERT INTO `bible_verses_stve` VALUES ('9874', '12', '13', '2', 'En hij deed dat kwaad was in de ogen des HEEREN; want hij wandelde na de zonden van Jerobeam, den zoon van Nebat, die Israel zondigen deed; hij week daarvan niet af.');
INSERT INTO `bible_verses_stve` VALUES ('9875', '12', '13', '3', 'Daarom ontstak des HEEREN toorn tegen Israel; en Hij gaf hen in de hand van Hazael, den koning van Syrie, en in de hand van Benhadad, den zoon van Hazael, al die dagen.');
INSERT INTO `bible_verses_stve` VALUES ('9876', '12', '13', '4', 'Doch Joahaz bad des HEEREN aangezicht ernstelijk aan; en de HEERE verhoorde hem; want Hij zag de verdrukking van Israel, dat de koning van Syrie hen verdrukte.');
INSERT INTO `bible_verses_stve` VALUES ('9877', '12', '13', '5', '(Zo gaf de HEERE Israel een verlosser, dat zij van onder de hand der Syriers uitkwamen; en de kinderen Israels woonden in hun tenten, als te voren.');
INSERT INTO `bible_verses_stve` VALUES ('9878', '12', '13', '6', 'Nochtans weken zij niet af van de zonden van het huis van Jerobeam, die Israel zondigen deed; maar hij wandelde daarin; en het bos bleef ook staan te Samaria.)');
INSERT INTO `bible_verses_stve` VALUES ('9879', '12', '13', '7', 'Want hij had Joahaz geen volk laten overblijven dan vijftig ruiteren en tien wagenen, en tien duizend voetvolks; want de koning van Syrie had hen omgebracht, en had hen dorsende gemaakt als stof.');
INSERT INTO `bible_verses_stve` VALUES ('9880', '12', '13', '8', 'Het overige nu der geschiedenissen van Joahaz, en al wat hij gedaan heeft, en al zijn macht, zijn die niet geschreven in het boek der kronieken der koningen van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9881', '12', '13', '9', 'En Joahaz ontsliep met zijn vaderen, en zij begroeven hem te Samaria; en Joas, zijn zoon, regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9882', '12', '13', '10', 'In het zeven en dertigste jaar van Joas, den koning van Juda, werd Joas, de zoon van Joahaz, koning over Israel, te Samaria, en regeerde zestien jaren.');
INSERT INTO `bible_verses_stve` VALUES ('9883', '12', '13', '11', 'En hij deed dat kwaad was in de ogen des HEEREN; hij week niet af van al de zonden van Jerobeam, dien zoon van Nebat, die Israel zondigen deed, maar hij wandelde daarin.');
INSERT INTO `bible_verses_stve` VALUES ('9884', '12', '13', '12', 'Het overige nu der geschiedenissen van Joas, en al wat hij gedaan heeft, en zijn macht, waarmede hij gestreden heeft tegen Amazia, den koning van Juda, zijn die niet geschreven in het boek der kronieken der koningen van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9885', '12', '13', '13', 'En Joas ontsliep met zijn vaderen, en Jerobeam zat op zijn troon. En Joas werd begraven te Samaria, bij de koningen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9886', '12', '13', '14', 'Elisa nu was krank geweest van zijn krankheid, van dewelke hij stierf; en Joas, de koning van Israel, was tot hem afgekomen, en had geweend over zijn aangezicht, en gezegd: Mijn vader, mijn vader, wagen Israels en zijn ruiteren!');
INSERT INTO `bible_verses_stve` VALUES ('9887', '12', '13', '15', 'En Elisa zeide tot hem: Neem een boog en pijlen. En hij nam tot zich een boog en pijlen.');
INSERT INTO `bible_verses_stve` VALUES ('9888', '12', '13', '16', 'En hij zeide tot den koning van Israel: Leg uw hand aan den boog, en hij leide zijn hand daaraan; en Elisa leide zijn handen op des konings handen.');
INSERT INTO `bible_verses_stve` VALUES ('9889', '12', '13', '17', 'En hij zeide: Doe het venster open tegen het oosten. En hij deed het open. Toen zeide Elisa: Schiet. En hij schoot. En hij zeide: Het is een pijl der verlossing des HEEREN, en een pijl der verlossing tegen de Syriers; want gij zult de Syriers slaan in Afek, tot verdoens toe.');
INSERT INTO `bible_verses_stve` VALUES ('9890', '12', '13', '18', 'Daarna zeide hij: Neem de pijlen. En hij nam ze. Toen zeide hij tot den koning van Israel: Sla tegen de aarde. En hij sloeg driemaal; daarna stond hij stil.');
INSERT INTO `bible_verses_stve` VALUES ('9891', '12', '13', '19', 'Toen werd de man Gods zeer toornig op hem, en zeide: Gij zoudt vijfmaal of zesmaal geslagen hebben; dan zoudt gij de Syriers tot verdoens toe geslagen hebben; doch nu zult gij de Syriers driemaal slaan.');
INSERT INTO `bible_verses_stve` VALUES ('9892', '12', '13', '20', 'Daarna stierf Elisa, en zij begroeven hem. De benden nu der Moabieten kwamen in het land met het ingaan des jaars.');
INSERT INTO `bible_verses_stve` VALUES ('9893', '12', '13', '21', 'En het geschiedde, als zij een man begroeven, dat zij, ziet, een bende zagen; zo wierpen zij den man in het graf van Elisa; en toen de man daarin kwam, en het gebeente van Elisa aanroerde, werd hij levend, en rees op zijn voeten.');
INSERT INTO `bible_verses_stve` VALUES ('9894', '12', '13', '22', 'Hazael nu, de koning van Syrie, verdrukte Israel, al de dagen van Joahaz.');
INSERT INTO `bible_verses_stve` VALUES ('9895', '12', '13', '23', 'Doch de HEERE was hun genadig, en ontfermde Zich hunner, en wendde Zich tot hen, om Zijns verbonds wil met Abraham, Izak en Jakob; en Hij wilde hen niet verderven, en heeft hen niet verworpen van Zijn aangezicht, tot nu toe.');
INSERT INTO `bible_verses_stve` VALUES ('9896', '12', '13', '24', 'En Hazael, de koning van Syrie, stierf, en zijn zoon Benhadad werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9897', '12', '13', '25', 'Joas nu, de zoon van Joahaz, nam de steden weder in, uit de hand van Benhadad, den zoon van Hazael, die hij uit de hand van Joahaz, zijn vader, met krijg genomen had; Joas sloeg hem driemaal, en bracht de steden aan Israel weder.');
INSERT INTO `bible_verses_stve` VALUES ('9898', '12', '14', '1', 'In het tweede jaar van Joas, den zoon van Joahaz, den koning van Israel, werd Amazia koning, de zoon van Joas, den koning van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('9899', '12', '14', '2', 'Vijf en twintig jaren was hij oud, toen hij koning werd, en regeerde negen en twintig jaren te Jeruzalem; en de naam zijner moeder was Joaddan van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('9900', '12', '14', '3', 'En hij deed dat recht was in de ogen des HEEREN, nochtans niet als zijn vader David; hij deed naar alles, wat zijn vader Joas gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('9901', '12', '14', '4', 'Alleenlijk werden de hoogten niet weggenomen; het volk offerde en rookt nog op de hoogten.');
INSERT INTO `bible_verses_stve` VALUES ('9902', '12', '14', '5', 'Het geschiedde nu, als het koninkrijk in zijn hand versterkt was, dat hij zijn knechten sloeg, die den koning, zijn vader, geslagen hadden,');
INSERT INTO `bible_verses_stve` VALUES ('9903', '12', '14', '6', 'Doch de kinderen der doodslagers doodde hij niet; gelijk geschreven is in het wetboek van Mozes, waar de HEERE geboden heeft, zeggende: De vaders zullen voor de kinderen niet gedood worden, en de kinderen zullen voor de vaders niet gedood worden; maar een ieder zal om zijn zonde gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('9904', '12', '14', '7', 'Hij sloeg de Edomieten in het Zoutdal tien duizend, en nam Sela in met krijg, en noemde haar naam Jokteel, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('9905', '12', '14', '8', 'Toen zond Amazia boden tot Joas, den zoon van Joahaz, den zoon van Jehu, den koning van Israel, zeggende: Kom, laat ons elkanders aangezicht zien.');
INSERT INTO `bible_verses_stve` VALUES ('9906', '12', '14', '9', 'Maar Joas, de koning van Israel, zond tot Amazia, den koning van Juda, zeggende: De distel, die op den Libanon is, zond tot den ceder, die op den Libanon is, zeggende: Geef uw dochter mijn zoon ter vrouw; maar het gedierte des velds, dat op den Libanon is, ging voorbij, en vertrad den distel.');
INSERT INTO `bible_verses_stve` VALUES ('9907', '12', '14', '10', 'Gij hebt de Edomieten dapper geslagen, daarom heeft uw hart u verheven; heb de eer, en blijf in uw huis; want waarom zoudt gij u in het kwade mengen, dat gij vallen zoudt, gij en Juda met u?');
INSERT INTO `bible_verses_stve` VALUES ('9908', '12', '14', '11', 'Doch Amazia hoorde niet; daarom toog Joas, de koning van Israel, op, zodat hij en Amazia, de koning van Juda, elkanders aangezicht zagen te Beth-Semes, dat in Juda is.');
INSERT INTO `bible_verses_stve` VALUES ('9909', '12', '14', '12', 'En Juda werd geslagen voor het aangezicht van Israel, en zij vloden, een iegelijk in zijn tenten.');
INSERT INTO `bible_verses_stve` VALUES ('9910', '12', '14', '13', 'En Joas, de koning van Israel, greep Amazia, den koning van Juda, den zoon van Joas, den zoon van Ahazia, te Beth-Semes, en kwam te Jeruzalem; en hij brak aan den muur van Jeruzalem, van de poort van Efraim tot aan de Hoekpoort, vierhonderd ellen.');
INSERT INTO `bible_verses_stve` VALUES ('9911', '12', '14', '14', 'En hij nam al het goud, en het zilver, en al de vaten, die gevonden werden in het huis des HEEREN, en in de schatten van des konings huis, mitsgaders gijzelaars; en hij keerde weder naar Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9912', '12', '14', '15', 'Het overige nu der geschiedenissen van Joas, wat hij gedaan heeft, en zijn macht, en hoe hij gestreden heeft tegen Amazia, den koning van Juda, zijn die niet geschreven in het boek der kronieken der koningen van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9913', '12', '14', '16', 'En Joas ontsliep met zijn vaderen, en werd te Samaria begraven bij de koningen van Israel; en zijn zoon Jerobeam werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9914', '12', '14', '17', 'Amazia nu, de zoon van Joas, koning van Juda, leefde na den dood van Joas, den zoon van Joahaz, den koning van Israel, vijftien jaren.');
INSERT INTO `bible_verses_stve` VALUES ('9915', '12', '14', '18', 'Het overige nu der geschiedenissen van Amazia, is dat niet geschreven in het boek der kronieken der koningen van Juda?');
INSERT INTO `bible_verses_stve` VALUES ('9916', '12', '14', '19', 'En zij maakten een verbintenis tegen hem te Jeruzalem, dat hij vluchtte naar Lachis; maar zij zonden hem na tot Lachis, en doodden hem aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('9917', '12', '14', '20', 'En zij brachten hem op paarden; en hij werd te Jeruzalem begraven, bij zijn vaderen, in de stad Davids.');
INSERT INTO `bible_verses_stve` VALUES ('9918', '12', '14', '21', 'En het ganse volk van Juda nam Azaria (die nu zestien jaren oud was), en maakten hem koning in plaats van zijn vader Amazia.');
INSERT INTO `bible_verses_stve` VALUES ('9919', '12', '14', '22', 'Die bouwde Elath, en bracht haar weder aan Juda, nadat de koning met zijn vaderen ontslapen was.');
INSERT INTO `bible_verses_stve` VALUES ('9920', '12', '14', '23', 'In het vijftiende jaar van Amazia, den zoon van Joas, den koning van Juda, werd te Samaria koning, Jerobeam, de zoon van Joas, koning van Israel, en regeerde een en veertig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('9921', '12', '14', '24', 'En hij deed dat kwaad was in de ogen des HEEREN; hij week niet van alle zonden van Jerobeam, den zoon van Nebat, die Israel zondigen deed.');
INSERT INTO `bible_verses_stve` VALUES ('9922', '12', '14', '25', 'Hij bracht ook weder de landpale van Israel van den ingang van Hamath, tot aan de zee van het vlakke veld; naar het woord des HEEREN, des Gods van Israel, dat Hij gesproken had door den dienst van Zijn knecht Jona, den zoon van Amitthai, den profeet, die van Gath-hefer was.');
INSERT INTO `bible_verses_stve` VALUES ('9923', '12', '14', '26', 'Want de HEERE zag, dat de ellende van Israel zeer bitter was, en dat er geen opgeslotenen noch verlatenen waren, en dat Israel geen helper had.');
INSERT INTO `bible_verses_stve` VALUES ('9924', '12', '14', '27', 'En de HEERE had niet gesproken, dat Hij den naam van Israel van onder den hemel verdelgen zou; maar Hij verloste hen door de hand van Jerobeam, den zoon van Joas.');
INSERT INTO `bible_verses_stve` VALUES ('9925', '12', '14', '28', 'Het overige nu der geschiedenissen van Jerobeam, en al wat hij gedaan heeft, en zijn macht, hoe hij gekrijgd heeft, en hoe hij Damaskus en Hamath, tot Juda behorende, aan Israel wedergebracht heeft, zijn die niet geschreven in het boek der kronieken der koningen van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9926', '12', '14', '29', 'En Jerobeam ontsliep met zijn vaderen, met de koningen van Israel; en zijn zoon Zacharia werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9927', '12', '15', '1', 'In het zeven en twintigste jaar van Jerobeam, den koning van Israel, werd koning Azaria, de zoon van Amazia, den koning van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('9928', '12', '15', '2', 'Hij was zestien jaren oud, toen hij koning werd, en hij regeerde twee en vijftig jaren te Jeruzalem; en de naam zijner moeder was Jecholia, van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('9929', '12', '15', '3', 'En hij deed dat recht was in de ogen des HEEREN, naar al wat zijn vader Amazia gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('9930', '12', '15', '4', 'Alleenlijk werden de hoogten niet weggenomen; het volk offerde en rookte nog op de hoogten.');
INSERT INTO `bible_verses_stve` VALUES ('9931', '12', '15', '5', 'En de HEERE plaagde den koning, dat hij melaats werd tot den dag zijns doods; en hij woonde in een afgezonderd huis; doch Jotham, de zoon des konings, was over het huis, richtende het volk des lands.');
INSERT INTO `bible_verses_stve` VALUES ('9932', '12', '15', '6', 'Het overige nu der geschiedenissen van Azaria, en al wat hij gedaan heeft, zijn die niet geschreven in het boek der kronieken der koningen van Juda?');
INSERT INTO `bible_verses_stve` VALUES ('9933', '12', '15', '7', 'En Azaria ontsliep met zijn vaderen, en zij begroeven hem bij zijn vaderen, in de stad Davids; en zijn zoon Jotham werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9934', '12', '15', '8', 'In het acht en dertigste jaar van Azaria, den koning van Juda, regeerde Zacharia, de zoon van Jerobeam, over Israel te Samaria, zes maanden.');
INSERT INTO `bible_verses_stve` VALUES ('9935', '12', '15', '9', 'En hij deed dat kwaad was in de ogen des HEEREN, gelijk als zijn vaderen gedaan hadden; hij week niet af van de zonden van Jerobeam, den zoon van Nebat, die Israel zondigen deed.');
INSERT INTO `bible_verses_stve` VALUES ('9936', '12', '15', '10', 'En Sallum, de zoon van Jabes, maakte een verbintenis tegen hem, en sloeg hem voor het volk, en doodde hem; en hij werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9937', '12', '15', '11', 'Het overige nu der geschiedenissen van Zacharia, ziet, dat is geschreven in het boek der kronieken der koningen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9938', '12', '15', '12', 'Dit was het woord des HEEREN, dat Hij gesproken had tot Jehu, zeggende: U zullen zonen van het vierde gelid op den troon van Israel zitten; en het is alzo geschied.');
INSERT INTO `bible_verses_stve` VALUES ('9939', '12', '15', '13', 'Sallum, de zoon van Jabes, werd koning, in het negen en dertigste jaar van Uzzia, den koning van Juda; en hij regeerde een volle maand te Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9940', '12', '15', '14', 'Want Menahem, de zoon van Gadi, toog op van Thirza, en kwam te Samaria, en sloeg Sallum, den zoon van Jabes, te Samaria, en doodde hem, en werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9941', '12', '15', '15', 'Het overige nu der geschiedenissen van Sallum, en zijn verbintenis, die hij maakte, ziet, die zijn geschreven in het boek der kronieken der koningen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9942', '12', '15', '16', 'Toen sloeg Menahem Tifsah, met allen, die daarin waren, ook haar landpalen van Thirza af; omdat men niet voor hem had opengedaan, zo sloeg hij hen; al haar bevruchte vrouwen hieuw hij in stukken.');
INSERT INTO `bible_verses_stve` VALUES ('9943', '12', '15', '17', 'In het negen en dertigste jaar van Azaria, den koning van Juda, werd Menahem, den zoon van Gadi, koning over Israel, en regeerde tien jaren te Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9944', '12', '15', '18', 'En hij deed dat kwaad was in de ogen des HEEREN; hij week al zijn dagen niet af van de zonden van Jerobeam, den zoon van Nebat, die Israel zondigen deed.');
INSERT INTO `bible_verses_stve` VALUES ('9945', '12', '15', '19', 'Toen kwam Pul, de koning van Assyrie, tegen het land; en Menahem gaf aan Pul duizend talenten zilvers, opdat zijn hand met hem zoude zijn, om het koninkrijk in zijn hand te sterken.');
INSERT INTO `bible_verses_stve` VALUES ('9946', '12', '15', '20', 'Menahem nu bracht dit geld op van Israel, van alle geweldigen van vermogen, om den koning van Assyrie te geven, voor elk man vijftig zilveren sikkels; alzo keerde de koning van Assyrie weder, en bleef daar niet in het land.');
INSERT INTO `bible_verses_stve` VALUES ('9947', '12', '15', '21', 'Het overige nu der geschiedenissen van Menahem, en al wat hij gedaan heeft, is dat niet geschreven in het boek der kronieken der koningen van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('9948', '12', '15', '22', 'Daarna ontsliep Menahem met zijn vaderen; en zijn zoon Pekahia werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9949', '12', '15', '23', 'In het vijftigste jaar van Azaria, den koning van Juda, werd Pekahia, de zoon van Menahem, koning over Israel, en regeerde twee jaren te Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9950', '12', '15', '24', 'En hij deed dat kwaad was in de ogen des HEEREN; hij week niet af van de zonden van Jerobeam, den zoon van Nebat, die Israel zondigen deed.');
INSERT INTO `bible_verses_stve` VALUES ('9951', '12', '15', '25', 'En Pekah, de zoon van Remalia, zijn hoofdman, maakte een verbintenis tegen hem, en sloeg hem te Samaria, in het paleis van het huis des konings, met Argob en met Arje, en met hem vijftig mannen van de kinderen der Gileadieten; alzo doodde hij hem, en werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9952', '12', '15', '26', 'Het overige nu der geschiedenissen van Pekahia, en al wat hij gedaan heeft, ziet, dat is geschreven in het boek der kronieken der koningen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9953', '12', '15', '27', 'In het twee en vijftigste jaar van Azaria, den koning van Juda, werd Pekah, de zoon van Remalia, koning over Israel, en regeerde twintig jaren te Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('9954', '12', '15', '28', 'En hij deed dat kwaad was in de ogen des HEEREN; hij week niet af van de zonden van Jerobeam, den zoon van Nebat, die Israel zondigen deed.');
INSERT INTO `bible_verses_stve` VALUES ('9955', '12', '15', '29', 'In de dagen Pekah, den koning van Israel, kwam Tiglath-Pilezer, de koning van Assyrie, en nam Ijon in, en Abel-Beth-maacha, en Janoah, en Kedes, en Hazor, en Gilead, en Galilea, het ganse land van Nafthali; en hij voerde hen weg naar Assyrie.');
INSERT INTO `bible_verses_stve` VALUES ('9956', '12', '15', '30', 'En Hosea, de zoon van Ela, maakte een verbintenis tegen Pekah, den zoon van Remalia, en sloeg hem, en doodde hem, en werd koning in zijn plaats; in het twintigste jaar van Jotham, den zoon van Uzzia.');
INSERT INTO `bible_verses_stve` VALUES ('9957', '12', '15', '31', 'Het overige nu der geschiedenissen van Pekah, en al wat hij gedaan heeft, ziet, dat is geschreven in het boek der kronieken der koningen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('9958', '12', '15', '32', 'In het tweede jaar van Pekah, den zoon van Remalia, den koning van Israel, werd Jotham koning, de zoon van Uzzia, den koning van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('9959', '12', '15', '33', 'Vijf en twintig jaren was hij oud, als hij koning werd, en regeerde zestien jaren te Jeruzalem; en de naam zijner moeder was Jerusa, de dochter van Zadok.');
INSERT INTO `bible_verses_stve` VALUES ('9960', '12', '15', '34', 'En hij deed dat recht was in de ogen des HEEREN; naar alles, wat zijn vader Uzzia gedaan had, deed hij.');
INSERT INTO `bible_verses_stve` VALUES ('9961', '12', '15', '35', 'Alleenlijk werden de hoogten niet weggenomen; het volk offerde en rookte nog op de hoogten; dezelve bouwde de hoge poort aan het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('9962', '12', '15', '36', 'Het overige nu der geschiedenissen van Jotham, en al wat hij gedaan heeft, is dat niet geschreven in het boek der kronieken der koningen van Juda?');
INSERT INTO `bible_verses_stve` VALUES ('9963', '12', '15', '37', 'In die dagen begon de HEERE in Juda te zenden Rezin, den koning van Syrie, en Pekah, den zoon van Remalia.');
INSERT INTO `bible_verses_stve` VALUES ('9964', '12', '15', '38', 'En Jotham ontsliep met zijn vaderen, en werd begraven bij zijn vaderen in de stad van zijn vader David; en zijn zoon Achaz werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9965', '12', '16', '1', 'In het zeventiende jaar van Pekah, den zoon van Remalia, werd Achaz koning, de zoon van Jotham, den koning van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('9966', '12', '16', '2', 'Twintig jaren was Achaz oud, toen hij koning werd, en hij regeerde zestien jaren te Jeruzalem; en hij deed niet dat recht was in de ogen des HEEREN zijns Gods, als zijn vader David.');
INSERT INTO `bible_verses_stve` VALUES ('9967', '12', '16', '3', 'Want hij wandelde in den weg der koningen van Israel; ja, hij deed ook zijn zoon door het vuur gaan, naar de gruwelen der heidenen, die de HEERE voor de kinderen Israels verdreven had.');
INSERT INTO `bible_verses_stve` VALUES ('9968', '12', '16', '4', 'Hij offerde ook en rookte op de hoogten en op de heuvelen, ook onder alle groen geboomte.');
INSERT INTO `bible_verses_stve` VALUES ('9969', '12', '16', '5', 'Toen toog Rezin, de koning van Syrie, op, met Pekah, den zoon van Remalia, den koning van Israel, naar Jeruzalem ten strijde; en zij belegerden Achaz, maar zij vermochten niet met strijden.');
INSERT INTO `bible_verses_stve` VALUES ('9970', '12', '16', '6', 'Te dierzelfder tijd bracht Rezin, de koning van Syrie, Elath weder aan Syrie, en wierp de Joden uit Elath; en de Syriers kwamen te Elath, en hebben daar gewoond tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('9971', '12', '16', '7', 'Achaz nu zond boden tot Tiglath-Pilezer, den koning van Assyrie, zeggende: Ik ben uw knecht en uw zoon; kom op, en verlos mij uit de hand van den koning van Syrie, en uit de hand van den koning van Israel, die zich tegen mij opmaken.');
INSERT INTO `bible_verses_stve` VALUES ('9972', '12', '16', '8', 'En Achaz nam het zilver en het goud, dat in het huis des HEEREN, en in de schatten van het huis des konings gevonden werd, en hij zond den koning van Assyrie een geschenk.');
INSERT INTO `bible_verses_stve` VALUES ('9973', '12', '16', '9', 'Zo hoorde de koning van Assyrie naar hem; want de koning van Assyrie toog op tegen Damaskus, en nam haar in, en voerde hen gevankelijk naar Kir, en hij doodde Rezin.');
INSERT INTO `bible_verses_stve` VALUES ('9974', '12', '16', '10', 'Toen toog de koning Achaz Tiglath-Pilezer, den koning van Assyrie, tegemoet, naar Damaskus; en gezien hebbende een altaar, dat te Damaskus was, zo zond de koning Achaz aan den priester Uria de gelijkenis van het altaar, en zijn afbeelding, naar zijn ganse maaksel.');
INSERT INTO `bible_verses_stve` VALUES ('9975', '12', '16', '11', 'En Uria, de priester, bouwde een altaar, naar alles, wat de koning Achaz van Damaskus ontboden had; alzo deed de priester Uria, tegen dat de koning Achaz van Damaskus kwam.');
INSERT INTO `bible_verses_stve` VALUES ('9976', '12', '16', '12', 'Als nu de koning van Damaskus gekomen was, zag de koning het altaar; en de koning naderde tot het altaar, en offerde daarop.');
INSERT INTO `bible_verses_stve` VALUES ('9977', '12', '16', '13', 'En hij stak zijn brandoffer aan, en zijn spijsoffer, en goot zijn drankoffer en sprengde het bloed zijner dankofferen op dat altaar.');
INSERT INTO `bible_verses_stve` VALUES ('9978', '12', '16', '14', 'Maar het koperen altaar, dat voor het aangezicht des HEEREN was, dat bracht hij van het voorste deel van het huis, van tussen zijn altaar, en van tussen het huis des HEEREN, en hij zette het aan de zijde zijns altaars noordwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('9979', '12', '16', '15', 'En de koning Achaz gebood Uria, den priester, zeggende: Steek op het grote altaar aan het morgenbrandoffer, en het avondspijsoffer, en des konings brandoffer, en zijn spijsoffer, en het brandoffer van al het volk des lands, en hun spijsoffer, en hun drankofferen; en spreng daarop al het bloed des brandoffers, en al het bloed des slachtoffer; maar het koperen altaar zal mij zijn, om te onderzoeken.');
INSERT INTO `bible_verses_stve` VALUES ('9980', '12', '16', '16', 'En Uria, de priester, deed naar alles, wat de koning Achaz geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('9981', '12', '16', '17', 'En de koning Achaz sneed de lijsten der stellingen af, en nam die van boven het wasvat weg, en deed de zee af van de koperen runderen, die daaronder waren; en hij zette die op een stenen vloer.');
INSERT INTO `bible_verses_stve` VALUES ('9982', '12', '16', '18', 'Daartoe het deksel des sabbats, dat zij in het huis gebouwd hadden, en den buitensten ingang des konings nam hij weg van het huis des HEEREN, vanwege den koning van Assyrie.');
INSERT INTO `bible_verses_stve` VALUES ('9983', '12', '16', '19', 'Het overige nu der geschiedenissen van Achaz, wat hij gedaan heeft, is dat niet geschreven in het boek der kronieken der koningen van Juda?');
INSERT INTO `bible_verses_stve` VALUES ('9984', '12', '16', '20', 'En Achaz ontsliep met zijn vaderen, en werd begraven bij zijn vaderen, in de stad Davids; en Hizkia, zijn zoon, werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('9985', '12', '17', '1', 'In het twaalfde jaar van Achaz, den koning van Juda, werd Hosea, de zoon van Ela, koning over Israel te Samaria, en regeerde negen jaren.');
INSERT INTO `bible_verses_stve` VALUES ('9986', '12', '17', '2', 'En hij deed dat kwaad was in de ogen des HEEREN; evenwel niet, als de koningen van Israel, die voor hem geweest waren.');
INSERT INTO `bible_verses_stve` VALUES ('9987', '12', '17', '3', 'Tegen hem toog op Salmaneser, koning van Assyrie; en Hosea werd zijn knecht, dat hij hem een geschenk gaf.');
INSERT INTO `bible_verses_stve` VALUES ('9988', '12', '17', '4', 'Maar de koning van Assyrie bevond een verbintenis in Hosea, dat hij tot So, den koning van Egypte, boden gezonden had, en het geschenk aan den koning van Assyrie niet als te voren van jaar tot jaar opbracht; zo besloot hem de koning van Assyrie, en bond hem in het gevangenhuis.');
INSERT INTO `bible_verses_stve` VALUES ('9989', '12', '17', '5', 'Want de koning van Assyrie toog op in het ganse land; ja, hij kwam op naar Samaria, en hij belegerde haar drie jaren.');
INSERT INTO `bible_verses_stve` VALUES ('9990', '12', '17', '6', 'In het negende jaar van Hosea, nam de koning van Assyrie Samaria in, en voerde Israel weg in Assyrie, en deed ze wonen in Halah, en in Habor, aan de rivier Gozan, en in de steden der Meden.');
INSERT INTO `bible_verses_stve` VALUES ('9991', '12', '17', '7', 'Want het was geschied, dat de kinderen Israels gezondigd hadden tegen den HEERE, hun God, Die hen uit Egypteland opgebracht had, van onder de hand van Farao, den koning van Egypte; en hadden andere goden gevreesd;');
INSERT INTO `bible_verses_stve` VALUES ('9992', '12', '17', '8', 'En hadden gewandeld in de inzettingen der heidenen, die de HEERE voor het aangezicht der kinderen Israels verdreven had, en der koningen van Israel, die ze gemaakt hadden.');
INSERT INTO `bible_verses_stve` VALUES ('9993', '12', '17', '9', 'En de kinderen Israels hadden de zaken, die niet recht zijn, tegen den HEERE, hun God, bemanteld; en hadden zich hoogten gebouwd in al hun steden, van den wachttoren af tot de vaste steden toe.');
INSERT INTO `bible_verses_stve` VALUES ('9994', '12', '17', '10', 'En zij hadden zich staande beelden opgericht en bossen, op allen hogen heuvel en onder alle groen geboomte.');
INSERT INTO `bible_verses_stve` VALUES ('9995', '12', '17', '11', 'En zij hadden daar gerookt op alle hoogten, gelijk de heidenen, die de HEERE van hun aangezichten weggevoerd had; en zij hadden kwade dingen gedaan, om den HEERE tot toorn te verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('9996', '12', '17', '12', 'En zij hadden de drekgoden gediend, waarvan de HEERE tot hen gezegd had: Gij zult deze zaak niet doen.');
INSERT INTO `bible_verses_stve` VALUES ('9997', '12', '17', '13', 'Als nu de HEERE tegen Israel en tegen Juda, door den dienst van alle profeten, van alle zieners, betuigd had, zeggende: Bekeert u van uw boze wegen en houdt Mijn geboden, en Mijn inzettingen, naar al de wet, die Ik uw vaderen geboden heb, en die Ik tot u door de hand van Mijn knechten, de profeten, gezonden heb;');
INSERT INTO `bible_verses_stve` VALUES ('9998', '12', '17', '14', 'Zo hoorden zij niet, maar zij verhardden hun nek, gelijk de nek hunner vaderen geweest was, die aan den HEERE, hun God, niet geloofd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('9999', '12', '17', '15', 'Daartoe verwierpen zij Zijn inzettingen, en Zijn verbond, dat Hij met hun vaderen gemaakt had, en Zijn getuigenissen, die Hij tegen hen betuigd had, en wandelden de ijdelheid na, dat zij ijdel werden, en achter de heidenen, die rondom hen waren, van dewelke de HEERE hun geboden had, dat zij niet zouden doen gelijk die.');
INSERT INTO `bible_verses_stve` VALUES ('10000', '12', '17', '16', 'Ja, zij verlieten al de geboden des HEEREN, huns Gods, en maakten zich gegoten beelden, twee kalveren; en maakten bossen, en bogen zich voor alle heir des hemels, en dienden Baal.');
INSERT INTO `bible_verses_stve` VALUES ('10001', '12', '17', '17', 'Ook deden zij hun zonen en hun dochteren door het vuur gaan, en gebruikten waarzeggerijen, en gaven op vogelgeschrei acht, en verkochten zich, om te doen dat kwaad was in de ogen des HEEREN, om Hem tot toorn te verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('10002', '12', '17', '18', 'Daarom vertoornde zich de HEERE zeer over Israel, dat Hij hen wegdeed van Zijn aangezicht; er bleef niets over, behalve de stam van Juda alleen.');
INSERT INTO `bible_verses_stve` VALUES ('10003', '12', '17', '19', 'Zelfs hield Juda de geboden des HEEREN, huns Gods, niet; maar zij wandelden in de inzettingen van Israel, die zij gemaakt hadden.');
INSERT INTO `bible_verses_stve` VALUES ('10004', '12', '17', '20', 'Zo verwierp de HEERE het ganse zaad van Israel, en bedrukte hen, en gaf ze in de hand der rovers, totdat Hij hen van Zijn aangezicht weggeworpen had.');
INSERT INTO `bible_verses_stve` VALUES ('10005', '12', '17', '21', 'Want Hij scheurde Israel van het huis van David af, en zij maakten Jerobeam, den zoon van Nebat, koning; en Jerobeam dreef Israel af van achter den HEERE, en hij deed ze een grote zonde zondigen.');
INSERT INTO `bible_verses_stve` VALUES ('10006', '12', '17', '22', 'Alzo wandelden de kinderen Israels in alle zonden van Jerobeam die hij gedaan had; zij weken daarvan niet af;');
INSERT INTO `bible_verses_stve` VALUES ('10007', '12', '17', '23', 'Totdat de HEERE Israel van Zijn aangezicht wegdeed, gelijk als Hij gesproken had door den dienst van al Zijn knechten, de profeten; alzo werd Israel weggevoerd uit zijn land naar Assyrie, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('10008', '12', '17', '24', 'De koning nu van Assyrie bracht volk van Babel, en van Chuta, en van Avva, en van Hamath, en Sefarvaim, en deed hen wonen in de steden van Samaria, in de plaats der kinderen Israels; en zij namen Samaria erfelijk in, en woonden in haar steden.');
INSERT INTO `bible_verses_stve` VALUES ('10009', '12', '17', '25', 'En het geschiedde in het begin hunner woning aldaar, dat zij den HEERE niet vreesden; zo zond de HEERE leeuwen onder hen, die enigen van hen doodden.');
INSERT INTO `bible_verses_stve` VALUES ('10010', '12', '17', '26', 'Daarom spraken zij tot den koning van Assyrie, zeggende: De volken, die gij vervoerd hebt, en hebt doen wonen in de steden van Samaria, weten de wijze des Gods van het land niet; daarom heeft Hij leeuwen onder hen gezonden, en ziet, zij doden hen, dewijl zij niet weten de wijze des Gods van het land.');
INSERT INTO `bible_verses_stve` VALUES ('10011', '12', '17', '27', 'Toen gebood de koning van Assyrie, zeggende: Brengt een der priesteren daarheen, die gijlieden van daar weggevoerd hebt, dat zij henentrekken, en wonen aldaar; en dat hij hun lere de wijze des Gods van het land.');
INSERT INTO `bible_verses_stve` VALUES ('10012', '12', '17', '28', 'Zo kwam een uit de priesteren, die zij van Samaria weggevoerd hadden, en woonde te Beth-El; en hij leerde hun, hoe zij den HEERE vrezen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('10013', '12', '17', '29', 'Maar elk volk maakte zijn goden; en zij stelden ze in de huizen der hoogten, die de Samaritanen gemaakt hadden, elk volk in hun steden, waarin zij woonachtig waren.');
INSERT INTO `bible_verses_stve` VALUES ('10014', '12', '17', '30', 'Want de lieden van Babel maakten Sukkoth Benoth, en de lieden van Chut maakten Nergal, en de lieden van Hamath maakten Asima,');
INSERT INTO `bible_verses_stve` VALUES ('10015', '12', '17', '31', 'En de Avieten maakten Nibhaz en Tartak, en de Sefarvieten verbrandden hun zonen voor Adramelech en Anamelech, de goden van Sefarvaim, met vuur.');
INSERT INTO `bible_verses_stve` VALUES ('10016', '12', '17', '32', 'Ook vreesden zij den HEERE, en maakten zich van hun geringsten priesteren der hoogten, dewelke voor hen dienst deden in de huizen der hoogten.');
INSERT INTO `bible_verses_stve` VALUES ('10017', '12', '17', '33', 'Zij vreesden den HEERE, en dienden ook hun goden, naar de wijze der volken, van dewelke zij die weggevoerd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('10018', '12', '17', '34', 'Tot op dezen dag toe doen die naar de eerste wijzen; zij vrezen den HEERE niet, en zij doen niet naar hun inzettingen, en naar hun rechten, en naar de wet, en naar het gebod, dat de HEERE geboden heeft aan de kinderen van Jakob, dien Hij den naam Israel gaf.');
INSERT INTO `bible_verses_stve` VALUES ('10019', '12', '17', '35', 'Nochtans had de HEERE een verbond met hen gemaakt, en had hun geboden, zeggende: Gij zult geen andere goden vrezen, noch u voor hen nederbuigen, noch hen dienen, noch hun offerande doen.');
INSERT INTO `bible_verses_stve` VALUES ('10020', '12', '17', '36', 'Maar den HEERE, Die u uit Egypteland met grote kracht en met een uitgestrekten arm opgevoerd heeft, Dien zult gij vrezen, en voor Hem zult gij u buigen, en Hem zult gij offerande doen;');
INSERT INTO `bible_verses_stve` VALUES ('10021', '12', '17', '37', 'En de inzettingen, en de rechten, en de wet, en het gebod, die Hij u geschreven heeft, zult gij waarnemen te doen te allen dag; en gij zult andere goden niet vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('10022', '12', '17', '38', 'En het verbond, dat Ik met u gemaakt heb, zult gij niet vergeten; en gij zult andere goden niet vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('10023', '12', '17', '39', 'Maar den HEERE, uw God, zult gij vrezen; en Hij zal u redden uit de hand van al uw vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('10024', '12', '17', '40', 'Doch zij hoorden niet, maar zij deden naar hun eerste wijze.');
INSERT INTO `bible_verses_stve` VALUES ('10025', '12', '17', '41', 'Maar deze volken vreesden den HEERE, en dienden hun gesneden beelden; ook doen hun kinderen en hun kindskinderen, gelijk als hun vaders gedaan hebben, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('10026', '12', '18', '1', 'Het geschiedde nu in het derde jaar van Hosea, den zoon van Ela, den koning van Israel, dat Hizkia koning werd, de zoon van Achaz, koning van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('10027', '12', '18', '2', 'Vijf en twintig jaren was hij oud, toen hij koning werd, en hij regeerde negen en twintig jaren te Jeruzalem, en de naam zijner moeder was Abi, een dochter van Zacharia.');
INSERT INTO `bible_verses_stve` VALUES ('10028', '12', '18', '3', 'En hij deed dat recht was in de ogen des HEEREN, naar alles, wat zijn vader David gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('10029', '12', '18', '4', 'Hij nam de hoogten weg, en brak de opgerichte beelden, en roeide de bossen uit; en hij verbrijzelde de koperen slang, die Mozes gemaakt had, omdat de kinderen Israels tot die dagen toe haar gerookt hadden; en hij noemde haar Nehustan.');
INSERT INTO `bible_verses_stve` VALUES ('10030', '12', '18', '5', 'Hij betrouwde op den HEERE, den God Israels, zodat na hem zijns gelijke niet was onder alle koningen van Juda, noch die voor hem geweest waren.');
INSERT INTO `bible_verses_stve` VALUES ('10031', '12', '18', '6', 'Want hij kleefde den HEERE aan; hij week niet van Hem na te volgen, en hij hield Zijn geboden, die de HEERE aan Mozes geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('10032', '12', '18', '7', 'Zo was de HEERE met hem; overal, waar hij henen uittrok, handelde hij kloekelijk; daartoe viel hij af van den koning van Assyrie, dat hij hem niet diende.');
INSERT INTO `bible_verses_stve` VALUES ('10033', '12', '18', '8', 'Hij sloeg de Filistijnen tot Gaza toe, en haar landpalen, van den wachttoren af tot de vaste steden toe.');
INSERT INTO `bible_verses_stve` VALUES ('10034', '12', '18', '9', 'Het geschiedde nu in het vierde jaar van den koning Hizkia (hetwelk was het zevende jaar van Hosea, den zoon van Ela, den koning van Israel) dat Salmaneser, de koning van Assyrie, opkwam tegen Samaria, en haar belegerde.');
INSERT INTO `bible_verses_stve` VALUES ('10035', '12', '18', '10', 'En zij namen haar in ten einde van drie jaren, in het zesde jaar van Hizkia; het was het negende jaar van Hosea, den koning van Israel, als Samaria ingenomen werd.');
INSERT INTO `bible_verses_stve` VALUES ('10036', '12', '18', '11', 'En de koning van Assyrie voerde Israel weg naar Assyrie, en deed hen leiden in Halah, en in Habor, bij de rivier Gozan, en in de steden der Meden.');
INSERT INTO `bible_verses_stve` VALUES ('10037', '12', '18', '12', 'Daarom dat zij de stem des HEEREN, huns Gods, niet waren gehoorzaam geweest, maar Zijn verbond overtreden hadden; en al wat Mozes, de knecht des HEEREN, geboden had, dat hadden zij niet gehoord, noch gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('10038', '12', '18', '13', 'Maar in het veertiende jaar van den koning Hizkia kwam Sanherib, de koning van Assyrie, op tegen alle vaste steden van Juda, en nam ze in.');
INSERT INTO `bible_verses_stve` VALUES ('10039', '12', '18', '14', 'Toen zond Hizkia, de koning van Juda, tot den koning van Assyrie, naar Lachis, zeggende: Ik heb gezondigd, keer af van mij, wat gij mij opleggen zult, zal ik dragen. Toen legde de koning van Assyrie Hizkia, den koning van Juda, driehonderd talenten zilvers, en dertig talenten gouds op.');
INSERT INTO `bible_verses_stve` VALUES ('10040', '12', '18', '15', 'Alzo gaf Hizkia al het zilver, dat gevonden werd in het huis des HEEREN, en in de schatten van het huis des konings.');
INSERT INTO `bible_verses_stve` VALUES ('10041', '12', '18', '16', 'Te dier tijd sneed Hizkia het goud af van de deuren van den tempel des HEEREN, en van de posten, die Hizkia, de koning van Juda, had laten overtrekken, en gaf dat aan de koning van Assyrie.');
INSERT INTO `bible_verses_stve` VALUES ('10042', '12', '18', '17', 'Evenwel zond de koning van Assyrie Tartan, en Rabsaris, en Rabsake, van Lachis tot den koning Hizkia, met een zwaar heir naar Jeruzalem; en zij togen op, en kwamen naar Jeruzalem. En als zij optogen en gekomen waren, bleven zij staan bij den watergang des oppersten vijvers, welke is bij den hogen weg van het veld des vollers.');
INSERT INTO `bible_verses_stve` VALUES ('10043', '12', '18', '18', 'En zij riepen tot den koning; zo ging tot hen uit Eljakim, de zoon van Hilkia, de hofmeester, en Sebna, de schrijver, en Joah, de zoon van Asaf, de kanselier.');
INSERT INTO `bible_verses_stve` VALUES ('10044', '12', '18', '19', 'En Rabsake zeide tot hen: Zegt nu tot Hizkia: Zo zegt de grote koning, de koning van Assyrie: Wat vertrouwen is dit, waarmede gij vertrouwt?');
INSERT INTO `bible_verses_stve` VALUES ('10045', '12', '18', '20', 'Gij zegt (doch het is een woord der lippen): Er is raad en macht tot den oorlog; op wien vertrouwt gij nu, dat gij tegen mij rebelleert?');
INSERT INTO `bible_verses_stve` VALUES ('10046', '12', '18', '21', 'Zie nu, vertrouwt gij u op dien gebroken rietstaf, op Egypte, op denwelken zo iemand leunt, zo zal hij in zijn hand gaan, en die doorboren; alzo is Farao, de koning van Egypte, al dengenen, die op hem vertrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('10047', '12', '18', '22', 'Maar zo gij tot mij zegt: Wij vertrouwen op den HEERE, onzen God; is Hij die niet, Wiens hoogten en Wiens altaren Hizkia weggenomen heeft, en tot Juda en tot Jeruzalem gezegd heeft: Voor dit altaar zult gij u buigen te Jeruzalem?');
INSERT INTO `bible_verses_stve` VALUES ('10048', '12', '18', '23', 'Nu dan, wed toch met mijn heer, den koning van Assyrie; en ik zal u twee duizend paarden geven, zo gij voor u de ruiters daarop zult kunnen geven.');
INSERT INTO `bible_verses_stve` VALUES ('10049', '12', '18', '24', 'Hoe zoudt gij dan het aangezicht van een enigen vorst van de geringste knechten mijns heren afkeren? Maar gij vertrouwt op Egypte, om de wagenen en om de ruiteren.');
INSERT INTO `bible_verses_stve` VALUES ('10050', '12', '18', '25', 'Nu, ben ik zonder den HEERE opgetogen tegen deze plaats, om die te verderven? De HEERE heeft tot mij gezegd: Trek op tegen dat land, en verderf het.');
INSERT INTO `bible_verses_stve` VALUES ('10051', '12', '18', '26', 'Toen zeide Eljakim, de zoon van Hilkia, en Sebna, en Joah tot Rabsake: Spreek toch tot uw knechten in het Syrisch, want wij verstaan het wel; en spreek met ons niet in het Joods, voor de oren des volks, dat op den muur is.');
INSERT INTO `bible_verses_stve` VALUES ('10052', '12', '18', '27', 'Maar Rabsake zeide tot hen: Heeft mijn heer mij tot uw heer en tot u gezonden, om deze woorden te spreken? Is het niet tot de mannen, die op den muur zitten, dat zij met ulieden hun drek eten, en hun water drinken zullen?');
INSERT INTO `bible_verses_stve` VALUES ('10053', '12', '18', '28', 'Alzo stond Rabsake, en riep met luider stem in het Joods; en hij sprak en zeide: Hoort het woord des groten konings, des konings van Assyrie!');
INSERT INTO `bible_verses_stve` VALUES ('10054', '12', '18', '29', 'Zo zegt de koning: Dat Hizkia u niet bedriege: want hij zal u niet kunnen redden uit zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('10055', '12', '18', '30', 'Daartoe dat Hizkia u niet doe vertrouwen op den HEERE, zeggende: De HEERE zal ons zekerlijk redden, en deze stad zal niet in de hand van den koning van Assyrie gegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('10056', '12', '18', '31', 'Hoort naar Hizkia niet; want zo zegt de koning van Assyrie: Handelt met mij door een geschenk, en komt tot mij uit, en eet, een ieder van zijn wijnstok, en een ieder van zijn vijgeboom; en drinkt een ieder het water zijns bornputs;');
INSERT INTO `bible_verses_stve` VALUES ('10057', '12', '18', '32', 'Totdat ik kom, en u haal in een land, als ulieder land, een land van koren en van most, een land van brood en van wijngaarden, een land van olijven, van olie en van honig; zo zult gij leven en niet sterven; en hoort niet naar Hizkia, want hij hitst u op, zeggende: De HEERE zal ons redden.');
INSERT INTO `bible_verses_stve` VALUES ('10058', '12', '18', '33', 'Hebben de goden der volken, ieder zijn land, enigszins gered uit de hand van den koning van Assyrie?');
INSERT INTO `bible_verses_stve` VALUES ('10059', '12', '18', '34', 'Waar zijn de goden van Hamath, en van Arpad? Waar zijn de goden van Sefarvaim, Hena en Ivva? Ja, hebben zij Samaria uit mijn hand gered?');
INSERT INTO `bible_verses_stve` VALUES ('10060', '12', '18', '35', 'Welke zijn ze onder alle goden der landen, die hun land uit mijn hand gered hebben, dat de HEERE Jeruzalem uit mijn hand redden zou?');
INSERT INTO `bible_verses_stve` VALUES ('10061', '12', '18', '36', 'Doch het volk zweeg stil en antwoordde hem niet een woord; want het gebod des konings was, zeggende: Gij zult hem niet antwoorden.');
INSERT INTO `bible_verses_stve` VALUES ('10062', '12', '18', '37', 'Toen kwam Eljakim, de zoon van Hilkia, de hofmeester, en Sebna, de schrijver, en Joah, de zoon van Asaf, de kanselier, tot Hizkia, met gescheurde klederen; en zij gaven hem de woorden van Rabsake te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('10063', '12', '19', '1', 'En het geschiedde, als de koning Hizkia dat hoorde, zo scheurde hij zijn klederen, en bedekte zich met een zak, en ging in het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('10064', '12', '19', '2', 'Daarna zond hij Eljakim, den hofmeester, en Sebna, den schrijver, en de oudsten der priesteren, met zakken bedekt, tot Jesaja, den profeet, den zoon van Amoz;');
INSERT INTO `bible_verses_stve` VALUES ('10065', '12', '19', '3', 'En zij zeiden tot hem: Alzo zegt Hizkia: Deze dag is een dag der benauwdheid, en der schelding, en der lastering; want de kinderen zijn gekomen tot aan de geboorte, en er is geen kracht om te baren.');
INSERT INTO `bible_verses_stve` VALUES ('10066', '12', '19', '4', 'Misschien zal de HEERE, uw God, horen al de woorden van Rabsake, denwelken zijn heer, de koning van Assyrie, gezonden heeft, om den levenden God te honen, en te schelden, met woorden, die de HEERE, uw God, gehoord heeft; hef dan een gebed op voor het overblijfsel, dat gevonden wordt.');
INSERT INTO `bible_verses_stve` VALUES ('10067', '12', '19', '5', 'En de knechten van den koning Hizkia kwamen tot Jesaja.');
INSERT INTO `bible_verses_stve` VALUES ('10068', '12', '19', '6', 'En Jesaja zeide tot hen: Zo zult gij tot uw heer zeggen: Zo zegt de HEERE: Vrees niet voor de woorden, die gij gehoord hebt, waarmede Mij de dienaars van den koning van Assyrie gelasterd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('10069', '12', '19', '7', 'Zie, Ik zal een geest in hem geven, dat hij een gerucht horen zal, en weder in zijn land keren; en ik zal hem door het zwaard in zijn land vellen.');
INSERT INTO `bible_verses_stve` VALUES ('10070', '12', '19', '8', 'Zo kwam Rabsake weder, en vond den koning van Assyrie, strijdende tegen Libna; want hij had gehoord, dat hij van Lachis vertrokken was.');
INSERT INTO `bible_verses_stve` VALUES ('10071', '12', '19', '9', 'Als hij nu hoorde van Tirhaka, den koning van Cusch, zeggen: Ziet, hij is uitgetogen om tegen u te strijden, zond hij weder boden tot Hizkia, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('10072', '12', '19', '10', 'Zo zult gij spreken tot Hizkia, den koning van Juda, zeggende: Laat u uw God niet bedriegen, op welken gij vertrouwt, zeggende: Jeruzalem zal in de hand des konings van Assyrie niet gegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('10073', '12', '19', '11', 'Zie, gij hebt gehoord, wat de koningen van Assyrie aan alle landen gedaan hebben, die verbannende; en zoudt gij gered worden?');
INSERT INTO `bible_verses_stve` VALUES ('10074', '12', '19', '12', 'Hebben de goden der volken, die mijn vaders verdorven hebben, dezelve gered, als Gozan, en Haran, en Rezef, en de kinderen van Eden, die in Telasser waren?');
INSERT INTO `bible_verses_stve` VALUES ('10075', '12', '19', '13', 'Waar is de koning van Hamath, en de koning van Arpad, en de koning der stad Sefarvaim, Hena en Ivva?');
INSERT INTO `bible_verses_stve` VALUES ('10076', '12', '19', '14', 'Als nu Hizkia de brieven uit der boden hand ontvangen, en die gelezen had, ging hij op in het huis des HEEREN, en Hizkia breidde die uit voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('10077', '12', '19', '15', 'En Hizkia bad voor het aangezicht des HEEREN, en zeide: O HEERE, God Israels, Die tussen de cherubim woont! Gij zelf, Gij alleen zijt de God van alle koninkrijken der aarde, Gij hebt den hemel en de aarde gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('10078', '12', '19', '16', 'O, HEERE! neig Uw oor en hoor, doe, HEERE! Uw ogen open en zie, en hoor de woorden van Sanherib, die dezen gezonden heeft, om den levenden God te honen.');
INSERT INTO `bible_verses_stve` VALUES ('10079', '12', '19', '17', 'Waarlijk, HEERE, hebben de koningen van Assyrie die heidenen en hun land verwoest;');
INSERT INTO `bible_verses_stve` VALUES ('10080', '12', '19', '18', 'En hebben hun goden in het vuur geworpen; want zij waren geen goden, maar het werk van mensenhanden, hout en steen; daarom hebben zij die verdorven.');
INSERT INTO `bible_verses_stve` VALUES ('10081', '12', '19', '19', 'Nu dan, HEERE, onze God, verlos ons toch uit zijn hand; zo zullen alle koninkrijken der aarde weten, dat Gij, HEERE, alleen God zijt.');
INSERT INTO `bible_verses_stve` VALUES ('10082', '12', '19', '20', 'Toen zond Jesaja, de zoon van Amoz, tot Hizkia, zeggende: Zo spreekt de HEERE, de God Israels: Dat gij tot Mij gebeden hebt tegen Sanherib, den koning van Assyrie, heb Ik gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('10083', '12', '19', '21', 'Dit is het woord, dat de HEERE over hem gesproken heeft: De jonkvrouw, de dochter van Sion, veracht u, zij bespot u, de dochter van Jeruzalem schudt het hoofd achter u.');
INSERT INTO `bible_verses_stve` VALUES ('10084', '12', '19', '22', 'Wien hebt gij gehoond en gelasterd? en tegen Wien hebt gij de stem verheven, en uw ogen omhoog opgeheven? Tegen den Heilige Israels!');
INSERT INTO `bible_verses_stve` VALUES ('10085', '12', '19', '23', 'Door middel uwer boden hebt gij den HEERE gehoond, en gezegd: Ik heb met de menigte mijner wagenen beklommen de hoogten der bergen, de zijden van den Libanon; en ik zal zijn hoge cederbomen, en zijn uitgelezen dennebomen afhouwen; en zal komen in zijn uiterste herberg, in het woud zijns schonen velds.');
INSERT INTO `bible_verses_stve` VALUES ('10086', '12', '19', '24', 'Ik heb gegraven en heb gedronken vreemde wateren; en ik heb met mijn voetzolen alle rivieren der belegerde plaatsen verdroogd.');
INSERT INTO `bible_verses_stve` VALUES ('10087', '12', '19', '25', 'Hebt gij niet gehoord, dat Ik zulks lang te voren gedaan heb en dat van oude dagen af geformeerd heb? Nu heb Ik dat doen komen, dat gij zoudt zijn, om de vaste steden te verstoren tot woeste hopen.');
INSERT INTO `bible_verses_stve` VALUES ('10088', '12', '19', '26', 'Daarom waren haar inwoners handeloos; zij waren verslagen en beschaamd; zij waren als het gras des velds, en de groene grasscheutjes, het hooi der daken, en het brandkoren, eer het over einde staat.');
INSERT INTO `bible_verses_stve` VALUES ('10089', '12', '19', '27', 'Maar Ik weet uw zitten, en uw uitgaan, en uw inkomen, en uw woeden tegen Mij.');
INSERT INTO `bible_verses_stve` VALUES ('10090', '12', '19', '28', 'Om uw woeden tegen Mij, en dat uw woeling voor Mijn oren opgekomen is, zo Mijn gebit in uw lippen, en Ik zal u doen wederkeren door dien weg, door denwelken gij gekomen zijt.');
INSERT INTO `bible_verses_stve` VALUES ('10091', '12', '19', '29', 'En dat zij u een teken, dat men in dit jaar eten zal, wat van zelf gewassen is; en in het tweede jaar, wat daarvan weder uitspruit; maar zaait in het derde jaar, en maait, en plant wijngaarden, en eet hun vruchten.');
INSERT INTO `bible_verses_stve` VALUES ('10092', '12', '19', '30', 'Want het ontkomene, dat overgebleven is van het huis van Juda, zal wederom nederwaarts wortelen, en zal opwaarts vrucht dragen.');
INSERT INTO `bible_verses_stve` VALUES ('10093', '12', '19', '31', 'Want van Jeruzalem zal het overblijfsel uitgaan, en het ontkomene van den berg Sion; de ijver van den HEERE der heirscharen zal dit doen.');
INSERT INTO `bible_verses_stve` VALUES ('10094', '12', '19', '32', 'Daarom zo zegt de HEERE van den koning van Assyrie: Hij zal in deze stad niet komen, noch daar een pijl inschieten; ook zal hij met geen schild daarvoor komen, en zal geen wal daartegen opwerpen.');
INSERT INTO `bible_verses_stve` VALUES ('10095', '12', '19', '33', 'Door den weg, dien hij gekomen is, door dien zal hij wederkeren; maar in deze stad zal hij niet komen, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('10096', '12', '19', '34', 'Want Ik zal deze stad beschermen, om die te verlossen, om Mijnentwil, en om Davids, Mijns knechts wil.');
INSERT INTO `bible_verses_stve` VALUES ('10097', '12', '19', '35', 'Het geschiedde dan in dienzelven nacht, dat de Engel des HEEREN uitvoer, en sloeg in het leger van Assyrie honderd vijf en tachtig duizend. En toen zij zich des morgens vroeg opmaakten, ziet, die allen waren dode lichamen.');
INSERT INTO `bible_verses_stve` VALUES ('10098', '12', '19', '36', 'Zo vertrok Sanherib, de koning van Assyrie, en toog henen, en keerde weder; en hij bleef te Nineve.');
INSERT INTO `bible_verses_stve` VALUES ('10099', '12', '19', '37', 'Het geschiedde nu, als hij in het huis van Nisroch, zijn god, zich nederboog, dat Adramelech en Sarezer, zijn zonen, hem met het zwaard versloegen; doch zij ontkwamen in het land van Ararat; en Esar-Haddon, zijn zoon, werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('10100', '12', '20', '1', 'In die dagen werd Hizkia krank tot stervens toe; en de profeet Jesaja, de zoon van Amoz, kwam tot hem, en zeide tot hem: Zo zegt de HEERE: Geef bevel aan uw huis, want gij zult sterven, en niet leven.');
INSERT INTO `bible_verses_stve` VALUES ('10101', '12', '20', '2', 'Toen keerde hij zijn aangezicht om naar den wand, en hij bad tot den HEERE, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('10102', '12', '20', '3', 'Och, HEERE, gedenk toch, dat ik voor Uw aangezicht in waarheid en met een volkomen hart gewandeld, en wat goed in Uw ogen is, gedaan heb. En Hizkia weende gans zeer.');
INSERT INTO `bible_verses_stve` VALUES ('10103', '12', '20', '4', 'Het gebeurde nu, als Jesaja uit het middelvoorhof nog niet gegaan was, dat het woord des HEEREN tot hem geschiedde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('10104', '12', '20', '5', 'Keer weder en zeg tot Hizkia, den voorganger Mijns volks: Zo zegt de HEERE, de God van uw vader David: Ik heb uw gebed gehoord, Ik heb uw tranen gezien; zie, Ik zal u gezond maken; aan den derden dag zult gij opgaan in het huis des HEEREN;');
INSERT INTO `bible_verses_stve` VALUES ('10105', '12', '20', '6', 'En Ik zal vijftien jaren tot uw dagen toedoen, en zal u uit de hand des konings van Assyrie verlossen, mitsgaders deze stad; en Ik zal deze stad beschermen om Mijnentwil, en om Mijns knechts Davids wil.');
INSERT INTO `bible_verses_stve` VALUES ('10106', '12', '20', '7', 'Daarna zeide Jesaja: Neemt een klomp vijgen; en zij namen ze, en legden ze op de zweer, en hij werd genezen.');
INSERT INTO `bible_verses_stve` VALUES ('10107', '12', '20', '8', 'Hizkia nu had gezegd tot Jesaja: Welk is het teken, dat de HEERE mij gezond maken zal, en dat ik den derden dag in des HEEREN huis zal opgaan?');
INSERT INTO `bible_verses_stve` VALUES ('10108', '12', '20', '9', 'En Jesaja zeide: Dit zal u een teken van den HEERE zijn, dat de HEERE het woord, dat Hij gesproken heeft, doen zal: Zal de schaduw tien graden voorwaarts gaan, of tien graden achterwaarts keren?');
INSERT INTO `bible_verses_stve` VALUES ('10109', '12', '20', '10', 'Toen zeide Hizkia: Het is der schaduwe licht, tien graden nederwaarts te gaan; neen, maar dat de schaduw tien graden achterwaarts kere.');
INSERT INTO `bible_verses_stve` VALUES ('10110', '12', '20', '11', 'En Jesaja, de profeet, riep den HEERE aan; en Hij deed de schaduw tien graden achterwaarts keren in de graden, dewelke zij nederwaarts gegaan was, in de graden van Achaz\' zonnewijzer.');
INSERT INTO `bible_verses_stve` VALUES ('10111', '12', '20', '12', 'Te dier tijd zond Berodach Baladan de zoon van Baladan, de koning van Babel, brieven en een geschenk aan Hizkia; want hij had gehoord, dat Hizkia krank geweest was.');
INSERT INTO `bible_verses_stve` VALUES ('10112', '12', '20', '13', 'En Hizkia hoorde naar hen, en hij toonde hun zijn ganse schathuis, het zilver, en het goud, en de specerijen, en de beste olie, en zijn wapenhuis, en al wat gevonden werd in zijn schatten; er was geen ding in zijn huis, noch in zijn ganse heerschappij, dat hij hun niet toonde.');
INSERT INTO `bible_verses_stve` VALUES ('10113', '12', '20', '14', 'Toen kwam de profeet Jesaja tot den koning Hizkia, en zeide tot hem: Wat hebben die mannen gezegd, en van waar zijn zij tot u gekomen? En Hizkia zeide: Zij zijn uit verren lande gekomen, uit Babel.');
INSERT INTO `bible_verses_stve` VALUES ('10114', '12', '20', '15', 'En hij zeide: Wat hebben zij gezien in uw huis? En Hizkia zeide: Zij hebben alles gezien, wat in mijn huis is; geen ding is er in mijn schatten, dat ik hun niet getoond heb.');
INSERT INTO `bible_verses_stve` VALUES ('10115', '12', '20', '16', 'Toen zeide Jesaja tot Hizkia: Hoor des HEEREN woord.');
INSERT INTO `bible_verses_stve` VALUES ('10116', '12', '20', '17', 'Zie, de dagen komen, dat al wat in uw huis is, en wat uw vaderen tot dezen dage toe opgelegd hebben, naar Babel weggevoerd zal worden; er zal niets overgelaten worden, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('10117', '12', '20', '18', 'Daartoe zullen zij van uw zonen, die uit u zullen voortkomen, die gij gewinnen zult, nemen, dat zij hovelingen zijn in het paleis des konings van Babel.');
INSERT INTO `bible_verses_stve` VALUES ('10118', '12', '20', '19', 'Maar Hizkia zeide tot Jesaja: Het woord des HEEREN, dat gij gesproken hebt, is goed. Ook zeide hij: Zou het niet, naardien vrede en waarheid in mijn dagen wezen zal?');
INSERT INTO `bible_verses_stve` VALUES ('10119', '12', '20', '20', 'Het overige nu der geschiedenissen van Hizkia, en al zijn macht, en hoe hij den vijver en den watergang gemaakt heeft, en water in de stad gebracht heeft, zijn die niet geschreven in het boek der kronieken der koningen van Juda?');
INSERT INTO `bible_verses_stve` VALUES ('10120', '12', '20', '21', 'En Hizkia ontsliep met zijn vaderen; en zijn zoon Manasse werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('10121', '12', '21', '1', 'Manasse was twaalf jaren oud, toen hij koning werd, en hij regeerde vijf en vijftig jaren te Jeruzalem; en de naam zijner moeder was Hefzi-bah.');
INSERT INTO `bible_verses_stve` VALUES ('10122', '12', '21', '2', 'En hij deed dat kwaad was in de ogen des HEEREN, naar de gruwelen der heidenen, die de HEERE voor het aangezicht der kinderen Israels uit de bezitting verdreven had.');
INSERT INTO `bible_verses_stve` VALUES ('10123', '12', '21', '3', 'Want hij bouwde de hoogten weder op, die Hizkia, zijn vader, verdorven had; en hij richtte Baal altaren op, en maakte een bos, gelijk als Achab, de koning van Israel, gemaakt had, en boog zich neder voor het heir des hemels, en diende ze.');
INSERT INTO `bible_verses_stve` VALUES ('10124', '12', '21', '4', 'En hij bouwde altaren in het huis des HEEREN, waarvan de HEERE gezegd had: te Jeruzalem zal Ik Mijn Naam zetten.');
INSERT INTO `bible_verses_stve` VALUES ('10125', '12', '21', '5', 'Daartoe bouwde hij altaren voor al het heir des hemels, in beide de voorhoven van het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('10126', '12', '21', '6', 'Ja, hij deed zijn zoon door het vuur gaan, en pleegde guichelarij en gaf op vogelgeschrei acht; en hij stelde waarzeggers en duivelskunstenaren; hij deed zeer veel kwaads in de ogen des HEEREN, om Hem tot toorn te verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('10127', '12', '21', '7', 'Hij stelde ook een gesneden beeld van het bos, dat hij gemaakt had, in het huis waarvan de HEERE gezegd had tot David, en tot zijn zoon Salomo: In dit huis, en in Jeruzalem, die Ik uit alle stammen van Israel verkoren heb, zal Ik Mijn Naam zetten in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('10128', '12', '21', '8', 'En Ik zal niet voortvaren den voet van Israel te bewegen uit dit land, dat Ik hun vaderen gegeven heb; alleenlijk, zo zij waarnemen te doen, naar alles, wat Ik hun geboden heb, en naar de ganse wet, die Mijn knecht Mozes hun geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('10129', '12', '21', '9', 'Maar zij hoorden niet; want Manasse deed hen dwalen, dat zij erger deden dan de heidenen, die de HEERE voor het aangezicht der kinderen Israels verdelgd had.');
INSERT INTO `bible_verses_stve` VALUES ('10130', '12', '21', '10', 'Toen sprak de HEERE door den dienst van Zijn knechten, de profeten, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('10131', '12', '21', '11', 'Dewijl dat Manasse, de koning van Juda, deze gruwelen gedaan heeft, erger doende dan al wat de Amorieten gedaan hebben, die voor hem geweest zijn, ja, ook Juda door zijn drekgoden heeft doen zondigen;');
INSERT INTO `bible_verses_stve` VALUES ('10132', '12', '21', '12', 'Daarom, alzo zegt de HEERE, de God Israels: Ziet, Ik zal een kwaad over Jeruzalem en Juda brengen, dat een ieder, die het hoort, beide zijn oren klinken zullen.');
INSERT INTO `bible_verses_stve` VALUES ('10133', '12', '21', '13', 'En Ik zal over Jeruzalem het meetsnoer van Samaria trekken, mitsgaders het paslood van het huis van Achab; en Ik zal Jeruzalem uitwissen, gelijk als men een schotel uitwist; men wist dien uit, en men keert hem om op zijn holligheid.');
INSERT INTO `bible_verses_stve` VALUES ('10134', '12', '21', '14', 'En Ik zal het overblijfsel Mijns erfdeels verlaten, en zal ze in de hand hunner vijanden geven; en zij zullen tot een roof en plundering worden al hun vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('10135', '12', '21', '15', 'Daarom, dat zij gedaan hebben dat kwaad was in Mijn ogen, en Mij tot toorn verwekt hebben, van dien dag, dat hun vaderen van Egypte uitgegaan zijn, ook tot op dezen dag toe.');
INSERT INTO `bible_verses_stve` VALUES ('10136', '12', '21', '16', 'Daartoe vergoot Manasse ook zeer veel onschuldig bloed, totdat hij Jeruzalem van het ene einde tot het andere vervuld had; behalve zijn zonde, die hij Juda zondigen deed, doende wat kwaad was in de ogen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('10137', '12', '21', '17', 'Het overige der geschiedenissen van Manasse, en al wat hij gedaan heeft, en zijn zonde, die hij gezondigd heeft, zijn die niet geschreven in het boek der kronieken der koningen van Juda?');
INSERT INTO `bible_verses_stve` VALUES ('10138', '12', '21', '18', 'En Manasse ontsliep met zijn vaderen, en werd begraven in den hof van zijn huis, in den hof van Uzza; en zijn zoon Amon werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('10139', '12', '21', '19', 'Amon was twee en twintig jaren oud, toen hij koning werd, en hij regeerde twee jaren te Jeruzalem; en de naam zijner moeder was Mesullemet, een dochter van Haruz van Jotba.');
INSERT INTO `bible_verses_stve` VALUES ('10140', '12', '21', '20', 'En hij deed dat kwaad was in de ogen des HEEREN; gelijk als zijn vader Manasse gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('10141', '12', '21', '21', 'Want hij wandelde in al den weg, dien zijn vader gewandeld had, en hij diende de drekgoden, die zijn vader gediend had, en hij boog zich voor die neder.');
INSERT INTO `bible_verses_stve` VALUES ('10142', '12', '21', '22', 'Zo verliet hij den HEERE, den God zijner vaderen, en hij wandelde niet in den weg des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('10143', '12', '21', '23', 'En de knechten van Amon maakten een verbintenis tegen hem, en zij doodden den koning in zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('10144', '12', '21', '24', 'Maar het volk des lands versloeg allen, die tegen den koning Amon een verbintenis gemaakt hadden; en het volk des lands maakte zijn zoon Josia koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('10145', '12', '21', '25', 'Het overige nu der geschiedenissen van Amon, wat hij gedaan heeft, zijn die niet geschreven in het boek der kronieken der koningen van Juda?');
INSERT INTO `bible_verses_stve` VALUES ('10146', '12', '21', '26', 'En men begroef hem in zijn graf, in den hof van Uzza; en zijn zoon Josia werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('10147', '12', '22', '1', 'Josia was acht jaren oud, toen hij koning werd, en regeerde een en dertig jaren te Jeruzalem; en de naam zijner moeder was Jedida, een dochter van Adaja, van Bozkath.');
INSERT INTO `bible_verses_stve` VALUES ('10148', '12', '22', '2', 'En hij deed dat recht was in de ogen des HEEREN; en hij wandelde in al den weg van zijn vader David, en week niet af ter rechterhand noch ter linkerhand.');
INSERT INTO `bible_verses_stve` VALUES ('10149', '12', '22', '3', 'Het geschiedde nu in het achttiende jaar van den koning Josia, dat de koning den schrijver Safan, den zoon van Azalia, den zoon van Mesullam, zond in het huis des HEEREN, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('10150', '12', '22', '4', 'Ga op tot Hilkia, den hogepriester, opdat hij het geld opsomme, dat in het huis des HEEREN gebracht is, hetwelk de wachters des dorpels van het volk verzameld hebben;');
INSERT INTO `bible_verses_stve` VALUES ('10151', '12', '22', '5', 'En dat zij dat geven in de hand der verzorgers van het werk, die besteld zijn over het huis des HEEREN; opdat zij het geven aan degenen, die het werk doen, dat in het huis des HEEREN is, om de breuken van het huis te beteren;');
INSERT INTO `bible_verses_stve` VALUES ('10152', '12', '22', '6', 'Aan de timmerlieden en de bouwlieden, en de metselaars, en om hout en gehouwene stenen te kopen, om het huis te beteren.');
INSERT INTO `bible_verses_stve` VALUES ('10153', '12', '22', '7', 'Doch er werd met hen geen rekening gehouden van het geld, dat in hun hand geleverd was, want zij handelden trouwelijk.');
INSERT INTO `bible_verses_stve` VALUES ('10154', '12', '22', '8', 'Toen zeide de hogepriester Hilkia tot Safan, den schrijver: Ik heb het wetboek in het huis des HEEREN gevonden; en Hilkia gaf dat boek aan Safan, die las het.');
INSERT INTO `bible_verses_stve` VALUES ('10155', '12', '22', '9', 'Daarna kwam Safan, de schrijver, tot den koning, en bracht den koning bescheid weder, en hij zeide: Uw knechten hebben het geld, dat in het huis gevonden was, samengebracht, en hebben het gegeven in de hand der verzorgers van het werk, die besteld waren over het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('10156', '12', '22', '10', 'Ook gaf Safan, de schrijver, den koning te kennen, zeggende: De priester Hilkia heeft mij een boek gegeven. En Safan las dat voor het aangezicht des konings.');
INSERT INTO `bible_verses_stve` VALUES ('10157', '12', '22', '11', 'Het geschiedde nu, als de koning de woorden des wetboeks hoorde, dat hij zijn klederen scheurde.');
INSERT INTO `bible_verses_stve` VALUES ('10158', '12', '22', '12', 'En de koning gebood Hilkia, den priester, en Ahikam, den zoon van Safan, en Achbor, den zoon van Michaja, en Safan, den schrijver, en Asaja, den knecht des konings, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('10159', '12', '22', '13', 'Gaat henen, vraagt den HEERE voor mij, en voor het volk, en voor het ganse Juda, over de woorden dezes boeks, dat gevonden is; want de grimmigheid des HEEREN is groot, dewelke tegen ons aangestoken is, omdat onze vaderen niet gehoord hebben naar de woorden dezes boeks, om te doen naar al wat voor ons geschreven is.');
INSERT INTO `bible_verses_stve` VALUES ('10160', '12', '22', '14', 'Toen ging de priester Hilkia, en Ahikam, en Achbor, en Safan, en Asaja henen tot de profetes Hulda, de huisvrouw van Sallum, den zoon van Tikva, den zoon van Harhas, den klederbewaarder (zij nu woonde te Jeruzalem, in het tweede deel), en zij spraken tot haar.');
INSERT INTO `bible_verses_stve` VALUES ('10161', '12', '22', '15', 'En zij zeide tot hen: Zo zegt de HEERE, de God Israels: Zegt tot den man, die u tot mij gezonden heeft:');
INSERT INTO `bible_verses_stve` VALUES ('10162', '12', '22', '16', 'Zo zegt de HEERE: Zie, Ik zal kwaad over deze plaats brengen, en voer haar inwoners, namelijk al de woorden des boeks, dat de koning van Juda gelezen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('10163', '12', '22', '17', 'Daarom dat zij Mij verlaten, en anderen goden gerookt hebben, opdat zij Mij tot toorn verwekten met al het werk hunner handen, zo zal Mijn grimmigheid aangestoken worden, tegen deze plaats, en niet uitgeblust worden.');
INSERT INTO `bible_verses_stve` VALUES ('10164', '12', '22', '18', 'Maar tot den koning van Juda, die u gezonden heeft, om den HEERE te vragen, alzo zult gij tot hem zeggen: Zo zegt de HEERE, de God Israels: Aangaande de woorden, die gij gehoord hebt;');
INSERT INTO `bible_verses_stve` VALUES ('10165', '12', '22', '19', 'Omdat uw hart week geworden is, en gij u voor het aangezicht des HEEREN vernederd hebt, als gij hoordet, wat Ik gesproken heb tegen deze plaats en derzelver inwoners, dat zij tot een verwoesting en vloek zullen worden, en dat gij uw klederen gescheurd en voor Mijn aangezicht geweend hebt; zo heb Ik u ook verhoord, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('10166', '12', '22', '20', 'Daarom zie, Ik zal u verzamelen tot uw vaderen, en gij zult met vrede in uw graf verzameld worden, en uw ogen zullen al het kwaad niet zien, dat Ik over deze plaats brengen zal. En zij brachten den koning het antwoord weder.');
INSERT INTO `bible_verses_stve` VALUES ('10167', '12', '23', '1', 'Toen zond de koning henen, en tot hem verzamelden al de oudsten van Juda en Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('10168', '12', '23', '2', 'En de koning ging op in het huis des HEEREN, en met hem alle inwoners van Jeruzalem, en de priesters en de profeten, en al het volk, van den minste tot den meeste; en hij las voor hun oren al de woorden van het boek des verbonds, dat in het huis des HEEREN gevonden was.');
INSERT INTO `bible_verses_stve` VALUES ('10169', '12', '23', '3', 'De koning nu stond aan den pilaar, en maakte een verbond voor des HEEREN aangezicht, om den HEERE na te wandelen, en Zijn geboden, en Zijn getuigenissen, en Zijn inzettingen met ganser harte en met ganser ziele te houden, bevestigende de woorden dezes verbonds, die in dit boek geschreven zijn. En het ganse volk stond in dit verbond.');
INSERT INTO `bible_verses_stve` VALUES ('10170', '12', '23', '4', 'En de koning gebood den hogepriester Hilkia, en den priesteren der tweede ordening, en den dorpelbewaarders, dat zij uit den tempel des HEEREN alle gereedschap, dat voor Baal, en voor het beeld van het bos, en voor al het heir des hemels gemaakt was, uitbrengen zouden; en hij verbrandde dat buiten Jeruzalem in de velden van Kidron, en liet het stof daarvan naar Beth-El dragen.');
INSERT INTO `bible_verses_stve` VALUES ('10171', '12', '23', '5', 'Daartoe schafte hij de Chemarim af, die de koningen van Juda gesteld hadden, opdat men roken zou op de hoogten, in de steden van Juda, en rondom Jeruzalem, mitsgaders, die voor Baal, de zon, en de maan, en de andere planeten, en al het heir des hemels rookten.');
INSERT INTO `bible_verses_stve` VALUES ('10172', '12', '23', '6', 'Hij bracht ook het beeld van het bos uit het huis des HEEREN weg, buiten Jeruzalem, tot de beek Kidron, en verbrandde het aan de beek Kidron, en vergruisde het tot stof; en hij wierp het stof daarvan op de graven der kinderen des volks.');
INSERT INTO `bible_verses_stve` VALUES ('10173', '12', '23', '7', 'Daartoe brak hij de huizen der schandjongens af, die aan het huis des HEEREN waren, alwaar de vrouwen huisjes voor het beeld van het bos weefden.');
INSERT INTO `bible_verses_stve` VALUES ('10174', '12', '23', '8', 'En hij bracht al de priesters uit de steden van Juda, en verontreinigde de hoogten, alwaar die priesters gerookt hadden, van Geba af tot Ber-seba toe; en hij brak de hoogten der poort van Jozua, den overste der stad, was, welke aan iemands linkerhand was, in de stadspoort gaande.');
INSERT INTO `bible_verses_stve` VALUES ('10175', '12', '23', '9', 'Doch de priesters der hoogten offerden niet op het altaar des HEEREN te Jeruzalem; maar zij aten ongezuurde broden in het midden van hun broederen.');
INSERT INTO `bible_verses_stve` VALUES ('10176', '12', '23', '10', 'Hij verontreinigde ook Thofeth, dat in het dal der kinderen van Hinnom is, opdat niemand zijn zoon of zijn dochter voor den Molech door het vuur deed gaan.');
INSERT INTO `bible_verses_stve` VALUES ('10177', '12', '23', '11', 'En hij schafte de paarden af, die de koningen van Juda voor de zon gesteld hadden, van den ingang van het huis des HEEREN, tot de kamer van Nathan-Melech, den hoveling, die in Parvarim was; en de wagenen der zon verbrandde hij met vuur.');
INSERT INTO `bible_verses_stve` VALUES ('10178', '12', '23', '12', 'Verder de altaren die op het dak der opperzaal van Achaz waren, die de koningen van Juda gemaakt hadden, mitsgaders de altaren, die Manasse in de twee voorhoven van het huis des HEEREN gemaakt had, brak de koning af; en hij verbrijzelde ze van daar, en wierp het stof daarvan in de beek Kidron.');
INSERT INTO `bible_verses_stve` VALUES ('10179', '12', '23', '13', 'De hoogten ook, die vooraan Jeruzalem waren, dewelke waren ter rechterhand van de berg Mashith, die Salomo, de koning van Israel, voor Astoreth, het verfoeisel der Sidoniers, en voor Kamos, het verfoeisel der Moabieten, en voor Milchom, den gruwel der kinderen Ammons, gebouwd had, verontreinigde de koning.');
INSERT INTO `bible_verses_stve` VALUES ('10180', '12', '23', '14', 'Insgelijks brak hij de opgerichte beelden, en roeide de bossen uit; en hij vervulde hun plaats met mensenbeenderen.');
INSERT INTO `bible_verses_stve` VALUES ('10181', '12', '23', '15', 'Daartoe ook het altaar, dat te Beth-El was, en de hoogte, die Jerobeam, de zoon van Nebat, dewelke Israel zondigen deed, gemaakt had; te zamen dat altaar en die hoogte brak hij af; ja, hij verbrandde de hoogte, hij vergruisde ze tot stof, en hij verbrandde het bos.');
INSERT INTO `bible_verses_stve` VALUES ('10182', '12', '23', '16', 'En als Josia zich omkeerde, zag hij de graven, die daar op den berg waren, en zond henen, en nam de beenderen uit de graven, en verbrandde ze op dat altaar, en verontreinigde dat; naar het woord des HEEREN, dat de man Gods uitgeroepen had, die deze woorden uitriep.');
INSERT INTO `bible_verses_stve` VALUES ('10183', '12', '23', '17', 'Verder zeide hij: Wat is dat voor een grafteken, dat ik zie? En de lieden der stad zeiden tot hem: Het is het graf van den man Gods, die uit Juda kwam, en deze dingen, die gij tegen dit altaar van Beth-El gedaan hebt, uitgeroepen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('10184', '12', '23', '18', 'En hij zeide: Laat hem liggen, dat niemand zijn beenderen verroere. Zo bevrijdden zij zijn beenderen, met de beenderen van den profeet, die uit Samaria gekomen was.');
INSERT INTO `bible_verses_stve` VALUES ('10185', '12', '23', '19', 'Daartoe nam Josia ook weg al de huizen der hoogten, die in de steden van Samaria waren, die de koningen van Israel gemaakt hadden, om den HEERE tot toorn te verwekken; en hij deed dezelve naar al de daden, die hij te Beth-El gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('10186', '12', '23', '20', 'En hij slachtte al de priesteren der hoogten, die daar waren, op de altaren, en verbrandde mensenbeenderen op dezelve. Daarna keerde hij weder naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('10187', '12', '23', '21', 'En de koning gebood het ganse volk, zeggende: Houdt den HEERE, uw God, pascha, gelijk in dit boek des verbonds geschreven is.');
INSERT INTO `bible_verses_stve` VALUES ('10188', '12', '23', '22', 'Want gelijk dit pascha was er geen gehouden, van de dagen der richteren af, die Israel gericht hadden, noch in al de dagen der koningen van Israel, noch der koningen van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('10189', '12', '23', '23', 'Maar in het achttiende jaar van den koning Josia, werd dit pascha den HEERE te Jeruzalem gehouden.');
INSERT INTO `bible_verses_stve` VALUES ('10190', '12', '23', '24', 'En ook deed Josia weg de waarzeggers, en de duivelskunstenaars, en de terafim, en de drekgoden, en alle verfoeiselen, die in het land van Juda en in Jeruzalem gezien werden; opdat hij bevestigde de woorden der wet, die geschreven waren in het boek, dat de priester Hilkia in het huis des HEEREN gevonden had.');
INSERT INTO `bible_verses_stve` VALUES ('10191', '12', '23', '25', 'En voor hem was geen koning zijns gelijke, die zich tot den HEERE, met zijn ganse hart, en met zijn ganse ziel, en met zijn ganse kracht, naar al de wet van Mozes, bekeerd had; en na hem stond zijns gelijke niet op.');
INSERT INTO `bible_verses_stve` VALUES ('10192', '12', '23', '26', 'Nochtans keerde zich de HEERE van den brand Zijns groten toorns niet af, waarmede Zijn toorn brandde tegen Juda, om al de tergingen, waarmede Manasse Hem getergd had.');
INSERT INTO `bible_verses_stve` VALUES ('10193', '12', '23', '27', 'En de HEERE zeide: Ik zal Juda ook van Mijn aangezicht wegdoen, gelijk als Ik Israel weggedaan heb; en Ik zal deze stad Jeruzalem verwerpen, die Ik verkoren heb, en het huis, waarvan Ik gezegd heb: Mijn Naam zal daar wezen.');
INSERT INTO `bible_verses_stve` VALUES ('10194', '12', '23', '28', 'Het overige nu der geschiedenissen van Josia, en al wat hij gedaan heeft, zijn die niet geschreven in het boek der kronieken der koningen van Juda?');
INSERT INTO `bible_verses_stve` VALUES ('10195', '12', '23', '29', 'In zijn dagen toog Farao Necho, de koning van Egypte, op tegen den koning van Assyrie, naar de rivier Frath; en de koning Josia toog hem tegemoet, en hij doodde hem te Megiddo, als hij hem gezien had.');
INSERT INTO `bible_verses_stve` VALUES ('10196', '12', '23', '30', 'En zijn knechten voerden hem dood op een wagen van Megiddo, en brachten hem te Jeruzalem, en begroeven hem in zijn graf; en het volk des lands nam Joahaz, den zoon Josia, en zalfden hem, en maakten hem koning in zijns vaders plaats.');
INSERT INTO `bible_verses_stve` VALUES ('10197', '12', '23', '31', 'Drie en twintig jaren was Joahaz oud, toen hij koning werd, en hij regeerde drie maanden te Jeruzalem; en de naam zijner moeder was Hamutal, de dochter van Jeremia, van Libna.');
INSERT INTO `bible_verses_stve` VALUES ('10198', '12', '23', '32', 'En hij deed dat kwaad was in de ogen des HEEREN, naar alles, wat zijn vaderen gedaan hadden.');
INSERT INTO `bible_verses_stve` VALUES ('10199', '12', '23', '33', 'Doch Farao Necho liet hem binden te Ribla in het land van Hamath, opdat hij te Jeruzalem niet regeren zou; en hij legde het land een boete op van honderd talenten zilvers en een talent gouds.');
INSERT INTO `bible_verses_stve` VALUES ('10200', '12', '23', '34', 'Ook maakte Farao Necho Eljakim, den zoon van Josia, koning, in de plaats van zijn vader Josia, en veranderde zijn naam in Jojakim; maar Joahaz nam hij mede, en hij kwam in Egypte, en stierf aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('10201', '12', '23', '35', 'En Jojakim gaf dat zilver en dat goud aan Farao; doch hij schatte het land, om dat geld naar het bevel van Farao te geven; een ieder naar zijn schatting eiste hij het zilver en goud af van het volk des lands, om aan Farao Necho te geven.');
INSERT INTO `bible_verses_stve` VALUES ('10202', '12', '23', '36', 'Vijf en twintig jaren was Jojakim oud, toen hij koning werd, en regeerde elf jaren te Jeruzalem; en de naam zijner moeder was Zebudda, een dochter van Pedaja, van Ruma.');
INSERT INTO `bible_verses_stve` VALUES ('10203', '12', '23', '37', 'En hij deed dat kwaad was in de ogen des HEEREN, naar alles, wat zijn vaders gedaan hadden.');
INSERT INTO `bible_verses_stve` VALUES ('10204', '12', '24', '1', 'In zijn dagen toog Nebukadnezar, de koning van Babel, op, en Jojakim werd zijn knecht drie jaren; daarna keerde hij zich om, en rebelleerde tegen hem.');
INSERT INTO `bible_verses_stve` VALUES ('10205', '12', '24', '2', 'En de HEERE zond tegen hem de benden der Chaldeen, en de benden der Syriers, en de benden der Moabieten, en de benden der kinderen Ammons, en zond hen tegen Juda, om dat te verderven, naar het woord des HEEREN, dat Hij gesproken had door den dienst Zijner knechten, de profeten.');
INSERT INTO `bible_verses_stve` VALUES ('10206', '12', '24', '3', 'Zekerlijk geschiedde dit naar het bevel des HEEREN tegen Juda, dat Hij hen van Zijn aangezicht wegdeed, om de zonden van Manasse, naar alles, wat hij gedaan had;');
INSERT INTO `bible_verses_stve` VALUES ('10207', '12', '24', '4', 'Als ook om het onschuldig bloed, dat hij vergoten had, zodat hij Jeruzalem met onschuldig bloed vervuld had; daarom wilde de HEERE niet vergeven.');
INSERT INTO `bible_verses_stve` VALUES ('10208', '12', '24', '5', 'Het overige nu der geschiedenissen van Jojakim, en al wat hij gedaan heeft, is dat niet geschreven in het boek der kronieken der koningen van Juda?');
INSERT INTO `bible_verses_stve` VALUES ('10209', '12', '24', '6', 'En Jojakim ontsliep met zijn vaderen; en zijn zoon Jojachin werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('10210', '12', '24', '7', 'De koning nu van Egypte toog voortaan niet meer uit zijn land; want de koning van Babel had, van de rivier van Egypte af tot aan de rivier Frath, ingenomen al wat van den koning van Egypte was.');
INSERT INTO `bible_verses_stve` VALUES ('10211', '12', '24', '8', 'Jojachin was achttien jaren oud, toen hij koning werd, en regeerde drie maanden te Jeruzalem; en de naam zijner moeder was Nehusta, een dochter van Elnathan, van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('10212', '12', '24', '9', 'En hij deed dat kwaad was in de ogen des HEEREN, naar alles, wat zijn vader gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('10213', '12', '24', '10', 'Te dier tijd togen de knechten van Nebukadnezar, den koning van Babel, naar Jeruzalem; en de stad werd belegerd.');
INSERT INTO `bible_verses_stve` VALUES ('10214', '12', '24', '11', 'Zelfs kwam Nebukadnezar, de koning van Babel, tegen de stad, als zijn knechten die belegerden.');
INSERT INTO `bible_verses_stve` VALUES ('10215', '12', '24', '12', 'Toen ging Jojachin, de koning van Juda, uit tot den koning van Babel, hij, en zijn moeder, en zijn knechten, en zijn vorsten, en zijn hovelingen; en de koning van Babel nam hem gevangen in het achtste jaar zijner regering.');
INSERT INTO `bible_verses_stve` VALUES ('10216', '12', '24', '13', 'En hij bracht van daar uit al de schatten van het huis des HEEREN, en de schatten van het huis des konings; en hij hieuw alle gouden vaten af, die Salomo, de koning van Israel, in den tempel des HEEREN gemaakt had, gelijk als de HEERE gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('10217', '12', '24', '14', 'En hij voerde gans Jeruzalem weg, mitsgaders al de vorsten, en alle strijdbare helden, tien duizend gevangen, en alle timmerlieden en smeden; niemand werd overgelaten, dan het arme volk des lands.');
INSERT INTO `bible_verses_stve` VALUES ('10218', '12', '24', '15', 'Zo voerde hij Jojachin weg naar Babel, mitsgaders des konings moeder, en des konings vrouwen, en zijn hovelingen; daartoe de machtigen des lands bracht hij gevankelijk van Jeruzalem naar Babel;');
INSERT INTO `bible_verses_stve` VALUES ('10219', '12', '24', '16', 'En alle kloeke mannen tot zeven duizend, en timmerlieden en smeden tot een duizend, en alle helden, die ten oorlog geoefend waren; dezen bracht de koning van Babel gevankelijk naar Babel.');
INSERT INTO `bible_verses_stve` VALUES ('10220', '12', '24', '17', 'En de koning van Babel maakte Mattanja, deszelfs oom, koning in plaats van hem, en veranderde zijn naam in Zedekia.');
INSERT INTO `bible_verses_stve` VALUES ('10221', '12', '24', '18', 'Zedekia was een en twintig jaren oud, als hij koning werd, en hij regeerde elf jaren te Jeruzalem; en de naam zijner moeder was Hamutal, een dochter van Jeremia, van Libna.');
INSERT INTO `bible_verses_stve` VALUES ('10222', '12', '24', '19', 'En hij deed dat kwaad was in de ogen des HEEREN, naar alles, wat Jojakim gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('10223', '12', '24', '20', 'Want het geschiedde, om den toorn des HEEREN tegen Jeruzalem en tegen Juda, totdat Hij hen van Zijn aangezicht weggeworpen had. En Zedekia rebelleerde tegen den koning van Babel.');
INSERT INTO `bible_verses_stve` VALUES ('10224', '12', '25', '1', 'En het geschiedde in het negende jaar zijner regering, in de tiende maand, op den tienden der maand, dat Nebukadnezar, de koning van Babel, kwam tegen Jeruzalem, hij en zijn ganse heir, en legerde zich tegen haar; en zij bouwden tegen haar sterkten rondom.');
INSERT INTO `bible_verses_stve` VALUES ('10225', '12', '25', '2', 'Zo kwam de stad in belegering, tot in het elfde jaar van den koning Zedekia.');
INSERT INTO `bible_verses_stve` VALUES ('10226', '12', '25', '3', 'Op den negenden der vierde maand, als de honger in de stad sterk werd, en het volk des lands geen brood had,');
INSERT INTO `bible_verses_stve` VALUES ('10227', '12', '25', '4', 'Toen werd de stad doorgebroken, en al de krijgslieden vloden des nachts door den weg der poort, tussen de twee muren, die aan des konings hof waren (de Chaldeen nu waren tegen de stad rondom), en de koning trok door den weg des vlakken velds.');
INSERT INTO `bible_verses_stve` VALUES ('10228', '12', '25', '5', 'Doch het heir der Chaldeen jaagde den koning na, en zij achterhaalden hem in de vlakke velden van Jericho, en zal zijn heir werd van bij hem verstrooid.');
INSERT INTO `bible_verses_stve` VALUES ('10229', '12', '25', '6', 'Zij dan grepen den koning, en voerden hem opwaarts tot den koning van Babel, naar Ribla; en zij spraken een oordeel tegen hem.');
INSERT INTO `bible_verses_stve` VALUES ('10230', '12', '25', '7', 'En zij slachtten de zonen van Zedekia voor zijn ogen, en men verblindde Zedekia\'s ogen, en zij bonden hem met twee koperen ketenen, en voerden hem naar Babel.');
INSERT INTO `bible_verses_stve` VALUES ('10231', '12', '25', '8', 'Daarna in de vijfde maand, op de zevenden der maand (dit was het negentiende jaar van Nebukadnezar, den koning van Babel) kwam Nebuzaradan, de overste der trawanten, de knecht des konings van Babel, te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('10232', '12', '25', '9', 'En hij verbrandde het huis des HEEREN, en het huis des konings, mitsgaders alle huizen van Jeruzalem; en alle huizen der groten verbrandde hij met vuur.');
INSERT INTO `bible_verses_stve` VALUES ('10233', '12', '25', '10', 'En het ganse heir de Chaldeen, dat met den overste der trawanten was, brak de muren van Jeruzalem rondom af.');
INSERT INTO `bible_verses_stve` VALUES ('10234', '12', '25', '11', 'Het overige nu des volks, die in de stad overgelaten waren, en de afvalligen, die tot den koning van Babel gevallen waren, en het overige der menigte, voerde Nebuzaradan, de overste der trawanten, gevankelijk weg.');
INSERT INTO `bible_verses_stve` VALUES ('10235', '12', '25', '12', 'Maar van de armsten des lands liet de overste der trawanten enigen overig tot wijngaardeniers en tot akkerlieden.');
INSERT INTO `bible_verses_stve` VALUES ('10236', '12', '25', '13', 'Verder braken de Chaldeen de koperen pilaren, die in het huis des HEEREN waren, en de stellingen, en de koperen zee, die in het huis des HEEREN was; en zij voerden het koper daarvan naar Babel.');
INSERT INTO `bible_verses_stve` VALUES ('10237', '12', '25', '14', 'Zij namen ook de potten, en de schoffelen, en de gaffelen, en de rookschalen, en al de koperen vaten, daar men den dienst mede deed.');
INSERT INTO `bible_verses_stve` VALUES ('10238', '12', '25', '15', 'En de overste der trawanten nam weg de wierookvaten en de sprengbekkens, wat geheel goud en wat geheel zilver was.');
INSERT INTO `bible_verses_stve` VALUES ('10239', '12', '25', '16', 'De twee pilaren, de ene zee, en de stellingen, die Salomo voor het huis des HEEREN gemaakt had; het koper van al deze vaten was zonder gewicht.');
INSERT INTO `bible_verses_stve` VALUES ('10240', '12', '25', '17', 'De hoogte van een pilaar was achttien ellen, en het kapiteel daarop was koper; en de hoogte des kapiteels was drie ellen; en het net, en de granaatappelen op het kapiteel rondom, waren alle van koper; en dezen gelijk had de andere pilaar, met het net.');
INSERT INTO `bible_verses_stve` VALUES ('10241', '12', '25', '18', 'Ook nam de overste der trawanten Seraja, den hoofdpriester, en Zefanja, den tweeden priester, en de drie dorpelbewaarders.');
INSERT INTO `bible_verses_stve` VALUES ('10242', '12', '25', '19', 'En uit de stad nam hij een hoveling, die over de krijgslieden gesteld was, en vijf mannen uit degenen, die des konings aangezicht zagen, die in de stad gevonden werden, mitsgaders den oversten schrijver des heirs, die het volk des lands ten oorlog opschreef, en zestig mannen van het volk des lands, die in de stad gevonden werden.');
INSERT INTO `bible_verses_stve` VALUES ('10243', '12', '25', '20', 'Als Nebuzaradan, de overste der trawanten, dezen genomen had, zo bracht hij hen tot den koning van Babel, naar Ribla.');
INSERT INTO `bible_verses_stve` VALUES ('10244', '12', '25', '21', 'En de koning van Babel sloeg hen, en doodde hen te Ribla, in het land van Hamath. Alzo werd Juda uit zijn land gevankelijk weggevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('10245', '12', '25', '22', 'Maar aangaande het volk, dat in het land van Juda overgebleven was, dat Nebukadnezar, de koning van Babel, had laten overblijven, daarover stelde hij Gedalia, den zoon van Ahikam, den zoon van Safan.');
INSERT INTO `bible_verses_stve` VALUES ('10246', '12', '25', '23', 'Toen nu al de oversten der heiren, zij en hun mannen, hoorden, dat de koning van Babel Gedalia tot overste gesteld had, kwamen zij tot Gedalia naar Mizpa; namelijk, Ismael, de zoon van Nethanja, en Johanan, de zoon van Kareah, en Seraja, de zoon van Tanhumeth, de Netofathiet, en Jaazanja, de zoon van den Maachathiet, zij en hun mannen.');
INSERT INTO `bible_verses_stve` VALUES ('10247', '12', '25', '24', 'En Gedalia zwoer hun en hun mannen, en zeide tot hen: Vreest niet van te zijn knechten der Chaldeen, blijft in het land, en dient den koning van Babel, zo zal het u wel gaan.');
INSERT INTO `bible_verses_stve` VALUES ('10248', '12', '25', '25', 'Maar het geschiedde in de zevende maand, dat Ismael, de zoon van Nethanja, den zoon van Elisama, van koninklijk zaad, kwam, en tien mannen met hem; en zij sloegen Gedalia, dat hij stierf; mitsgaders de Joden en de Chaldeen, die met hem te Mizpa waren.');
INSERT INTO `bible_verses_stve` VALUES ('10249', '12', '25', '26', 'Toen maakte zich al het volk op, van de minste tot den meeste, en de oversten der heiren, en kwamen in Egypte; want zij vreesden voor de Chaldeen.');
INSERT INTO `bible_verses_stve` VALUES ('10250', '12', '25', '27', 'Het geschiedde daarna in het zeven en dertigste jaar der wegvoering van Jojachin, den koning van Juda, in de twaalfde maand, op den zeven en twintigsten der maand, dat Evilmerodach, de koning van Babel, in het jaar, als hij koning werd, het hoofd van Jojachin, den koning van Juda, uit het gevangenhuis, verhief.');
INSERT INTO `bible_verses_stve` VALUES ('10251', '12', '25', '28', 'En hij sprak vriendelijk met hem, en stelde zijn stoel boven den stoel der koningen, die bij hem te Babel waren.');
INSERT INTO `bible_verses_stve` VALUES ('10252', '12', '25', '29', 'En hij veranderde de klederen zijner gevangenis, en hij at geduriglijk brood voor zijn aangezicht, al de dagen zijns levens.');
INSERT INTO `bible_verses_stve` VALUES ('10253', '12', '25', '30', 'En aangaande zijn tering, een gedurige tering werd hem van den koning gegeven, elk dagelijks bestemde deel op zijn dag, al de dagen zijns levens.');
INSERT INTO `bible_verses_stve` VALUES ('10254', '13', '1', '1', 'Adam, Seth, Enos,');
INSERT INTO `bible_verses_stve` VALUES ('10255', '13', '1', '2', 'Kenan, Mahalal-el, Jered,');
INSERT INTO `bible_verses_stve` VALUES ('10256', '13', '1', '3', 'Henoch, Methusalah, Lamech,');
INSERT INTO `bible_verses_stve` VALUES ('10257', '13', '1', '4', 'Noach, Sem, Cham en Jafeth.');
INSERT INTO `bible_verses_stve` VALUES ('10258', '13', '1', '5', 'De kinderen van Jafeth waren Gomer, en Magog, en Madai, en Javan, en Tubal, en Mesech, en Tiras.');
INSERT INTO `bible_verses_stve` VALUES ('10259', '13', '1', '6', 'En de kinderen van Gomer waren Askenaz, en Difath, en Thogarma.');
INSERT INTO `bible_verses_stve` VALUES ('10260', '13', '1', '7', 'En de kinderen van Javan waren Elisa en Tharsisa, de Chittieten en Dodanieten.');
INSERT INTO `bible_verses_stve` VALUES ('10261', '13', '1', '8', 'De kinderen van Cham waren Cusch en Mitsraim, Put, en Kanaan.');
INSERT INTO `bible_verses_stve` VALUES ('10262', '13', '1', '9', 'En de kinderen van Cusch waren Seba, en Havila, en Sabta, en Raema, en Sabtecha; en de kinderen van Raema waren Scheba en Dedan.');
INSERT INTO `bible_verses_stve` VALUES ('10263', '13', '1', '10', 'Cusch nu gewon Nimrod; die begon geweldig te zijn op aarde.');
INSERT INTO `bible_verses_stve` VALUES ('10264', '13', '1', '11', 'En Mitsraim gewon de Ludieten, en de Anamieten, en de Lehabieten, en de Naftuchieten,');
INSERT INTO `bible_verses_stve` VALUES ('10265', '13', '1', '12', 'En de Pathrusieten, en de Casluchieten, (van welke de Filistijnen zijn voortgekomen) en de Cafthorieten.');
INSERT INTO `bible_verses_stve` VALUES ('10266', '13', '1', '13', 'Kanaan nu gewon Sidon, zijn eerstgeborene, en Heth,');
INSERT INTO `bible_verses_stve` VALUES ('10267', '13', '1', '14', 'En den Jebusiet, en den Amoriet, en den Girgasiet,');
INSERT INTO `bible_verses_stve` VALUES ('10268', '13', '1', '15', 'En den Heviet, en den Arkiet, en den Siniet,');
INSERT INTO `bible_verses_stve` VALUES ('10269', '13', '1', '16', 'En den Arvadiet, en den Zemariet, en den Hamathiet.');
INSERT INTO `bible_verses_stve` VALUES ('10270', '13', '1', '17', 'De kinderen van Sem waren Elam, en Assur, en Arfachsad, en Lud, en Aram, en Uz, en Hul, en Gether, en Mesech.');
INSERT INTO `bible_verses_stve` VALUES ('10271', '13', '1', '18', 'Arfachsad nu gewon Selah, en Selah gewon Heber.');
INSERT INTO `bible_verses_stve` VALUES ('10272', '13', '1', '19', 'Aan Heber nu zijn twee zonen geboren; de naam des enen was Peleg, omdat in zijn dagen het aardrijk verdeeld is, en de naam zijns broeders was Joktan.');
INSERT INTO `bible_verses_stve` VALUES ('10273', '13', '1', '20', 'En Joktan gewon Almodad, en Selef, en Hazarmaveth, en Jerah,');
INSERT INTO `bible_verses_stve` VALUES ('10274', '13', '1', '21', 'En Hadoram, en Uzal, en Dikla,');
INSERT INTO `bible_verses_stve` VALUES ('10275', '13', '1', '22', 'En Ebal, en Abimael, en Scheba,');
INSERT INTO `bible_verses_stve` VALUES ('10276', '13', '1', '23', 'En Ofir, en Havila, en Jobab. Alle dezen waren zonen van Joktan.');
INSERT INTO `bible_verses_stve` VALUES ('10277', '13', '1', '24', 'Sem, Arfachsad, Selah,');
INSERT INTO `bible_verses_stve` VALUES ('10278', '13', '1', '25', 'Heber, Peleg, Rehu,');
INSERT INTO `bible_verses_stve` VALUES ('10279', '13', '1', '26', 'Serug, Nahor, Terah,');
INSERT INTO `bible_verses_stve` VALUES ('10280', '13', '1', '27', 'Abram; die is Abraham.');
INSERT INTO `bible_verses_stve` VALUES ('10281', '13', '1', '28', 'De kinderen van Abraham waren Izak en Ismael.');
INSERT INTO `bible_verses_stve` VALUES ('10282', '13', '1', '29', 'Dit zijn hun geboorten: de eerstgeborene van Ismael was Nebajoth, en Kedar, en Adbeel, en Mibsam,');
INSERT INTO `bible_verses_stve` VALUES ('10283', '13', '1', '30', 'Misma en Duma, Massa, Hadad en Thema,');
INSERT INTO `bible_verses_stve` VALUES ('10284', '13', '1', '31', 'Jetur, Nafis, en Kedma; deze zijn de kinderen van Ismael.');
INSERT INTO `bible_verses_stve` VALUES ('10285', '13', '1', '32', 'De kinderen nu van Ketura, Abrahams bijwijf: die baarde Zimram, en Joksan, en Medan, en Midian, en Isbak, en Suah. En de kinderen van Joksan waren Scheba en Dedan.');
INSERT INTO `bible_verses_stve` VALUES ('10286', '13', '1', '33', 'De kinderen van Midian nu waren Efa, en Efer, en Henoch, en Abida, en Eldaa. Die allen waren zonen van Ketura.');
INSERT INTO `bible_verses_stve` VALUES ('10287', '13', '1', '34', 'Abraham nu gewon Izak. De zonen van Izak waren Ezau en Israel.');
INSERT INTO `bible_verses_stve` VALUES ('10288', '13', '1', '35', 'En de kinderen van Ezau: Elifaz, Rehuel, en Jehus, en Jaelam, en Korah.');
INSERT INTO `bible_verses_stve` VALUES ('10289', '13', '1', '36', 'De kinderen van Elifaz waren Theman, en Omar, Zefi, en Gaetham, Kenaz, en Timna, en Amalek.');
INSERT INTO `bible_verses_stve` VALUES ('10290', '13', '1', '37', 'De kinderen van Rehuel waren Nahath, Zerah, Samma en Mizza.');
INSERT INTO `bible_verses_stve` VALUES ('10291', '13', '1', '38', 'De kinderen van Seir nu waren Lotan, en Sobal, en Zibeon, en Ana, en Dison, en Ezer, en Disan.');
INSERT INTO `bible_verses_stve` VALUES ('10292', '13', '1', '39', 'De kinderen van Lotan nu waren Hori en Homam; en de zuster van Lotan was Timna.');
INSERT INTO `bible_verses_stve` VALUES ('10293', '13', '1', '40', 'De kinderen van Sobal waren Aljan, en Manahath, en Ebal, Sefi en Onam; en de kinderen van Zibeon waren Aja en Ana.');
INSERT INTO `bible_verses_stve` VALUES ('10294', '13', '1', '41', 'De kinderen van Ana waren Dison; en de zonen van Dison waren Hamram, en Esban, en Jithran, en Cheran.');
INSERT INTO `bible_verses_stve` VALUES ('10295', '13', '1', '42', 'De kinderen van Ezer waren Bilhan, en Zaavan, en Jaakan. De kinderen van Disan waren Uz en Aran.');
INSERT INTO `bible_verses_stve` VALUES ('10296', '13', '1', '43', 'Dit nu zijn de koningen, die geregeerd hebben in het land van Edom, eer er een koning regeerde over de kinderen Israels: Bela, de zoon van Beor; en de naam zijner stad was Dinhaba.');
INSERT INTO `bible_verses_stve` VALUES ('10297', '13', '1', '44', 'En Bela stierf, en Jobab regeerde in zijn plaats, een zoon van Zerah, van Bozra.');
INSERT INTO `bible_verses_stve` VALUES ('10298', '13', '1', '45', 'En Jobab stierf, en Husam, uit het land der Themanieten, regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('10299', '13', '1', '46', 'En Husam stierf, en Hadad, de zoon van Bedad, regeerde in zijn plaats, die de Midianieten in het veld van Moab versloeg; en den naam zijner stad was Avith.');
INSERT INTO `bible_verses_stve` VALUES ('10300', '13', '1', '47', 'En Hadad stierf, en Samla, van Masreka, regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('10301', '13', '1', '48', 'En Samla stierf, en Saul, van Rehoboth aan de rivier, regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('10302', '13', '1', '49', 'En Saul stierf, en Baal-Hanan, de zoon van Achbor, regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('10303', '13', '1', '50', 'Als Baal-Hanan stierf, zo regeerde Hadad in zijn plaats, en de naam zijner stad was Pahi, en de naam zijner huisvrouw was Mehetabeel, de dochter van Matred, dochter van Mee-Sahab.');
INSERT INTO `bible_verses_stve` VALUES ('10304', '13', '1', '51', 'Toen Hadad stierf, zo werden vorsten in Edom: de vorst Timna, de vorst Alja, de vorst Jetheth,');
INSERT INTO `bible_verses_stve` VALUES ('10305', '13', '1', '52', 'De vorst Aholibama, de vorst Ela, de vorst Pinon,');
INSERT INTO `bible_verses_stve` VALUES ('10306', '13', '1', '53', 'De vorst Kenaz, de vorst Theman, de vorst Mibzar,');
INSERT INTO `bible_verses_stve` VALUES ('10307', '13', '1', '54', 'De vorst Magdiel, de vorst Iram. Dezen waren de vorsten van Edom.');
INSERT INTO `bible_verses_stve` VALUES ('10308', '13', '2', '1', 'Dezen zijn de kinderen van Israel: Ruben, Simeon, Levi en Juda, Issaschar en Zebulon,');
INSERT INTO `bible_verses_stve` VALUES ('10309', '13', '2', '2', 'Dan, Jozef en Benjamin, Nafthali, Gad en Aser.');
INSERT INTO `bible_verses_stve` VALUES ('10310', '13', '2', '3', 'De kinderen van Juda zijn: Er, en Onan, en Sela; drie zijn er hem geboren van de dochter van Sua, de Kanaanietische; en Er, de eerstgeborene van Juda, was kwaad in de ogen des HEEREN; daarom doodde Hij hem.');
INSERT INTO `bible_verses_stve` VALUES ('10311', '13', '2', '4', 'Maar Thamar, zijn schoondochter, baarde hem Perez en Zerah. Al de zonen van Juda waren vijf.');
INSERT INTO `bible_verses_stve` VALUES ('10312', '13', '2', '5', 'De kinderen van Perez waren Hezron en Hamul.');
INSERT INTO `bible_verses_stve` VALUES ('10313', '13', '2', '6', 'En de kinderen van Zerah waren Zimri, en Ethan, en Heman, en Chalcol, en Dara. Deze allen zijn vijf.');
INSERT INTO `bible_verses_stve` VALUES ('10314', '13', '2', '7', 'En de kinderen van Charmi waren Achan, de beroerder van Israel, die zich aan het verbannene vergreep.');
INSERT INTO `bible_verses_stve` VALUES ('10315', '13', '2', '8', 'De kinderen van Ethan nu waren Azaria.');
INSERT INTO `bible_verses_stve` VALUES ('10316', '13', '2', '9', 'En de kinderen van Hezron, die hem geboren zijn, waren Jerahmeel, en Ram, en Chelubai.');
INSERT INTO `bible_verses_stve` VALUES ('10317', '13', '2', '10', 'Ram nu gewon Amminadab, en Amminadab gewon Nahesson, den vorst der kinderen van Juda;');
INSERT INTO `bible_verses_stve` VALUES ('10318', '13', '2', '11', 'En Nahesson gewon Salma, en Salma gewon Boaz.');
INSERT INTO `bible_verses_stve` VALUES ('10319', '13', '2', '12', 'En Boaz gewon Obed, en Obed gewon Isai,');
INSERT INTO `bible_verses_stve` VALUES ('10320', '13', '2', '13', 'En Isai gewon Eliab, zijn eerstgeborene, en Abinadab, den tweede, en Simea, den derde,');
INSERT INTO `bible_verses_stve` VALUES ('10321', '13', '2', '14', 'Nethaneel, den vierde, Raddai, den vijfde,');
INSERT INTO `bible_verses_stve` VALUES ('10322', '13', '2', '15', 'Ozem, den zesde, David, den zevende.');
INSERT INTO `bible_verses_stve` VALUES ('10323', '13', '2', '16', 'En hun zusters waren Zeruja en Abigail. De kinderen nu van Zeruja waren Abisai, en Joab, en Asa-El drie.');
INSERT INTO `bible_verses_stve` VALUES ('10324', '13', '2', '17', 'En Abigail baarde Amasa; en de vader van Amasa was Jether, een Ismaeliet.');
INSERT INTO `bible_verses_stve` VALUES ('10325', '13', '2', '18', 'Kaleb nu, de zoon van Hezron, gewon kinderen uit Azuba, zijn vrouw, en uit Jerioth. En de zonen van deze zijn: Jeser, en Sobab, en Ardon.');
INSERT INTO `bible_verses_stve` VALUES ('10326', '13', '2', '19', 'Als nu Azuba gestorven was, zo nam zich Kaleb Efrath, die baarde hem Hur.');
INSERT INTO `bible_verses_stve` VALUES ('10327', '13', '2', '20', 'En Hur gewon Uri, en Uri gewon Bezaleel.');
INSERT INTO `bible_verses_stve` VALUES ('10328', '13', '2', '21', 'Daarna ging Hezron in tot de dochter van Machir, den vader van Gilead, en hij nam ze, toen hij zestig jaren oud was; en zij baarde hem Segub.');
INSERT INTO `bible_verses_stve` VALUES ('10329', '13', '2', '22', 'Segub nu gewon Jair; en hij had drie en twintig steden in het land van Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('10330', '13', '2', '23', 'En hij nam Gesur en Aram, met de vlekken van Jair, van dezelve, met Kenath, en haar onderhorige plaatsen, zestig steden. Deze allen zijn zonen van Machir, den vader van Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('10331', '13', '2', '24', 'En na den dood van Hezron, in Kaleb-Efratha, heeft Abia, Hezrons huisvrouw, hem ook gebaard Aschur, de vader van Thekoa.');
INSERT INTO `bible_verses_stve` VALUES ('10332', '13', '2', '25', 'De kinderen van Jerahmeel nu, den eerstgeborene van Hezron, waren deze: de eerstgeborene was Ram, daartoe Buna, en Oren, en Ozem en Ahia.');
INSERT INTO `bible_verses_stve` VALUES ('10333', '13', '2', '26', 'Jerahmeel had nog een andere vrouw, welker naam was Atara; zij was de moeder van Onam.');
INSERT INTO `bible_verses_stve` VALUES ('10334', '13', '2', '27', 'En de kinderen van Ram, den eerstgeborene van Jerahmeel waren Maaz, en Jamin, en Eker.');
INSERT INTO `bible_verses_stve` VALUES ('10335', '13', '2', '28', 'En de kinderen van Onam waren Sammai en Jada. En de kinderen van Sammai: Nadab en Abisur.');
INSERT INTO `bible_verses_stve` VALUES ('10336', '13', '2', '29', 'De naam nu der huisvrouw van Abisur was Abihail: die baarde hem Achban en Molid.');
INSERT INTO `bible_verses_stve` VALUES ('10337', '13', '2', '30', 'En de kinderen van Nadab waren Seled en Appaim; en Seled stierf zonder kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('10338', '13', '2', '31', 'En de kinderen van Appaim waren Jisei; en de kinderen van Jisei waren Sesan; en de kinderen van Sesan, Achlai.');
INSERT INTO `bible_verses_stve` VALUES ('10339', '13', '2', '32', 'En de kinderen van Jada, den broeder van Sammai, waren Jether en Jonathan; en Jether is gestorven zonder kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('10340', '13', '2', '33', 'De kinderen van Jonathan nu waren Peleth en Zaza. Dit waren de kinderen van Jerahmeel.');
INSERT INTO `bible_verses_stve` VALUES ('10341', '13', '2', '34', 'En Sesan had geen zonen, maar dochteren. En Sesan had een Egyptischen knecht, wiens naam was Jarha.');
INSERT INTO `bible_verses_stve` VALUES ('10342', '13', '2', '35', 'Sesan nu gaf zijn dochter aan zijn knecht Jarha tot een vrouw; en zij baarde hem Attai.');
INSERT INTO `bible_verses_stve` VALUES ('10343', '13', '2', '36', 'Attai nu gewon Nathan, en Nathan gewon Zabad,');
INSERT INTO `bible_verses_stve` VALUES ('10344', '13', '2', '37', 'En Zabad gewon Eflal, en Eflal gewon Obed,');
INSERT INTO `bible_verses_stve` VALUES ('10345', '13', '2', '38', 'En Obed gewon Jehu, en Jehu gewon Azaria,');
INSERT INTO `bible_verses_stve` VALUES ('10346', '13', '2', '39', 'En Azaria gewon Helez, en Helez gewon Elasa,');
INSERT INTO `bible_verses_stve` VALUES ('10347', '13', '2', '40', 'En Elasa gewon Sismai, en Sismai gewon Sallum,');
INSERT INTO `bible_verses_stve` VALUES ('10348', '13', '2', '41', 'En Sallum gewon Jekamja, en Jekamja gewon Elisama.');
INSERT INTO `bible_verses_stve` VALUES ('10349', '13', '2', '42', 'De kinderen van Kaleb nu, den broeder van Jerahmeel, zijn Mesa, zijn eerstgeborene (die is de vader van Zif), en de kinderen van Maresa, den vader van Hebron.');
INSERT INTO `bible_verses_stve` VALUES ('10350', '13', '2', '43', 'De kinderen van Hebron nu waren Korah, en Tappuah, en Rekem, en Sema.');
INSERT INTO `bible_verses_stve` VALUES ('10351', '13', '2', '44', 'Sema nu gewon Raham, den vader van Jorkeam, en Rekem gewon Sammai.');
INSERT INTO `bible_verses_stve` VALUES ('10352', '13', '2', '45', 'De kinderen van Sammai nu waren Maon; en Maon was de vader van Beth-Zur.');
INSERT INTO `bible_verses_stve` VALUES ('10353', '13', '2', '46', 'En Efa, het bijwijf van Kaleb, baarde Haran, en Moza, en Gazez; en Haran gewon Gazez.');
INSERT INTO `bible_verses_stve` VALUES ('10354', '13', '2', '47', 'De kinderen van Jochdai nu waren Regem, en Jotham, en Gesan, en Pelet, en Efa, en Saaf.');
INSERT INTO `bible_verses_stve` VALUES ('10355', '13', '2', '48', 'Uit het bijwijf Maacha gewon Kaleb: Seber en Tirhana.');
INSERT INTO `bible_verses_stve` VALUES ('10356', '13', '2', '49', 'En de huisvrouw van Saaf, den vader van Madmanna, baarde Seva, den vader van Machbena, en den vader van Gibea; en de dochter van Kaleb was Achsa.');
INSERT INTO `bible_verses_stve` VALUES ('10357', '13', '2', '50', 'Dit waren de kinderen van Kaleb, den zoon van Hur, den eerstgeborene van Efratha: Sobal, de vader van Kirjath-Jearim;');
INSERT INTO `bible_verses_stve` VALUES ('10358', '13', '2', '51', 'Salma, de vader der Bethlehemieten; Haref, de vader van Beth-Gader.');
INSERT INTO `bible_verses_stve` VALUES ('10359', '13', '2', '52', 'De kinderen van Sobal, den vader van Kirjath-Jearim, waren Haroe en Hazihammenuchoth.');
INSERT INTO `bible_verses_stve` VALUES ('10360', '13', '2', '53', 'En de geslachten van Kirjath-Jearim waren de Jithrieten, en de Futhieten, en de Sumathieten, en de Misraieten; van dezen zijn uitgegaan de Zoraieten en de Esthaolieten.');
INSERT INTO `bible_verses_stve` VALUES ('10361', '13', '2', '54', 'De kinderen van Salma waren de Bethlehemieten, en de Netofathieten, Atroth, Beth-Joab, en de helft der Manathieten, en de Zorieten.');
INSERT INTO `bible_verses_stve` VALUES ('10362', '13', '2', '55', 'En de huisgezinnen der schrijvers, die te Jabes woonden, de Tirathieten, de Simeathieten, de Suchathieten; dezen zijn de Kenieten, die gekomen zijn van Hammath, den vader van het huis van Rechab.');
INSERT INTO `bible_verses_stve` VALUES ('10363', '13', '3', '1', 'Dezen nu waren de kinderen van David, die hem te Hebron geboren zijn: de eerstgeborene Amnon, van Ahinoam, de Jizreelietische; de tweede Daniel, van Abigail, de Karmelietische;');
INSERT INTO `bible_verses_stve` VALUES ('10364', '13', '3', '2', 'De derde Absalom, de zoon van Maacha, de dochter van Thalmai, de koning te Gesur; de vierde Adonia, de zoon van Haggith;');
INSERT INTO `bible_verses_stve` VALUES ('10365', '13', '3', '3', 'De vijfde Sefatja, van Abital; de zesde Jithream, van zijn huisvrouw Egla.');
INSERT INTO `bible_verses_stve` VALUES ('10366', '13', '3', '4', 'Zes zijn hem te Hebron geboren; want hij regeerde daar zeven jaren en zes maanden; en drie en dertig jaren regeerde hij te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('10367', '13', '3', '5', 'Dezen nu zijn hem te Jeruzalem geboren: Simea, en Sobab, en Nathan, en Salomo; deze vier zijn van Bath-Sua, de dochter van Ammiel;');
INSERT INTO `bible_verses_stve` VALUES ('10368', '13', '3', '6', 'Daartoe Jibchar, en Elisama, en Elifelet,');
INSERT INTO `bible_verses_stve` VALUES ('10369', '13', '3', '7', 'En Nogah, en Nefeg, en Jafia,');
INSERT INTO `bible_verses_stve` VALUES ('10370', '13', '3', '8', 'En Elisama, en Eljada, en Elifelet, negen.');
INSERT INTO `bible_verses_stve` VALUES ('10371', '13', '3', '9', 'Deze allen zijn zonen van David, behalve de kinderen der bijwijven, en Thamar hun zuster.');
INSERT INTO `bible_verses_stve` VALUES ('10372', '13', '3', '10', 'Salomo\'s zoon nu was Rehabeam; zijn zoon was Abia; zijn zoon was Asa; zijn zoon was Josafat;');
INSERT INTO `bible_verses_stve` VALUES ('10373', '13', '3', '11', 'Zijn zoon was Joram; zijn zoon was Ahazia; zijn zoon was Joas;');
INSERT INTO `bible_verses_stve` VALUES ('10374', '13', '3', '12', 'Zijn zoon was Amazia; zijn zoon was Azaria; zijn zoon was Jotham;');
INSERT INTO `bible_verses_stve` VALUES ('10375', '13', '3', '13', 'Zijn zoon was Achaz; zijn zoon was Hizkia; zijn zoon was Manasse;');
INSERT INTO `bible_verses_stve` VALUES ('10376', '13', '3', '14', 'Zijn zoon was Amon; zijn zoon was Josia.');
INSERT INTO `bible_verses_stve` VALUES ('10377', '13', '3', '15', 'De zonen van Josia nu waren dezen: de eerstgeborene Johanan, de tweede Jojakim, de derde Zedekia, de vierde Sallum.');
INSERT INTO `bible_verses_stve` VALUES ('10378', '13', '3', '16', 'De kinderen van Jojakim nu waren: Jechonia zijn zoon, Zedekia zijn zoon.');
INSERT INTO `bible_verses_stve` VALUES ('10379', '13', '3', '17', 'En de kinderen van Jechonia waren Assir; zijn zoon was Sealthiel;');
INSERT INTO `bible_verses_stve` VALUES ('10380', '13', '3', '18', 'Dezes zonen waren Malchiram, en Pedaja, en Senazar, Jekamja, Hosama en Nedabja.');
INSERT INTO `bible_verses_stve` VALUES ('10381', '13', '3', '19', 'De kinderen van Pedaja nu waren Zerubbabel en Simei; en de kinderen van Zerubbabel waren Mesullam en Hananja; en Selomith was hunlieder zuster;');
INSERT INTO `bible_verses_stve` VALUES ('10382', '13', '3', '20', 'En Hasuba, en Ohel, en Berechja, en Hasadja, Jusabhesed; vijf.');
INSERT INTO `bible_verses_stve` VALUES ('10383', '13', '3', '21', 'De kinderen van Hananja nu waren Pelatja en Jesaja. De kinderen van Refaja, de kinderen van Arnan, de kinderen van Obadja, de kinderen van Sechanja.');
INSERT INTO `bible_verses_stve` VALUES ('10384', '13', '3', '22', 'De kinderen nu van Sechanja waren Semaja; en de kinderen van Semaja waren Hattus, en Jigeal, en Bariah, en Nearja, en Safat; zes.');
INSERT INTO `bible_verses_stve` VALUES ('10385', '13', '3', '23', 'En de kinderen van Nearja waren Eljoenai, en Hizkia, en Azrikam; drie.');
INSERT INTO `bible_verses_stve` VALUES ('10386', '13', '3', '24', 'En de kinderen van Eljoenai waren Hodajeva, en Eljasib, en Pelaja, en Akkub, en Johanan, en Delaja, en Anani; zeven.');
INSERT INTO `bible_verses_stve` VALUES ('10387', '13', '4', '1', 'De kinderen van Juda waren Perez, Hezron en Charmi, en Hur, en Sobal.');
INSERT INTO `bible_verses_stve` VALUES ('10388', '13', '4', '2', 'En Reaja, de zoon van Sobal, gewon Jahath, en Jahath gewon Ahumai en Lahad; dit zijn de huisgezinnen der Zorathieten;');
INSERT INTO `bible_verses_stve` VALUES ('10389', '13', '4', '3', 'En dezen zijn van den vader Etam: Jizreel, en Isma, en Idbas; en de naam hunner zuster was Hazelelponi.');
INSERT INTO `bible_verses_stve` VALUES ('10390', '13', '4', '4', 'En Pnuel was de vader van Gedor, en Ezer de vader van Husah. Dit zijn de kinderen van Hur, den eerstgeborene van Efratha, den vader van Bethlehem.');
INSERT INTO `bible_verses_stve` VALUES ('10391', '13', '4', '5', 'Asschur nu, de vader van Thekoa, had twee vrouwen, Hela en Naara.');
INSERT INTO `bible_verses_stve` VALUES ('10392', '13', '4', '6', 'En Naara baarde hem Ahuzzam, en Hefer, en Temeni, en Haahastari. Dit zijn de kinderen van Naara.');
INSERT INTO `bible_verses_stve` VALUES ('10393', '13', '4', '7', 'En de kinderen van Hela waren Zereth, Jezohar, en Ethnan.');
INSERT INTO `bible_verses_stve` VALUES ('10394', '13', '4', '8', 'En Koz gewon Anub en Hazobeba, en de huisgezinnen van Aharlel, den zoon van Harum.');
INSERT INTO `bible_verses_stve` VALUES ('10395', '13', '4', '9', 'Jabez nu was heerlijker dan zijn broeders; en zijn moeder had zijn naam Jabez genoemd, zeggende: Want ik heb hem met smarten gebaard.');
INSERT INTO `bible_verses_stve` VALUES ('10396', '13', '4', '10', 'Want Jabez riep den God Israels aan, zeggende: Indien Gij mij rijkelijk zegenen, en mijn landpale vermeerderen zult, en Uw hand met mij zijn zal, en met het kwade alzo maakt, dat het mij niet smarte! En God liet komen, wat hij begeerde.');
INSERT INTO `bible_verses_stve` VALUES ('10397', '13', '4', '11', 'En Chelub, de broeder van Suha, gewon Mechir; hij is de vader van Eston.');
INSERT INTO `bible_verses_stve` VALUES ('10398', '13', '4', '12', 'Eston nu gewon Beth-rafa, en Pasea, en Tehinna, den vader van Ir-nahas; dit zijn de mannen van Recha.');
INSERT INTO `bible_verses_stve` VALUES ('10399', '13', '4', '13', 'En de kinderen van Kenaz waren Othniel en Seraja; en de kinderen van Othniel, Hathath.');
INSERT INTO `bible_verses_stve` VALUES ('10400', '13', '4', '14', 'En Meonothai gewon Ofra; en Seraja gewon Joab, den vader des dals der werkmeesters; want zij waren werkmeesters.');
INSERT INTO `bible_verses_stve` VALUES ('10401', '13', '4', '15', 'De kinderen van Kaleb nu, den zoon van Jefunne, waren Iru, Ela en Naam; en de kinderen van Ela, te weten Kenaz.');
INSERT INTO `bible_verses_stve` VALUES ('10402', '13', '4', '16', 'En de kinderen van Jehalelel waren Zif en Zifa, Thirea en Asareel.');
INSERT INTO `bible_verses_stve` VALUES ('10403', '13', '4', '17', 'En de kinderen van Ezra waren Jether, en Mered, en Efer, en Jalon; en zij baarde Mirjam, en Sammai, en Isbah, den vader van Esthemoa.');
INSERT INTO `bible_verses_stve` VALUES ('10404', '13', '4', '18', 'En zijn Joodse huisvrouw baarde Jered, den vader van Gedor, en Heber, den vader van Socho, en Jekuthiel, den vader van Bitja, de dochter van Farao, die Mered genomen had.');
INSERT INTO `bible_verses_stve` VALUES ('10405', '13', '4', '19', 'En de kinderen van de huisvrouw Hodija, de zuster van Naham, waren Abi-Kehila, de Garmiet, en Esthemoa, de Maachathiet.');
INSERT INTO `bible_verses_stve` VALUES ('10406', '13', '4', '20', 'En de kinderen van Simon nu waren Amnon en Rinna, Ben-hanan en Tilon; en de kinderen van Isei waren Zoheth en Ben-Zoheth.');
INSERT INTO `bible_verses_stve` VALUES ('10407', '13', '4', '21', 'De kinderen van Sela, den zoon van Juda, waren Er, de vader van Lecha, en Lada, de vader van Maresa; en de huisgezinnen van het huis der linnenwerkers in het huis Asbea.');
INSERT INTO `bible_verses_stve` VALUES ('10408', '13', '4', '22', 'Daartoe Jokim, en de mannen van Chozeba, en Joas, en Saraf (die over de Moabieten geheerst hebben) en de Jasubilehem; doch deze dingen zijn oud.');
INSERT INTO `bible_verses_stve` VALUES ('10409', '13', '4', '23', 'Dezen waren pottenbakkers, wonende bij plantages en tuinen; zij zijn daar gebleven bij den koning in zijn werk.');
INSERT INTO `bible_verses_stve` VALUES ('10410', '13', '4', '24', 'De kinderen van Simeon waren Nemuel en Jamin, Jarib, Zerah, Saul.');
INSERT INTO `bible_verses_stve` VALUES ('10411', '13', '4', '25', 'Sallum was zijn zoon; Mibsam was zijn zoon; Misma was zijn zoon.');
INSERT INTO `bible_verses_stve` VALUES ('10412', '13', '4', '26', 'De kinderen van Misma waren dezen: Hammuel zijn zoon, Zaccur zijn zoon, Simei zijn zoon.');
INSERT INTO `bible_verses_stve` VALUES ('10413', '13', '4', '27', 'Simei nu had zestien zonen en zes dochteren; maar zijn broeders hadden niet veel kinderen; en hun ganse huisgezin werd zo zeer niet vermenigvuldigd, als van de kinderen van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('10414', '13', '4', '28', 'En zij woonden te Ber-seba, en te Molada, en te Hazar-Sual,');
INSERT INTO `bible_verses_stve` VALUES ('10415', '13', '4', '29', 'En te Bilha, en te Ezem, en te Tholad,');
INSERT INTO `bible_verses_stve` VALUES ('10416', '13', '4', '30', 'En te Bethuel, en te Horma, en te Ziklag,');
INSERT INTO `bible_verses_stve` VALUES ('10417', '13', '4', '31', 'En te Beth-markaboth, en te Hazar-Susim, en te Beth-Biri, en te Saaraim. Dit waren hun steden, totdat David koning werd.');
INSERT INTO `bible_verses_stve` VALUES ('10418', '13', '4', '32', 'En hun dorpen waren Etam en Ain, Rimmon en Tochen, en Asan; vijf steden.');
INSERT INTO `bible_verses_stve` VALUES ('10419', '13', '4', '33', 'En al haar dorpen, die in den omloop dezer steden waren, tot Baal toe. Dit zijn hun woningen en hun geslachtsrekening voor hen.');
INSERT INTO `bible_verses_stve` VALUES ('10420', '13', '4', '34', 'Doch Mesobab, en Jamlech, en Josa, de zoon van Amazia,');
INSERT INTO `bible_verses_stve` VALUES ('10421', '13', '4', '35', 'En Joel, en Jehu, de zoon van Jesibja, den zoon van Saraja, den zoon van Asiel,');
INSERT INTO `bible_verses_stve` VALUES ('10422', '13', '4', '36', 'En Eljoenai, en Jaakoba, en Jesohaja, en Asaja, en Adiel, en Jesimeel, en Benaja,');
INSERT INTO `bible_verses_stve` VALUES ('10423', '13', '4', '37', 'En Ziza, de zoon van Sifei, den zoon van Allon, den zoon van Jedaja, den zoon van Simri, den zoon van Semaja;');
INSERT INTO `bible_verses_stve` VALUES ('10424', '13', '4', '38', 'Dezen kwamen tot namen, zijnde vorsten in hun huisgezinnen, en de huisgezinnen hunner vaderen braken uit in menigte.');
INSERT INTO `bible_verses_stve` VALUES ('10425', '13', '4', '39', 'En zij gingen tot aan den ingang van Gedor tot het oosten des dals, om weide te zoeken voor hun schapen.');
INSERT INTO `bible_verses_stve` VALUES ('10426', '13', '4', '40', 'En zij vonden vette en goede weide, en een land, wijd van begrip, en stil, en gerust; want die van Cham woonden daar tevoren.');
INSERT INTO `bible_verses_stve` VALUES ('10427', '13', '4', '41', 'Dezen nu, die met namen beschreven zijn, kwamen in de dagen van Hizkia, den koning van Juda, en zij sloegen de tenten en woningen dergenen, die daar gevonden werden; en zij verbanden hen, tot op dezen dag; en zij woonden aan hun plaats, want daar was weide voor hun schapen.');
INSERT INTO `bible_verses_stve` VALUES ('10428', '13', '4', '42', 'Ook gingen uit hen, te weten uit de kinderen van Simeon, vijfhonderd mannen, tot het gebergte van Seir; en Pelatja, en Nearja, en Refaja, en Izziel, de zonen van Isei, waren hun tot hoofden.');
INSERT INTO `bible_verses_stve` VALUES ('10429', '13', '4', '43', 'En zij sloegen de overigen der ontkomenen onder de Amalekieten, en zij woonden aldaar tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('10430', '13', '5', '1', 'De kinderen van Ruben nu, den eerstgeborene van Israel; (want hij was de eerstgeborene; maar dewijl hij zijns vaders bed ontheiligd had, werd zijn eerstgeboorte gegeven aan de kinderen van Jozef, den zoon van Israel; doch niet alzo, dat hij zich in het geslachtsregister naar de eerstgeboorte rekenen mocht;');
INSERT INTO `bible_verses_stve` VALUES ('10431', '13', '5', '2', 'Want Juda werd machtig onder zijn broederen, en die tot een voorganger was, was uit hem; doch de eerstgeboorte was van Jozef.)');
INSERT INTO `bible_verses_stve` VALUES ('10432', '13', '5', '3', 'De kinderen van Ruben, den eerstgeborene van Israel, zijn Hanoch en Pallu, Hezron en Charmi.');
INSERT INTO `bible_verses_stve` VALUES ('10433', '13', '5', '4', 'De kinderen van Joel: zijn zoon Semaja; zijn zoon Gog; zijn zoon Simei;');
INSERT INTO `bible_verses_stve` VALUES ('10434', '13', '5', '5', 'Zijn zoon Micha; zijn zoon Reaja; zijn zoon Baal;');
INSERT INTO `bible_verses_stve` VALUES ('10435', '13', '5', '6', 'Zijn zoon Beera, welken Tiglath-Pilneser, de koning van Assyrie, gevankelijk wegvoerde; hij was de vorst der Rubenieten.');
INSERT INTO `bible_verses_stve` VALUES ('10436', '13', '5', '7', 'Aangaande zijn broederen in hun huisgezinnen, als zij naar hun geboorten in de geslachtsregisters gesteld werden; de hoofden zijn geweest Jehiel en Zecharja,');
INSERT INTO `bible_verses_stve` VALUES ('10437', '13', '5', '8', 'En Bela, de zoon van Azaz, den zoon van Sema, den zoon van Joel, die woonde te Aroer, en tot aan Nebo, en Baal-Meon,');
INSERT INTO `bible_verses_stve` VALUES ('10438', '13', '5', '9', 'En hij woonde tegen het oosten, tot den ingang der woestijn, van de rivier Frath af; want hun vee was veel geworden in het land van Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('10439', '13', '5', '10', 'En in de dagen van Saul voerden zij krijg tegen de Hagarenen, die vielen door hun hand; en zij woonden in hun tenten tegen de gehele oostzijde van Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('10440', '13', '5', '11', 'De kinderen van Gad nu woonden tegen hen over, in het land van Basan, tot Salcha toe.');
INSERT INTO `bible_verses_stve` VALUES ('10441', '13', '5', '12', 'Joel was het hoofd; en Safam de tweede; maar Jaenai en Safat bleven in Basan.');
INSERT INTO `bible_verses_stve` VALUES ('10442', '13', '5', '13', 'Hun broeders nu, naar hun vaderlijke huizen, waren Michael, en Mesullam, en Seba, en Jorai, en Jachan, en Zia, en Heber: zeven.');
INSERT INTO `bible_verses_stve` VALUES ('10443', '13', '5', '14', 'Dezen zijn de kinderen van Abihail, den zoon van Huri, den zoon van Jaroah, den zoon van Gilead, den zoon van Michael, den zoon van Jesisai, den zoon van Jahdo, den zoon van Buz.');
INSERT INTO `bible_verses_stve` VALUES ('10444', '13', '5', '15', 'Ahi, de zoon van Abdiel, den zoon van Guni, was het hoofd van het huis hunner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('10445', '13', '5', '16', 'En zij woonden in Gilead, in Basan, en in haar onderhorige plaatsen, en in al de voorsteden van Saron, tot aan hun uitgangen.');
INSERT INTO `bible_verses_stve` VALUES ('10446', '13', '5', '17', 'Deze allen zijn naar hun geslachtsregisters geteld, in de dagen van Jotham, den koning van Juda, en in de dagen van Jerobeam, den koning van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('10447', '13', '5', '18', 'Van de kinderen van Ruben, en van de Gadieten, en van den halven stam van Manasse, van de strijdbaarste mannen, schild en zwaard dragende, en den boog spannende, en ervaren in den krijg, waren vier en veertig duizend zevenhonderd en zestig, uitgaande in het heir.');
INSERT INTO `bible_verses_stve` VALUES ('10448', '13', '5', '19', 'En zij voerden krijg tegen de Hagarenen, en tegen Jethur, en Nafis, en Nodab.');
INSERT INTO `bible_verses_stve` VALUES ('10449', '13', '5', '20', 'Doch zij werden geholpen tegen hen, en de Hagarenen werden in hun hand gegeven, en allen, die met hen waren; omdat zij tot God riepen in den krijg, zo liet Hij Zich van hen verbidden, dewijl zij op Hem vertrouwden.');
INSERT INTO `bible_verses_stve` VALUES ('10450', '13', '5', '21', 'En zij voerden hun vee gevankelijk weg; van hun kemelen vijftig duizend, en tweehonderd en vijftig duizend schapen, en twee duizend ezelen, en honderd duizend zielen der mensen.');
INSERT INTO `bible_verses_stve` VALUES ('10451', '13', '5', '22', 'Want er vielen vele verwonden, dewijl de strijd van God was; en zij woonden in hun plaats, totdat zij gevankelijk weggevoerd werden.');
INSERT INTO `bible_verses_stve` VALUES ('10452', '13', '5', '23', 'De kinderen nu van den halven stam van Manasse woonden in dat land. Zij werden vermenigvuldigd van Basan tot aan Baal-Hermon, en Senir, en den berg Hermon.');
INSERT INTO `bible_verses_stve` VALUES ('10453', '13', '5', '24', 'Dezen nu waren de hoofden hunner vaderlijke huizen, te weten: Hefer, en Jisei, en Eliel, en Azriel, en Jeremia, en Hodavja, en Jahdiel; mannen sterk van kracht, mannen van naam, hoofden der huizen hunner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('10454', '13', '5', '25', 'Maar zij hebben tegen den God hunner vaderen overtreden, en de goden der volken des lands nagehoereerd, welke God voor hun aangezichten had verdelgd.');
INSERT INTO `bible_verses_stve` VALUES ('10455', '13', '5', '26', 'Zo verwekte de God Israels den geest van Pul, den koning van Assyrie, en den geest van Tiglath-Pilneser, den koning van Assyrie, die voerde hen gevankelijk weg, te weten de Rubenieten, en de Gadieten, en den halven stam van Manasse; en hij bracht hen te Halah, en Habor, en Hara, en aan de rivier Gozan, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('10456', '13', '6', '1', 'De kinderen van Levi waren Gerson, Kahath en Merari.');
INSERT INTO `bible_verses_stve` VALUES ('10457', '13', '6', '2', 'De kinderen van Kahath nu waren Amram, Jizhar, en Hebron, en Uzziel.');
INSERT INTO `bible_verses_stve` VALUES ('10458', '13', '6', '3', 'En de kinderen van Amram waren Aaron, en Mozes en Mirjam; en de kinderen van Aaron waren Nadab en Abihu, Eleazar en Ithamar.');
INSERT INTO `bible_verses_stve` VALUES ('10459', '13', '6', '4', 'En Eleazar gewon Pinehas, Pinehas gewon Abisua;');
INSERT INTO `bible_verses_stve` VALUES ('10460', '13', '6', '5', 'En Abisua gewon Bukki, en Bukki gewon Uzzi;');
INSERT INTO `bible_verses_stve` VALUES ('10461', '13', '6', '6', 'En Uzzi gewon Zerahja, en Zerahja gewon Merajoth;');
INSERT INTO `bible_verses_stve` VALUES ('10462', '13', '6', '7', 'En Merajoth gewon Amarja, en Amarja gewon Ahitub;');
INSERT INTO `bible_verses_stve` VALUES ('10463', '13', '6', '8', 'En Ahitub gewon Zadok, en Zadok gewon Ahimaaz;');
INSERT INTO `bible_verses_stve` VALUES ('10464', '13', '6', '9', 'En Ahimaaz gewon Azarja, en Azarja gewon Johanan;');
INSERT INTO `bible_verses_stve` VALUES ('10465', '13', '6', '10', 'En Johanan gewon Azarja. Hij is het, die het priesterambt bediende in het huis, dat Salomo te Jeruzalem gebouwd had.');
INSERT INTO `bible_verses_stve` VALUES ('10466', '13', '6', '11', 'En Azarja gewon Amarja, en Amarja gewon Ahitub;');
INSERT INTO `bible_verses_stve` VALUES ('10467', '13', '6', '12', 'En Ahitub gewon Zadok, en Zadok gewon Sallum;');
INSERT INTO `bible_verses_stve` VALUES ('10468', '13', '6', '13', 'En Sallum gewon Hilkia, en Hilkia gewon Azarja;');
INSERT INTO `bible_verses_stve` VALUES ('10469', '13', '6', '14', 'En Azarja gewon Seraja, en Seraja gewon Jozadak;');
INSERT INTO `bible_verses_stve` VALUES ('10470', '13', '6', '15', 'En Jozadak ging mede, als de HEERE Juda en Jeruzalem gevankelijk wegvoerde door de hand van Nebukadnezar.');
INSERT INTO `bible_verses_stve` VALUES ('10471', '13', '6', '16', 'Zo zijn dan de kinderen van Levi: Gerson, Kahath en Merari.');
INSERT INTO `bible_verses_stve` VALUES ('10472', '13', '6', '17', 'En dit zijn de namen der zonen van Gerson: Libni en Simei.');
INSERT INTO `bible_verses_stve` VALUES ('10473', '13', '6', '18', 'En de kinderen van Kahath waren Amram, en Jizhar, en Hebron, en Uzziel.');
INSERT INTO `bible_verses_stve` VALUES ('10474', '13', '6', '19', 'De kinderen van Merari waren Maheli en Musi. En dit zijn de huisgezinnen der Levieten, naar hun vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('10475', '13', '6', '20', 'Van Gerson: zijn zoon was Libni; zijn zoon Jahath; zijn zoon Zimma;');
INSERT INTO `bible_verses_stve` VALUES ('10476', '13', '6', '21', 'Zijn zoon Joah; zijn zoon Iddo; zijn zoon Zerah; zijn zoon Jeathrai.');
INSERT INTO `bible_verses_stve` VALUES ('10477', '13', '6', '22', 'De kinderen van Kahath waren: zijn zoon Amminadab; zijn zoon Korah; zijn zoon Assir;');
INSERT INTO `bible_verses_stve` VALUES ('10478', '13', '6', '23', 'Zijn zoon Elkana; en zijn zoon Ebjasaf; en zijn zoon Assir;');
INSERT INTO `bible_verses_stve` VALUES ('10479', '13', '6', '24', 'Zijn zoon Tahath; zijn zoon Uriel; zijn zoon Uzzia, en zijn zoon Saul.');
INSERT INTO `bible_verses_stve` VALUES ('10480', '13', '6', '25', 'De kinderen van Elkana nu waren Amasia en Ahimoth.');
INSERT INTO `bible_verses_stve` VALUES ('10481', '13', '6', '26', 'Elkana; dezes zoon was Elkana; zijn zoon was Zofai; en zijn zoon was Nahath;');
INSERT INTO `bible_verses_stve` VALUES ('10482', '13', '6', '27', 'Zijn zoon Eliab; zijn zoon Jeroham; zijn zoon Elkana.');
INSERT INTO `bible_verses_stve` VALUES ('10483', '13', '6', '28', 'De zonen van Samuel nu waren dezen: zijn eerstgeborene was Vasni, daarna Abia.');
INSERT INTO `bible_verses_stve` VALUES ('10484', '13', '6', '29', 'De kinderen van Merari waren Maheli; zijn zoon Libni; zijn zoon Simei; zijn zoon Uzza;');
INSERT INTO `bible_verses_stve` VALUES ('10485', '13', '6', '30', 'Zijn zoon Simea; zijn zoon Haggija; zijn zoon Asaja.');
INSERT INTO `bible_verses_stve` VALUES ('10486', '13', '6', '31', 'Dezen nu zijn het, die David gesteld heeft tot het ambt des gezangs in het huis des HEEREN, nadat de ark tot rust gekomen was.');
INSERT INTO `bible_verses_stve` VALUES ('10487', '13', '6', '32', 'En zij dienden voor den tabernakel van de tent der samenkomst met gezangen, totdat Salomo het huis des HEEREN te Jeruzalem bouwde; en zij stonden naar hun wijze in hun ambt.');
INSERT INTO `bible_verses_stve` VALUES ('10488', '13', '6', '33', 'Dezen nu zijn ze, die daar stonden met hun zonen; van de zonen der Kahathieten, Heman de zanger, de zoon van Joel, den zoon van Samuel,');
INSERT INTO `bible_verses_stve` VALUES ('10489', '13', '6', '34', 'Den zoon van Elkana, den zoon van Jeroham, den zoon van Eliel, den zoon van Toah,');
INSERT INTO `bible_verses_stve` VALUES ('10490', '13', '6', '35', 'Den zoon van Zuf, den zoon van Elkana, den zoon van Mahath, den zoon van Amasai,');
INSERT INTO `bible_verses_stve` VALUES ('10491', '13', '6', '36', 'Den zoon van Elkana, den zoon van Joel, den zoon van Azarja, den zoon van Zefanja,');
INSERT INTO `bible_verses_stve` VALUES ('10492', '13', '6', '37', 'Den zoon van Tahath, den zoon van Assir, den zoon van Ebjasaf, den zoon van Korah,');
INSERT INTO `bible_verses_stve` VALUES ('10493', '13', '6', '38', 'Den zoon van Jizhar, den zoon van Kahath, den zoon van Levi, den zoon van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('10494', '13', '6', '39', 'En zijn broeder Asaf stond aan zijn rechter zijde; Asaf was de zoon van Berechja, den zoon van Simea,');
INSERT INTO `bible_verses_stve` VALUES ('10495', '13', '6', '40', 'Den zoon van Michael, den zoon van Baeseja, den zoon van Malchija,');
INSERT INTO `bible_verses_stve` VALUES ('10496', '13', '6', '41', 'Den zoon van Ethni, den zoon van Zerah, den zoon van Adaja,');
INSERT INTO `bible_verses_stve` VALUES ('10497', '13', '6', '42', 'Den zoon van Ethan, den zoon van Zimma, den zoon van Simei,');
INSERT INTO `bible_verses_stve` VALUES ('10498', '13', '6', '43', 'Den zoon van Jahath, den zoon van Gerson, den zoon van Levi.');
INSERT INTO `bible_verses_stve` VALUES ('10499', '13', '6', '44', 'Hunne broeders nu, de kinderen van Merari, stonden aan de linker zijde, namelijk Ethan, de zoon van Kisi, den zoon van Abdi, den zoon van Malluch,');
INSERT INTO `bible_verses_stve` VALUES ('10500', '13', '6', '45', 'Den zoon van Hasabja, den zoon van Amazia, den zoon van Hilkia,');
INSERT INTO `bible_verses_stve` VALUES ('10501', '13', '6', '46', 'Den zoon van Amzi, den zoon van Bani, den zoon van Semer,');
INSERT INTO `bible_verses_stve` VALUES ('10502', '13', '6', '47', 'Den zoon van Maheli, den zoon van Musi, den zoon van Merari, den zoon van Levi.');
INSERT INTO `bible_verses_stve` VALUES ('10503', '13', '6', '48', 'Hun broeders nu, de Levieten, waren gegeven tot allerlei dienst des tabernakels van het huis Gods.');
INSERT INTO `bible_verses_stve` VALUES ('10504', '13', '6', '49', 'Aaron nu en zijn zonen rookten op het altaar des brandoffers, en op het reukaltaar, zijnde besteld tot al het werk van het heilige der heiligen, en om over Israel verzoening te doen, naar alles wat Mozes, de knecht Gods, geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('10505', '13', '6', '50', 'Dit nu zijn de kinderen van Aaron: Eleazar, was zijn zoon; Pinehas zijn zoon; Abisua zijn zoon;');
INSERT INTO `bible_verses_stve` VALUES ('10506', '13', '6', '51', 'Bukki zijn zoon; Uzzi zijn zoon; Serahja zijn zoon;');
INSERT INTO `bible_verses_stve` VALUES ('10507', '13', '6', '52', 'Merajoth zijn zoon; Amarja zijn zoon; Ahitub zijn zoon;');
INSERT INTO `bible_verses_stve` VALUES ('10508', '13', '6', '53', 'Zadok zijn zoon; Ahimaaz zijn zoon.');
INSERT INTO `bible_verses_stve` VALUES ('10509', '13', '6', '54', 'En dit waren hun woningen, naar hun kastelen, in hun landpalen, namelijk van de zonen van Aaron, van het huisgezin der Kahathieten, want dat lot was voor hen.');
INSERT INTO `bible_verses_stve` VALUES ('10510', '13', '6', '55', 'En zij gaven hun Hebron, in het land van Juda, en haar voorsteden rondom dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('10511', '13', '6', '56', 'Maar het veld der stad, en haar dorpen, gaven zij Kaleb, den zoon van Jefunne.');
INSERT INTO `bible_verses_stve` VALUES ('10512', '13', '6', '57', 'En den kinderen van Aaron gaven zij steden van Juda, de vrijstad Hebron, en Libna en haar voorsteden, en Jattir en Esthemoa, en haar voorsteden,');
INSERT INTO `bible_verses_stve` VALUES ('10513', '13', '6', '58', 'En Hilen en haar voorsteden, en Debir en haar voorsteden,');
INSERT INTO `bible_verses_stve` VALUES ('10514', '13', '6', '59', 'En Asan en haar voorsteden, en Beth-Semes en haar voorsteden.');
INSERT INTO `bible_verses_stve` VALUES ('10515', '13', '6', '60', 'Van den stam van Benjamin nu: Geba en haar voorsteden, en Allemeth en haar voorsteden, en Anathoth en haar voorsteden. Al hun steden, in hun huisgezinnen, waren dertien steden.');
INSERT INTO `bible_verses_stve` VALUES ('10516', '13', '6', '61', 'Maar de kinderen van Kahath, die overgebleven waren, hadden van het huisgezin van den stam, uit den halven stam van half Manasse, bij het lot, tien steden.');
INSERT INTO `bible_verses_stve` VALUES ('10517', '13', '6', '62', 'En de kinderen van Gerson, naar hun huisgezinnen, hadden van den stam van Issaschar, en van den stam van Aser, en van den stam van Nafthali, en van den stam van Manasse in Basan, dertien steden.');
INSERT INTO `bible_verses_stve` VALUES ('10518', '13', '6', '63', 'De kinderen van Merari, naar hun huisgezinnen, hadden van den stam van Ruben, en van den stam van Gad, en van den stam van Zebulon, bij het lot, twaalf steden.');
INSERT INTO `bible_verses_stve` VALUES ('10519', '13', '6', '64', 'Alzo gaven de kinderen Israels aan de Levieten deze steden en haar voorsteden.');
INSERT INTO `bible_verses_stve` VALUES ('10520', '13', '6', '65', 'En zij gaven ze bij het lot, van den stam der kinderen van Juda, en van den stam der kinderen van Simeon, en van den stam der kinderen van Benjamin, deze steden, dewelke zij bij namen noemden.');
INSERT INTO `bible_verses_stve` VALUES ('10521', '13', '6', '66', 'Aan de overigen nu, uit de huisgezinnen der kinderen van Kahath, dien gewerden steden hunner landpale, van den stam van Efraim.');
INSERT INTO `bible_verses_stve` VALUES ('10522', '13', '6', '67', 'Want zij gaven hun van de vrijsteden, Sichem en haar voorsteden op het gebergte van Efraim, en Gezer en haar voorsteden,');
INSERT INTO `bible_verses_stve` VALUES ('10523', '13', '6', '68', 'En Jokmeam en haar voorsteden, en Beth-horon en haar voorsteden,');
INSERT INTO `bible_verses_stve` VALUES ('10524', '13', '6', '69', 'En Ajalon en haar voorsteden, en Gath-Rimmon en haar voorsteden.');
INSERT INTO `bible_verses_stve` VALUES ('10525', '13', '6', '70', 'En uit den halven stam van Manasse: Aner en haar voorsteden, en Bileam en haar voorsteden. De huisgezinnen der overige kinderen van Kahath hadden deze steden:');
INSERT INTO `bible_verses_stve` VALUES ('10526', '13', '6', '71', 'De kinderen van Gerson hadden van de huisgezinnen van den halven stam van Manasse: Golan in Basan en haar voorsteden, en Astharoth, en haar voorsteden.');
INSERT INTO `bible_verses_stve` VALUES ('10527', '13', '6', '72', 'En van den stam van Issaschar: Kedes en haar voorsteden, Dobrath en haar voorsteden,');
INSERT INTO `bible_verses_stve` VALUES ('10528', '13', '6', '73', 'En Ramoth en haar voorsteden, en Anem en haar voorsteden.');
INSERT INTO `bible_verses_stve` VALUES ('10529', '13', '6', '74', 'En van den stam van Aser: Masal en haar voorsteden, en Abdor en haar voorsteden,');
INSERT INTO `bible_verses_stve` VALUES ('10530', '13', '6', '75', 'En Hukok en haar voorsteden, en Rehob en haar voorsteden.');
INSERT INTO `bible_verses_stve` VALUES ('10531', '13', '6', '76', 'En van den stam van Nafthali: Kedes in Galilea, en haar voorsteden, en Hammon en haar voorsteden, en Kirjathaim en haar voorsteden.');
INSERT INTO `bible_verses_stve` VALUES ('10532', '13', '6', '77', 'De overige kinderen van Merari hadden van den stam van Zebulon: Rimmono en haar voorsteden, Thabor en haar voorsteden;');
INSERT INTO `bible_verses_stve` VALUES ('10533', '13', '6', '78', 'En aan gene zijde van de Jordaan tegen Jericho, tegen het oosten aan de Jordaan, van den stam van Ruben: Bezer in de woestijn, en haar voorsteden, en Jahza en haar voorsteden,');
INSERT INTO `bible_verses_stve` VALUES ('10534', '13', '6', '79', 'En Kedemoth en haar voorsteden, en Mefaath en haar voorsteden;');
INSERT INTO `bible_verses_stve` VALUES ('10535', '13', '6', '80', 'En van den stam van Gad: Ramoth in Gilead, en haar voorsteden, en Mahanaim en haar voorsteden,');
INSERT INTO `bible_verses_stve` VALUES ('10536', '13', '6', '81', 'En Hesbon en haar voorsteden, en Jaezer en haar voorsteden.');
INSERT INTO `bible_verses_stve` VALUES ('10537', '13', '7', '1', 'De kinderen van Issaschar waren Thola en Pua, Jasib en Simron; vier.');
INSERT INTO `bible_verses_stve` VALUES ('10538', '13', '7', '2', 'De kinderen van Thola nu waren Uzzi, en Refaja, en Jeriel, en Jachmai, en Jibsam, en Samuel; hoofden van de huizen hunner vaderen, van Thola, kloeke helden in hun geslachten; hun getal was in de dagen van David twee en twintig duizend en zeshonderd.');
INSERT INTO `bible_verses_stve` VALUES ('10539', '13', '7', '3', 'En de kinderen van Uzzi waren Jizrahja; en de kinderen van Jizrahja waren Michael, en Obadja, en Joel, en Jisia; deze vijf waren al te zamen hoofden.');
INSERT INTO `bible_verses_stve` VALUES ('10540', '13', '7', '4', 'En met hen naar hun geslachten, naar hun vaderlijke huizen, waren de hopen des krijgsheirs zes en dertig duizend; want zij hadden vele vrouwen en kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('10541', '13', '7', '5', 'En hun broeders, in alle huisgezinnen van Issaschar, kloeke helden, waren zeven en tachtig duizend, al dezelve in geslachtsregisters gesteld zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('10542', '13', '7', '6', 'De kinderen van Benjamin waren Bela, en Becher, en Jediael; drie.');
INSERT INTO `bible_verses_stve` VALUES ('10543', '13', '7', '7', 'En de kinderen van Bela waren Ezbon, en Uzzi, en Uzziel, en Jerimoth, en Iri; vijf hoofden in de huizen der vaderen, kloeke helden; die, in geslachtsregisters gesteld zijnde, waren twee en twintig duizend en vier en dertig.');
INSERT INTO `bible_verses_stve` VALUES ('10544', '13', '7', '8', 'De kinderen van Becher nu waren Zemira, en Joas, en Eliezer, en Eljoenai, en Omri, en Jeremoth, en Abija, en Anathoth, en Alemeth; deze allen waren kinderen van Becher.');
INSERT INTO `bible_verses_stve` VALUES ('10545', '13', '7', '9', 'Dezen nu in geslachtsregisters gesteld zijnde, naar hun geslachten, hoofden der huizen hunner vaderen, kloeke helden, waren twintig duizend en tweehonderd.');
INSERT INTO `bible_verses_stve` VALUES ('10546', '13', '7', '10', 'De kinderen van Jediael nu waren Bilhan; en de kinderen van Bilhan waren Jeus en Benjamin, en Ehud, en Chenaana, en Zethan, en Tharsis, en Ahi-sahar.');
INSERT INTO `bible_verses_stve` VALUES ('10547', '13', '7', '11', 'Alle dezen waren kinderen van Jediael, tot hoofden der vaderen, kloeke helden, zeventien duizend en tweehonderd, uitgaande in het heir ten strijde.');
INSERT INTO `bible_verses_stve` VALUES ('10548', '13', '7', '12', 'Daartoe Suppim en Huppim waren kinderen van Ir, en Husim, kinderen van Aher.');
INSERT INTO `bible_verses_stve` VALUES ('10549', '13', '7', '13', 'De kinderen van Nafthali waren Jahziel, en Guni, en Jezer, en Sallum, kinderen van Bilha.');
INSERT INTO `bible_verses_stve` VALUES ('10550', '13', '7', '14', 'De kinderen van Manasse waren Asriel, welken de vrouw van Gilead baarde; doch zijn bijwijf, de Syrische, baarde Machir, den vader van Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('10551', '13', '7', '15', 'Machir nu nam tot een vrouw de zuster van Huppim en Suppim, en haar naam was Maacha; en de naam des tweeden was Zelafead. Zelafead nu had dochters.');
INSERT INTO `bible_verses_stve` VALUES ('10552', '13', '7', '16', 'En Maacha, de huisvrouw van Machir, baarde een zoon, en zij noemde zijn naam Peres, en de naams zijns broeders was Seres, en zijn zonen waren Ulam en Rekem.');
INSERT INTO `bible_verses_stve` VALUES ('10553', '13', '7', '17', 'De kinderen van Ulam nu waren Bedan; dezen zijn de kinderen van Gilead, den zoon van Machir, den zoon van Manasse.');
INSERT INTO `bible_verses_stve` VALUES ('10554', '13', '7', '18', 'Belangende nu zijn zuster Molecheth, zij baarde Ishod, en Abiezer, en Mahela.');
INSERT INTO `bible_verses_stve` VALUES ('10555', '13', '7', '19', 'De kinderen van Semida nu waren Ahjan, en Sechem, en Likhi, en Aniam.');
INSERT INTO `bible_verses_stve` VALUES ('10556', '13', '7', '20', 'En de kinderen van Efraim waren Suthelah; en zijn zoon was Bered; en zijn zoon Tahath; en zijn zoon Elada; en zijn zoon Tahath;');
INSERT INTO `bible_verses_stve` VALUES ('10557', '13', '7', '21', 'En zijn zoon was Zabad; en zijn zoon Suthelah, en Ezer, en Elad. En de mannen van Gath, die in het land geboren waren, doodden hen, omdat zij afgekomen waren om hun vee te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('10558', '13', '7', '22', 'Daarom droeg Efraim, hun vader, vele dagen leed; en zijn broeders kwamen om hem te troosten.');
INSERT INTO `bible_verses_stve` VALUES ('10559', '13', '7', '23', 'Daarna ging hij in tot zijn huisvrouw, en zij werd zwanger, en baarde een zoon; en hij noemde zijn naam Beria, omdat zij in ellende was in zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('10560', '13', '7', '24', 'Zijn dochter nu was Seera, die bouwde het lage en het hoge Beth-horon, en Uzzen-Seera.');
INSERT INTO `bible_verses_stve` VALUES ('10561', '13', '7', '25', 'En Refah was zijn zoon, en Resef; en zijn zoon was Telah; en zijn zoon Tahan;');
INSERT INTO `bible_verses_stve` VALUES ('10562', '13', '7', '26', 'Zijn zoon was Ladan; zijn zoon Ammihud; zijn zoon Elisama;');
INSERT INTO `bible_verses_stve` VALUES ('10563', '13', '7', '27', 'Zijn zoon was Non; zijn zoon Jozua.');
INSERT INTO `bible_verses_stve` VALUES ('10564', '13', '7', '28', 'En hun bezitting en hun woning was Beth-El, en haar onderhorige plaatsen; en tegen het oosten Naaran, en tegen het westen Gezer en haar onderhorige plaatsen; en Sichem en haar onderhorige plaatsen, tot Gaza toe, en haar onderhorige plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('10565', '13', '7', '29', 'En aan de zijden der kinderen van Manasse was Beth-Sean en haar onderhorige plaatsen, Thaanach en haar onderhorige plaatsen, Megiddo en haar onderhorige plaatsen, Dor en haar onderhorige plaatsen. In deze hebben de kinderen van Jozef, den zoon van Israel, gewoond.');
INSERT INTO `bible_verses_stve` VALUES ('10566', '13', '7', '30', 'De kinderen van Aser waren Jimna, en Jisva, en Jisvi, en Beria, en Sera, hunlieder zuster.');
INSERT INTO `bible_verses_stve` VALUES ('10567', '13', '7', '31', 'De kinderen van Beria nu waren Heber en Malchiel; hij is de vader van Birzavith.');
INSERT INTO `bible_verses_stve` VALUES ('10568', '13', '7', '32', 'En Heber gewon Jaflet, en Somer, en Hotham, en Sua, hunlieder zuster.');
INSERT INTO `bible_verses_stve` VALUES ('10569', '13', '7', '33', 'De kinderen van Jaflet nu waren Pasach, en Bimhal, en Asvath; dit waren de kinderen van Jaflet.');
INSERT INTO `bible_verses_stve` VALUES ('10570', '13', '7', '34', 'En de zonen van Semer waren Ahi en Rohega, Jehubba en Aram.');
INSERT INTO `bible_verses_stve` VALUES ('10571', '13', '7', '35', 'En de kinderen van zijn broeder Helem waren Zofah, en Jimna, en Seles, en Amal.');
INSERT INTO `bible_verses_stve` VALUES ('10572', '13', '7', '36', 'De kinderen van Zofah waren Suah, en Harnefer, en Sual, en Beri, en Jimra,');
INSERT INTO `bible_verses_stve` VALUES ('10573', '13', '7', '37', 'Bezer, en Hod, en Samma, en Silsa, en Jithran, en Beera.');
INSERT INTO `bible_verses_stve` VALUES ('10574', '13', '7', '38', 'De kinderen van Jether nu waren Jefunne, en Pispa, en Ara.');
INSERT INTO `bible_verses_stve` VALUES ('10575', '13', '7', '39', 'En de kinderen van Ulla waren Arah, en Hanniel, en Rizja.');
INSERT INTO `bible_verses_stve` VALUES ('10576', '13', '7', '40', 'Deze allen waren kinderen van Aser, hoofden der vaderlijke huizen, uitgelezene kloeke helden, hoofden der vorsten; en zij werden in geslachtsregisters geteld ten heire in den krijg; hun getal was zes en twintig duizend mannen.');
INSERT INTO `bible_verses_stve` VALUES ('10577', '13', '8', '1', 'Benjamin nu gewon Bela, zijn eerstgeborene, Asbel, den tweede, en Ahrah, den derde,');
INSERT INTO `bible_verses_stve` VALUES ('10578', '13', '8', '2', 'Naho, den vierde, en Rafa, den vijfde.');
INSERT INTO `bible_verses_stve` VALUES ('10579', '13', '8', '3', 'Bela nu had deze kinderen: Addar, en Gera, en Abihud,');
INSERT INTO `bible_verses_stve` VALUES ('10580', '13', '8', '4', 'En Abisua, en Naaman, en Ahoah,');
INSERT INTO `bible_verses_stve` VALUES ('10581', '13', '8', '5', 'En Gera, en Sefufan, en Huram.');
INSERT INTO `bible_verses_stve` VALUES ('10582', '13', '8', '6', 'Dezen nu zijn de kinderen van Ehud; dezen waren hoofden der vaderen van de inwoners te Geba, en hij voerde hen over naar Manahath;');
INSERT INTO `bible_verses_stve` VALUES ('10583', '13', '8', '7', 'En Naaman, en Ahia, en Gera; dezen voerde hij weg; en hij gewon Uzza en Ahihud.');
INSERT INTO `bible_verses_stve` VALUES ('10584', '13', '8', '8', 'En Saharaim gewon kinderen in het land van Moab (nadat hij dezelve weggezonden had) uit Husim en Baara, zijn vrouwen;');
INSERT INTO `bible_verses_stve` VALUES ('10585', '13', '8', '9', 'En uit Hodes, zijn huisvrouw, gewon hij Joab, en Zibja, en Mesa, en Malcham,');
INSERT INTO `bible_verses_stve` VALUES ('10586', '13', '8', '10', 'En Jeuz, en Sochja, en Mirma; dezen zijn zijne zonen, hoofden der vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('10587', '13', '8', '11', 'En uit Husim gewon hij Abitub en Elpaal.');
INSERT INTO `bible_verses_stve` VALUES ('10588', '13', '8', '12', 'De kinderen van Elpaal nu waren Eber, en Misam, en Semed; deze heeft Ono gebouwd, en Lod en haar onderhorige plaatsen;');
INSERT INTO `bible_verses_stve` VALUES ('10589', '13', '8', '13', 'En Beria, en Sema; dezen waren hoofden der vaderen van de inwoners te Ajalon; dezen hebben de inwoners van Gath verdreven.');
INSERT INTO `bible_verses_stve` VALUES ('10590', '13', '8', '14', 'En Ahjo, Sasak en Jeremoth,');
INSERT INTO `bible_verses_stve` VALUES ('10591', '13', '8', '15', 'En Zebadja, en Arad, en Eder,');
INSERT INTO `bible_verses_stve` VALUES ('10592', '13', '8', '16', 'En Michael, en Jispa, en Joha waren kinderen van Beria.');
INSERT INTO `bible_verses_stve` VALUES ('10593', '13', '8', '17', 'En Zebadja, en Mesullam, en Hizki, en Heber,');
INSERT INTO `bible_verses_stve` VALUES ('10594', '13', '8', '18', 'En Jismerai, en Jizlia en Jobab, de kinderen van Elpaal.');
INSERT INTO `bible_verses_stve` VALUES ('10595', '13', '8', '19', 'En Jakim, en Zichri, en Zabdi,');
INSERT INTO `bible_verses_stve` VALUES ('10596', '13', '8', '20', 'En Eljoenai, en Zillethai, en Eliel,');
INSERT INTO `bible_verses_stve` VALUES ('10597', '13', '8', '21', 'En Adaja, en Beraja, en Simrath waren kinderen van Simei.');
INSERT INTO `bible_verses_stve` VALUES ('10598', '13', '8', '22', 'En Jispan, en Eber, en Eliel,');
INSERT INTO `bible_verses_stve` VALUES ('10599', '13', '8', '23', 'En Abdon, en Zichri, en Hanan,');
INSERT INTO `bible_verses_stve` VALUES ('10600', '13', '8', '24', 'En Hananja, en Elam, en Antothija,');
INSERT INTO `bible_verses_stve` VALUES ('10601', '13', '8', '25', 'En Jifdeja, en Pnuel waren zonen van Sasak.');
INSERT INTO `bible_verses_stve` VALUES ('10602', '13', '8', '26', 'En Samserai, en Seharja, en Athalja,');
INSERT INTO `bible_verses_stve` VALUES ('10603', '13', '8', '27', 'En Jaaresja, en Elia, en Zichri waren zonen van Jeroham.');
INSERT INTO `bible_verses_stve` VALUES ('10604', '13', '8', '28', 'Dezen waren de hoofden der vaderen, hoofden naar hun geslachten; dezen woonden te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('10605', '13', '8', '29', 'En te Gibeon woonde de vader van Gibeon; en de naam zijner huisvrouw was Maacha.');
INSERT INTO `bible_verses_stve` VALUES ('10606', '13', '8', '30', 'En zijn eerstgeboren zoon was Abdon, daarna Zur, en Kis, en Baal, en Nadab,');
INSERT INTO `bible_verses_stve` VALUES ('10607', '13', '8', '31', 'En Gedor, en Ahio, en Zecher.');
INSERT INTO `bible_verses_stve` VALUES ('10608', '13', '8', '32', 'En Mikloth gewon Simea; en dezen woonden ook tegenover hun broederen te Jeruzalem, met hun broederen.');
INSERT INTO `bible_verses_stve` VALUES ('10609', '13', '8', '33', 'Ner nu gewon Kis, en Kis gewon Saul, en Saul gewon Jonathan, en Malchi-sua, Abinadab, en Esbaal.');
INSERT INTO `bible_verses_stve` VALUES ('10610', '13', '8', '34', 'En Jonathans zoon was Merib-baal, en Merib-baal gewon Micha.');
INSERT INTO `bible_verses_stve` VALUES ('10611', '13', '8', '35', 'De kinderen van Micha nu waren Pithon, en Melech, en Thaarea, en Achaz.');
INSERT INTO `bible_verses_stve` VALUES ('10612', '13', '8', '36', 'En Achaz gewon Jehoadda, en Jehoadda gewon Alemeth, en Azmaveth, en Zimri; Zimri nu gewon Moza;');
INSERT INTO `bible_verses_stve` VALUES ('10613', '13', '8', '37', 'En Moza gewon Bina; zijn zoon was Rafa; zijn zoon was Elasa; zijn zoon was Azel.');
INSERT INTO `bible_verses_stve` VALUES ('10614', '13', '8', '38', 'Azel nu had zes zonen, en dit zijn hun namen; Azrikam, Bochru, en Ismael, en Searja, en Obadja, en Hanan. Al dezen waren zonen van Azel.');
INSERT INTO `bible_verses_stve` VALUES ('10615', '13', '8', '39', 'En de zonen van Esek, zijn broeder, waren Ulam, zijn eerstgeborene, Jeus, de tweede, en Elifelet, de derde.');
INSERT INTO `bible_verses_stve` VALUES ('10616', '13', '8', '40', 'En de zonen van Ulam waren mannen, kloeke helden, den boog spannende, en zij hadden vele zonen, en zoons zonen, honderd en vijftig. Al dezen waren van de kinderen van Benjamin.');
INSERT INTO `bible_verses_stve` VALUES ('10617', '13', '9', '1', 'En gans Israel werd in geslachtsregisters geteld, en ziet, zij zijn geschreven in het boek der koningen van Israel. En die van Juda waren weggevoerd naar Babel, om hunner overtredingen wil.');
INSERT INTO `bible_verses_stve` VALUES ('10618', '13', '9', '2', 'De eerste inwoners nu, die in hun bezitting, in hun steden kwamen, waren de Israelieten, de priesters, de Levieten, en de Nethinim.');
INSERT INTO `bible_verses_stve` VALUES ('10619', '13', '9', '3', 'Maar te Jeruzalem woonden van de kinderen van Juda, en van de kinderen van Benjamin, en van de kinderen van Efraim en Manasse;');
INSERT INTO `bible_verses_stve` VALUES ('10620', '13', '9', '4', 'Uthai, de zoon van Ammihud, den zoon van Omri, den zoon van Imri, den zoon van Bani, van de kinderen van Perez, den zoon van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('10621', '13', '9', '5', 'En van de Silonieten was Asaja, de eerstgeborene, en zijn kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('10622', '13', '9', '6', 'En van de kinderen van Zerah was Jeuel, en van hun broederen waren zeshonderd en negentig.');
INSERT INTO `bible_verses_stve` VALUES ('10623', '13', '9', '7', 'En van de kinderen van Benjamin waren Sallu, de zoon van Mesullam, den zoon van Hodavja, den zoon van Hassenua;');
INSERT INTO `bible_verses_stve` VALUES ('10624', '13', '9', '8', 'En Jibnea, de zoon van Jeroham, en Ela, de zoon van Uzzi, den zoon van Michri; en Mesullam, de zoon van Sefatja, den zoon van Reuel, den zoon van Jibnija;');
INSERT INTO `bible_verses_stve` VALUES ('10625', '13', '9', '9', 'En hun broederen naar hun geslachten, negenhonderd zes en vijftig; al deze mannen waren hoofden der vaderen in de huizen hunner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('10626', '13', '9', '10', 'Van de priesteren nu, Jedaja, en Jojarib, en Jachin,');
INSERT INTO `bible_verses_stve` VALUES ('10627', '13', '9', '11', 'En Azarja, de zoon van Hilkija, den zoon van Mesullam, den zoon van Zadok, den zoon van Merajoth, den zoon van Ahitub, overste van het huis Gods;');
INSERT INTO `bible_verses_stve` VALUES ('10628', '13', '9', '12', 'En Adaja, de zoon van Jeroham, den zoon van Pashur, den zoon van Malchija; en Massi, de zoon van Adiel, den zoon van Jahzera, den zoon van Mesullam, den zoon van Mesillemith, den zoon van Immer.');
INSERT INTO `bible_verses_stve` VALUES ('10629', '13', '9', '13', 'Daartoe hun broeders, hoofden in de huizen hunner vaderen, duizend zevenhonderd en zestig, kloeke helden aan het werk van den dienst van het huis Gods.');
INSERT INTO `bible_verses_stve` VALUES ('10630', '13', '9', '14', 'Van de Levieten nu waren Semaja, de zoon van Hasub, den zoon van Azrikam, den zoon van Hasabja, van de kinderen van Merari;');
INSERT INTO `bible_verses_stve` VALUES ('10631', '13', '9', '15', 'En Bakbakkar, Heres, en Galal, en Mattanja, de zoon van Micha, den zoon van Zichri, den zoon van Asaf;');
INSERT INTO `bible_verses_stve` VALUES ('10632', '13', '9', '16', 'En Obadja, de zoon van Semaja, den zoon van Galal, den zoon van Jeduthun; en Berechja, de zoon van Asa, den zoon van Elkana, woonachtig in de dorpen der Netofathieten.');
INSERT INTO `bible_verses_stve` VALUES ('10633', '13', '9', '17', 'De poortiers nu waren: Sallum, en Akkub, en Talmon, en Ahiman, en hun broeders; Sallum was het hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('10634', '13', '9', '18', 'Ook tot nog toe, aan de poort des konings oostwaarts, waren dezen de poortiers onder de legers der kinderen van Levi.');
INSERT INTO `bible_verses_stve` VALUES ('10635', '13', '9', '19', 'En Sallum, de zoon van Kore, den zoon van Ebjasaf, den zoon van Korah, en zijn broeders van het huis zijns vaders, de Korathieten, waren over het werk van den dienst, wachters der dorpelen des tabernakels; gelijk hun vaders in het leger des HEEREN geweest waren bewaarders van den ingang;');
INSERT INTO `bible_verses_stve` VALUES ('10636', '13', '9', '20', 'Als Pinehas, de zoon van Eleazar, te voren voorganger bij hen was, met welken de HEERE was.');
INSERT INTO `bible_verses_stve` VALUES ('10637', '13', '9', '21', 'Zacharja, de zoon van Meselemja, was poortier aan de deur van de tent der samenkomst.');
INSERT INTO `bible_verses_stve` VALUES ('10638', '13', '9', '22', 'Allen, die uitgelezen waren tot poortiers aan de dorpelen, waren tweehonderd en twaalf. Dezen waren in het geslachtsregister gesteld naar hun dorpen. David en Samuel, de ziener, hadden hen in hun ambt bevestigd.');
INSERT INTO `bible_verses_stve` VALUES ('10639', '13', '9', '23', 'Zij dan en hun zonen waren aan de poorten van het huis des HEEREN, in het huis der tent, aan de wachten.');
INSERT INTO `bible_verses_stve` VALUES ('10640', '13', '9', '24', 'Die poortiers waren aan de vier winden, tegen het oosten, tegen het westen, tegen het noorden, en tegen het zuiden.');
INSERT INTO `bible_verses_stve` VALUES ('10641', '13', '9', '25', 'En hun broeders waren op hun dorpen, inkomende ten zevenden dage van tijd tot tijd, om met hen te dienen;');
INSERT INTO `bible_verses_stve` VALUES ('10642', '13', '9', '26', 'Want in dat ambt waren vier overste poortiers, die Levieten waren; en zij waren over de kameren en over de schatten van het huis Gods.');
INSERT INTO `bible_verses_stve` VALUES ('10643', '13', '9', '27', 'En zij bleven over nacht rondom het huis Gods; want op hen was de wacht, en zij waren over de opening, en dat allen morgen.');
INSERT INTO `bible_verses_stve` VALUES ('10644', '13', '9', '28', 'En enigen van hen waren over de vaten van den dienst; want bij getal droegen zij ze in, en bij getal droegen zij ze uit.');
INSERT INTO `bible_verses_stve` VALUES ('10645', '13', '9', '29', 'Want uit dezelve zijn er besteld over de vaten, en over al de heilige vaten, en over de meelbloem, en wijn, en olie, en wierook, en specerij.');
INSERT INTO `bible_verses_stve` VALUES ('10646', '13', '9', '30', 'En uit de zonen der priesteren waren de bereiders van het reukwerk der specerijen.');
INSERT INTO `bible_verses_stve` VALUES ('10647', '13', '9', '31', 'En Mattithja uit de Levieten, dewelke was de eerstgeborene van Sallum, den Korahiet, was in het ambt over het werk, dat in pannen gekookt wordt.');
INSERT INTO `bible_verses_stve` VALUES ('10648', '13', '9', '32', 'En uit de kinderen der Kahathieten, uit hun broederen, waren enigen over de broden der toerichting, om die alle sabbatten te bereiden.');
INSERT INTO `bible_verses_stve` VALUES ('10649', '13', '9', '33', 'Uit dezen zijn ook de zangers, hoofden der vaderen onder de Levieten in de kameren, dienstvrij; want dag en nacht was het op hen, in dat werk te zijn.');
INSERT INTO `bible_verses_stve` VALUES ('10650', '13', '9', '34', 'Dit zijn de hoofden der vaderen onder de Levieten, hoofden in hun geslachten; dezen woonden te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('10651', '13', '9', '35', 'Maar te Gibeon hadden gewoond Jeiel, de vader van Gibeon; de naam zijner zuster nu was Maacha.');
INSERT INTO `bible_verses_stve` VALUES ('10652', '13', '9', '36', 'En Abdon was zijn eerstgeboren zoon, daarna Zur, en Kis, en Baal, en Ner, en Nadab.');
INSERT INTO `bible_verses_stve` VALUES ('10653', '13', '9', '37', 'En Gedor, en Ahio, en Zacharja, en Mikloth.');
INSERT INTO `bible_verses_stve` VALUES ('10654', '13', '9', '38', 'Mikloth nu gewon Simeam; dezen woonden ook te Jeruzalem, tegenover hun broederen, met hun broederen.');
INSERT INTO `bible_verses_stve` VALUES ('10655', '13', '9', '39', 'En Ner gewon Kis, en Kis gewon Saul, en Saul gewon Jonathan, en Malchi-sua, en Abinadab, en Esbaal.');
INSERT INTO `bible_verses_stve` VALUES ('10656', '13', '9', '40', 'En Jonathans zoon van Merib-baal, en Merib-baal gewon Micha.');
INSERT INTO `bible_verses_stve` VALUES ('10657', '13', '9', '41', 'De kinderen van Micha nu waren Pithon, en Melech, en Thaerea.');
INSERT INTO `bible_verses_stve` VALUES ('10658', '13', '9', '42', 'En Achaz gewon Jaera, en Jaera gewon Alemeth, en Azmaveth, en Zimri; en Zimri gewon Moza;');
INSERT INTO `bible_verses_stve` VALUES ('10659', '13', '9', '43', 'En Moza gewon Bina; wiens zoon was Refaja; wiens zoon was Elasa; wiens zoon was Azel.');
INSERT INTO `bible_verses_stve` VALUES ('10660', '13', '9', '44', 'Azel nu had zes zonen, en dit zijn hun namen: Azrikam, Bochru, en Ismael, en Searja, en Obadja, en Hanan; dezen zijn Azels zonen.');
INSERT INTO `bible_verses_stve` VALUES ('10661', '13', '10', '1', 'En de Filistijnen streden tegen Israel, en de mannen van Israel vloden voor het aangezicht der Filistijnen, en zij vielen verslagen op het gebergte Gilboa.');
INSERT INTO `bible_verses_stve` VALUES ('10662', '13', '10', '2', 'En de Filistijnen hielden dicht achter Saul aan en achter zijn zonen; en de Filistijnen sloegen Jonathan, en Abinadab, en Malchi-sua, de zonen van Saul.');
INSERT INTO `bible_verses_stve` VALUES ('10663', '13', '10', '3', 'En de strijd werd zwaar tegen Saul, en de schutters met de bogen troffen hem aan; en hij vreesde zeer voor de schutters.');
INSERT INTO `bible_verses_stve` VALUES ('10664', '13', '10', '4', 'Toen zeide Saul tot zijn wapendrager: Trek uw zwaard uit en doorsteek mij daarmede, dat misschien deze onbesnedenen niet komen, en met mij den spot drijven. Maar zijn wapendrager wilde niet, want hij vreesde zeer. Toen nam Saul het zwaard, en viel daarin.');
INSERT INTO `bible_verses_stve` VALUES ('10665', '13', '10', '5', 'Toen zijn wapendrager zag, dat Saul dood was, zo viel hij ook in het zwaard en stierf.');
INSERT INTO `bible_verses_stve` VALUES ('10666', '13', '10', '6', 'Alzo stierf Saul en zijn drie zonen; ook zijn ganse huis is tegelijk gestorven.');
INSERT INTO `bible_verses_stve` VALUES ('10667', '13', '10', '7', 'Als al de mannen van Israel, die in het dal waren, zagen, dat zij gevloden waren, en dat Saul en zijn zonen dood waren, zo verlieten zij hun steden, en zij vloden. Toen kwamen de Filistijnen en woonden daarin.');
INSERT INTO `bible_verses_stve` VALUES ('10668', '13', '10', '8', 'Het geschiedde nu des anderen daags, als de Filistijnen kwamen om de verslagenen te plunderen, zo vonden zij Saul en zijn zonen, liggende op het gebergte Gilboa.');
INSERT INTO `bible_verses_stve` VALUES ('10669', '13', '10', '9', 'En zij plunderden hem, en zij namen zijn hoofd en zijn wapenen, en zij zonden ze in der Filistijnen land rondom, om dit te boodschappen aan hun afgoden, en aan het volk.');
INSERT INTO `bible_verses_stve` VALUES ('10670', '13', '10', '10', 'En zij legden zijn wapenen in het huis huns gods; en zijn hoofd hechtten zij in het huis van Dagon.');
INSERT INTO `bible_verses_stve` VALUES ('10671', '13', '10', '11', 'Als geheel Jabes in Gilead hoorde alles, wat de Filistijnen Saul gedaan hadden,');
INSERT INTO `bible_verses_stve` VALUES ('10672', '13', '10', '12', 'Zo maakten zich alle strijdbare mannen op, en zij namen het lichaam van Saul, en de lichamen zijner zonen, en zij brachten ze te Jabes; en zij begroeven hun beenderen onder een eikenboom te Jabes, en zij vastten zeven dagen.');
INSERT INTO `bible_verses_stve` VALUES ('10673', '13', '10', '13', 'Alzo stierf Saul, in zijn overtreding, waarmede hij overtreden had tegen den HEERE, tegen het woord des HEEREN hetwelk hij niet gehouden had; en ook omdat hij de waarzegster gevraagd had, haar zoekende,');
INSERT INTO `bible_verses_stve` VALUES ('10674', '13', '10', '14', 'En den HEERE niet gezocht had; daarom doodde Hij hem, en keerde het koninkrijk tot David, den zoon van Isai.');
INSERT INTO `bible_verses_stve` VALUES ('10675', '13', '11', '1', 'Toen vergaderde zich gans Israel tot David naar Hebron, zeggende: Zie, wij zijn uw gebeente en uw vlees.');
INSERT INTO `bible_verses_stve` VALUES ('10676', '13', '11', '2', 'Zelfs ook te voren, toen Saul nog koning was, hebt gij Israel uitgeleid en ingeleid; ook heeft de HEERE, uw God, tot u gezegd: Gij zult Mijn volk Israel weiden, en gij zult voorganger zijn van Mijn volk Israel.');
INSERT INTO `bible_verses_stve` VALUES ('10677', '13', '11', '3', 'Ook kwamen alle oudsten in Israel tot den koning van Hebron, en David maakte een verbond met hen te Hebron, voor het aangezicht des HEEREN; en zij zalfden David ten koning over Israel, naar het woord des HEEREN, door den dienst van Samuel.');
INSERT INTO `bible_verses_stve` VALUES ('10678', '13', '11', '4', 'En David toog henen, en gans Israel, naar Jeruzalem, welke is Jebus; want daar waren de Jebusieten, de inwoners des lands.');
INSERT INTO `bible_verses_stve` VALUES ('10679', '13', '11', '5', 'En de inwoners van Jebus zeiden tot David: Gij zult hier niet inkomen. David dan nog won den burg Sion, welke is de stad Davids.');
INSERT INTO `bible_verses_stve` VALUES ('10680', '13', '11', '6', 'Want David zeide: Al wie de Jebusieten het eerst slaat, zal tot een hoofd, en tot een overste worden. Toen beklom Joab, de zoon van Zeruja, dien het eerst; daarom werd hij tot een hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('10681', '13', '11', '7', 'David nu woonde op den burg; daarom heet men dien de stad Davids.');
INSERT INTO `bible_verses_stve` VALUES ('10682', '13', '11', '8', 'En hij bouwde de stad rondom, van Millo af, en rondom henen; en Joab vernieuwde het overige der stad.');
INSERT INTO `bible_verses_stve` VALUES ('10683', '13', '11', '9', 'En David ging geduriglijk voort, en werd groot, want de HEERE der heirscharen was met hem.');
INSERT INTO `bible_verses_stve` VALUES ('10684', '13', '11', '10', 'Dezen nu waren de hoofden der helden, die David had, die zich dapper bij hem gedragen hebben in zijn koninkrijk bij geheel Israel, om hem koning te maken, naar het woord des HEEREN over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('10685', '13', '11', '11', 'Dezen nu zijn van het getal der helden, die David had: Jasobam, de zoon van Hachmoni, was het hoofd der dertigen, die zijn spies tegen driehonderd opheffende, hen op eenmaal versloeg.');
INSERT INTO `bible_verses_stve` VALUES ('10686', '13', '11', '12', 'En na hem was Eleazar, de zoon van Dodo, de Ahohiet; hij was onder die drie helden.');
INSERT INTO `bible_verses_stve` VALUES ('10687', '13', '11', '13', 'Hij was met David te Pas-Dammim, als de Filistijnen daar ten strijde vergaderd waren, en het stuk des akkers vol gerst was, en het volk voor het aangezicht der Filistijnen vlood;');
INSERT INTO `bible_verses_stve` VALUES ('10688', '13', '11', '14', 'En zij stelden zich in het midden van dat stuk, en beschermden het, en zij sloegen de Filistijnen; en de HEERE verloste hen door een grote verlossing.');
INSERT INTO `bible_verses_stve` VALUES ('10689', '13', '11', '15', 'En drie uit de dertig hoofden togen af naar den rotssteen tot David in de spelonk van Adullam; en het leger der Filistijnen had zich gelegerd in het dal Refaim.');
INSERT INTO `bible_verses_stve` VALUES ('10690', '13', '11', '16', 'En David was toen in de vesting en de bezetting der Filistijnen was toen te Bethlehem.');
INSERT INTO `bible_verses_stve` VALUES ('10691', '13', '11', '17', 'En David kreeg lust, en zeide: Wie zal mij water te drinken geven uit Bethlehems bornput, die onder de poort is?');
INSERT INTO `bible_verses_stve` VALUES ('10692', '13', '11', '18', 'Toen braken die drie door het leger der Filistijnen, en putten water uit Bethlehems bornput, die onder de poort is, en zij droegen het en brachten het tot David. Doch David wilde het niet drinken, maar hij goot het uit voor den HEERE;');
INSERT INTO `bible_verses_stve` VALUES ('10693', '13', '11', '19', 'En hij zeide: Dat late mijn God verre van mij zijn, van zulks te doen! Zou ik het bloed dezer mannen drinken? Met gevaar huns levens, ja, met gevaar huns levens hebben zij dat gebracht. En hij wilde het niet drinken. Dit deden de drie helden.');
INSERT INTO `bible_verses_stve` VALUES ('10694', '13', '11', '20', 'Abisai nu, de broeder van Joab, was ook het hoofd van drie; en hij, verheffende zijn spies tegen driehonderd, versloeg hen; alzo had hij een naam onder die drie.');
INSERT INTO `bible_verses_stve` VALUES ('10695', '13', '11', '21', 'Uit die drie was hij geeerd boven de twee; daarom werd hij hun tot een overste; maar hij kwam tot aan de eerste drie niet.');
INSERT INTO `bible_verses_stve` VALUES ('10696', '13', '11', '22', 'Benaja, de zoon van Jojada, de zoon eens dapperen mans van Kabzeel, was groot van daden; hij versloeg twee sterke leeuwen van Moab; ook ging hij af, en versloeg een leeuw in het midden des kuils, in den sneeuwtijd.');
INSERT INTO `bible_verses_stve` VALUES ('10697', '13', '11', '23', 'Hij versloeg ook een Egyptischen man, een man van grote lengte, van vijf ellen; en die Egyptenaar had een spies in de hand, als een weversboom; maar hij ging tot hem af met een staf, en rukte de spies uit de hand des Egyptenaars, en hij doodde hem met zijn eigen spies.');
INSERT INTO `bible_verses_stve` VALUES ('10698', '13', '11', '24', 'Deze dingen deed Benaja, de zoon van Jojada; dies had hij een naam onder die drie helden.');
INSERT INTO `bible_verses_stve` VALUES ('10699', '13', '11', '25', 'Ziet, hij was de heerlijkste van die dertig; nochtans kwam hij tot aan de drie niet. En David stelde hem over zijn trawanten.');
INSERT INTO `bible_verses_stve` VALUES ('10700', '13', '11', '26', 'De helden nu der heiren waren: Asahel, de broeder van Joab; Elhanan, de zoon van Dodo, van Bethlehem;');
INSERT INTO `bible_verses_stve` VALUES ('10701', '13', '11', '27', 'Sammoth, de Harodiet; Helez, de Peloniet;');
INSERT INTO `bible_verses_stve` VALUES ('10702', '13', '11', '28', 'Ira, de zoon van Ikkes, de Thekoiet; Abiezer, de Anathothiet;');
INSERT INTO `bible_verses_stve` VALUES ('10703', '13', '11', '29', 'Sibbechai, de Husathiet; Ilai, de Ahohiet;');
INSERT INTO `bible_verses_stve` VALUES ('10704', '13', '11', '30', 'Maharai, de Netofathiet; Heled, de zoon van Baana, de Netofathiet;');
INSERT INTO `bible_verses_stve` VALUES ('10705', '13', '11', '31', 'Ithai, de zoon van Ribai, van Gibea der kinderen Benjamins; Benaja, de Pirhathoniet;');
INSERT INTO `bible_verses_stve` VALUES ('10706', '13', '11', '32', 'Hurai, van de beken van Gaas; Abiel; de Arbathiet;');
INSERT INTO `bible_verses_stve` VALUES ('10707', '13', '11', '33', 'Azmaveth, de Baharumiet; Eljahba, de Saalboniet;');
INSERT INTO `bible_verses_stve` VALUES ('10708', '13', '11', '34', 'Van de kinderen van Hasem, den Gizoniet, was Jonathan, de zoon van Sage, de Harariet;');
INSERT INTO `bible_verses_stve` VALUES ('10709', '13', '11', '35', 'Ahiam, de zoon van Sachar, de Harariet; Elifal, de zoon van Ur;');
INSERT INTO `bible_verses_stve` VALUES ('10710', '13', '11', '36', 'Hefer, de Mecherathiet; Ahia, de Peloniet;');
INSERT INTO `bible_verses_stve` VALUES ('10711', '13', '11', '37', 'Hezro, de Karmeliet; Naari, de zoon van Ezbai;');
INSERT INTO `bible_verses_stve` VALUES ('10712', '13', '11', '38', 'Joel, de broeder van Nathan; Mibhar, de zoon van Geri;');
INSERT INTO `bible_verses_stve` VALUES ('10713', '13', '11', '39', 'Zelek, de Ammoniet; Nahrai, de Berothiet, wapendrager van Joab, den zoon van Zeruja;');
INSERT INTO `bible_verses_stve` VALUES ('10714', '13', '11', '40', 'Ira, de Jithriet; Gareb, de Jithriet;');
INSERT INTO `bible_verses_stve` VALUES ('10715', '13', '11', '41', 'Uria, de Hethiet; Zabad, de zoon van Ahlai;');
INSERT INTO `bible_verses_stve` VALUES ('10716', '13', '11', '42', 'Adina, de zoon van Siza, de Rubeniet, was het hoofd der Rubenieten; nochtans waren er dertig boven hem;');
INSERT INTO `bible_verses_stve` VALUES ('10717', '13', '11', '43', 'Hanan, de zoon van Maacha, en Josafat, de Mithniet;');
INSERT INTO `bible_verses_stve` VALUES ('10718', '13', '11', '44', 'Uzzia, de Asterathiet; Sama, en Jeiel, de zoon van Hotham, den Aroeriet;');
INSERT INTO `bible_verses_stve` VALUES ('10719', '13', '11', '45', 'Jediael, de zoon van Simri, en Joha, zijn broeder, de Tiziet;');
INSERT INTO `bible_verses_stve` VALUES ('10720', '13', '11', '46', 'Eliel Hammahavim en Jeribai, en Josavia, de zonen van Elnaam; en Jithma, de Moabiet;');
INSERT INTO `bible_verses_stve` VALUES ('10721', '13', '11', '47', 'Eliel, en Obed, en Jaaziel van Mezobaja.');
INSERT INTO `bible_verses_stve` VALUES ('10722', '13', '12', '1', 'Dezen nu zijn het, die tot David kwamen naar Ziklag, toen hij nog besloten was voor het aangezicht van Saul, den zoon van Kis; zij waren ook onder de helden, die tot dien krijg hielpen.');
INSERT INTO `bible_verses_stve` VALUES ('10723', '13', '12', '2', 'Gewapend met bogen, rechts en links met stenen werpende, en met pijlen schietende uit den boog; zij waren van de broederen van Saul, uit Benjamin.');
INSERT INTO `bible_verses_stve` VALUES ('10724', '13', '12', '3', 'Het hoofd was Ahiezer, en Joas, zonen van Semaa, den Gibeathiet; daarna Jeziel en Pelet, zonen van Azmaveth, en Beracha, en Jehu, de Anathothiet.');
INSERT INTO `bible_verses_stve` VALUES ('10725', '13', '12', '4', 'En Jismaja, de Gibeoniet, was een held onder de dertig, en over dertig gesteld; en Jirmeja, en Jahaziel, en Johanan, en Jozabad, de Gederathiet;');
INSERT INTO `bible_verses_stve` VALUES ('10726', '13', '12', '5', 'Eluzai, en Jerimoth, en Bealja, en Semarja, en Sefatja, de Harufiet;');
INSERT INTO `bible_verses_stve` VALUES ('10727', '13', '12', '6', 'Elkana, en Jissia, en Azareel, en Joezer, en Jasobam, de Korahieten;');
INSERT INTO `bible_verses_stve` VALUES ('10728', '13', '12', '7', 'En Joela en Zebadja, de zonen van Jeroham, van Gedor.');
INSERT INTO `bible_verses_stve` VALUES ('10729', '13', '12', '8', 'Ook scheidden zich van de Gadieten af tot David, in die vesting naar de woestijn, kloeke helden, krijgslieden ten oorlog, toegerust met rondas en schild; en hun aangezichten waren aangezichten der leeuwen; en zij waren als de reeen op de bergen in snelheid.');
INSERT INTO `bible_verses_stve` VALUES ('10730', '13', '12', '9', 'Ezer was het hoofd; Obadja de tweede; Eliab de derde;');
INSERT INTO `bible_verses_stve` VALUES ('10731', '13', '12', '10', 'Mismanna de vierde; Jirmeja de vijfde;');
INSERT INTO `bible_verses_stve` VALUES ('10732', '13', '12', '11', 'Attai de zesde; Eliel de zevende;');
INSERT INTO `bible_verses_stve` VALUES ('10733', '13', '12', '12', 'Johanan de achtste; Elzabad de negende;');
INSERT INTO `bible_verses_stve` VALUES ('10734', '13', '12', '13', 'Jirmeja de tiende; Machbannai de elfde.');
INSERT INTO `bible_verses_stve` VALUES ('10735', '13', '12', '14', 'Dezen waren van de kinderen van Gad, hoofden des heirs; een van de kleinsten was over honderd, en de grootste over duizend.');
INSERT INTO `bible_verses_stve` VALUES ('10736', '13', '12', '15', 'Deze zelfden zijn het, die over de Jordaan gingen in de eerste maand, toen dezelve vol was aan al haar oevers; en zij verdreven al de inwoners der laagten, tegen het oosten en tegen het westen.');
INSERT INTO `bible_verses_stve` VALUES ('10737', '13', '12', '16', 'Er kwamen ook van de kinderen van Benjamin en Juda op de vesting tot David.');
INSERT INTO `bible_verses_stve` VALUES ('10738', '13', '12', '17', 'En David ging uit hun tegemoet, en antwoordde, en zeide tot hen: Indien gijlieden ten vrede tot mij gekomen zijt, om mij te helpen, zo zal mijn hart tegelijk over ulieden zijn; maar indien het is, om mij aan mijn vijanden bedriegelijk over te leveren, daar toch geen wrevel in mijn handen is, de God onzer vaderen zie het, en straffe het!');
INSERT INTO `bible_verses_stve` VALUES ('10739', '13', '12', '18', 'En de Geest toog Amasai aan, den overste der hoofdlieden, en hij zeide: Wij zijn uw, o David, en met u zijn wij, gij, zoon van Isai. Vrede, vrede zij u, en vrede uw helperen; want uw God helpt u. Toen nam David hen aan, en stelde hen tot hoofden der benden.');
INSERT INTO `bible_verses_stve` VALUES ('10740', '13', '12', '19', 'Er vielen ook van Manasse tot David, toen hij met de Filistijnen kwam, om tegen Saul te strijden, alhoewel zij hen niet hielpen; want de vorsten der Filistijnen verlieten hem met raad, zeggende: Met gevaar van onze hoofden zou hij tot Saul, zijn heer, vallen.');
INSERT INTO `bible_verses_stve` VALUES ('10741', '13', '12', '20', 'Toen hij naar Ziklag toog, vielen tot hem uit Manasse: Adnah, en Jozabad, en Jediael, en Michael, en Jozabad, en Elihu, en Zillethai; hoofden der duizenden, die in Manasse waren.');
INSERT INTO `bible_verses_stve` VALUES ('10742', '13', '12', '21', 'En dezen hielpen David mede tegen die benden; want alle dezen waren kloeke helden; en zij waren oversten in het heir.');
INSERT INTO `bible_verses_stve` VALUES ('10743', '13', '12', '22', 'Want er kwamen er te dier tijd dag bij dag tot David, om hem te helpen, tot een groot leger toe, als een leger Gods.');
INSERT INTO `bible_verses_stve` VALUES ('10744', '13', '12', '23', 'En dit zijn de getallen der hoofden dergenen, die toegerust waren ten heire, die tot David te Hebron kwamen, om het koninkrijk van Saul tot hem te wenden, naar den mond des HEEREN:');
INSERT INTO `bible_verses_stve` VALUES ('10745', '13', '12', '24', 'Van de kinderen van Juda, die rondassen en spiesen droegen, waren zes duizend en achthonderd toegerust ten heire;');
INSERT INTO `bible_verses_stve` VALUES ('10746', '13', '12', '25', 'Van de kinderen van Simeon, kloeke helden ten heire, zeven duizend en honderd;');
INSERT INTO `bible_verses_stve` VALUES ('10747', '13', '12', '26', 'Van de kinderen van Levi, vier duizend en zeshonderd;');
INSERT INTO `bible_verses_stve` VALUES ('10748', '13', '12', '27', 'En Jehojada was overste der Aaronieten; en met hem waren er drie duizend en zevenhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('10749', '13', '12', '28', 'En Zadok was een jongeling, een kloek held; en uit zijns vaders huis waren twee en twintig oversten;');
INSERT INTO `bible_verses_stve` VALUES ('10750', '13', '12', '29', 'En van de kinderen van Benjamin, de broederen van Saul, drie duizend; want tot nog toe waren er velen van hen, die het met het huis van Saul hielden;');
INSERT INTO `bible_verses_stve` VALUES ('10751', '13', '12', '30', 'En van de kinderen van Efraim, twintig duizend en achthonderd, kloeke helden, mannen van naam in het huis hunner vaderen;');
INSERT INTO `bible_verses_stve` VALUES ('10752', '13', '12', '31', 'En van den halven stam van Manasse achttien duizend, die met namen uitgedrukt zijn, dat zij kwamen, om David koning te maken;');
INSERT INTO `bible_verses_stve` VALUES ('10753', '13', '12', '32', 'En van de kinderen van Issaschar, die ervaren waren in het verstand van de tijden, om te weten wat Israel doen moest; hun hoofden waren tweehonderd, en alle hun broeders pasten op hun woord;');
INSERT INTO `bible_verses_stve` VALUES ('10754', '13', '12', '33', 'Uit Zebulon, uitgaande in het heir, toegerust ten strijde met alle krijgswapenen, vijftig duizend; en om een slagorde te houden met een onwankelbaar hart;');
INSERT INTO `bible_verses_stve` VALUES ('10755', '13', '12', '34', 'En uit Nafthali, duizend oversten, en bij hen met rondas en spies, zeven en dertig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('10756', '13', '12', '35', 'En uit de Danieten, ten strijde toegerust, acht en twintig duizend en zeshonderd;');
INSERT INTO `bible_verses_stve` VALUES ('10757', '13', '12', '36', 'En uit Aser, uitgaande in het heir, om krijgsorde te houden, waren veertig duizend;');
INSERT INTO `bible_verses_stve` VALUES ('10758', '13', '12', '37', 'En van gene zijde van de Jordaan, van de Rubenieten, en Gadieten, en den halven stam van Manasse, met allerlei krijgsgereedschap ten oorlog, honderd en twintigduizend.');
INSERT INTO `bible_verses_stve` VALUES ('10759', '13', '12', '38', 'Al deze krijgslieden, die zich in slagorde konden houden, kwamen met een volkomen hart te Hebron, om David koning te maken over gans Israel. En ook was al het overige van Israel een hart, om David tot koning te maken.');
INSERT INTO `bible_verses_stve` VALUES ('10760', '13', '12', '39', 'En zij waren daar bij David drie dagen lang, etende en drinkende; want hun broeders hadden voor hen wat toebereid.');
INSERT INTO `bible_verses_stve` VALUES ('10761', '13', '12', '40', 'En ook de naasten aan hen, tot aan Issaschar, en Zebulon, en Nafthali, brachten brood op ezelen, en op kemelen, en op muildieren, en op runderen, meelspijs, stukken vijgen, en stukken rozijnen, en wijn, en olie, en runderen, en klein vee in menigte; want er was blijdschap in Israel.');
INSERT INTO `bible_verses_stve` VALUES ('10762', '13', '13', '1', 'En David hield raad met de oversten der duizenden en der honderden, en met alle vorsten.');
INSERT INTO `bible_verses_stve` VALUES ('10763', '13', '13', '2', 'En David zeide tot de ganse gemeente van Israel: Indien het ulieden goeddunkt, en van den HEERE, onzen God, te zijn, laat ons ons uitbreiden, laat ons zenden aan onze overige broeders, in alle landen van Israel, en de priesters en Levieten, die met hen zijn in de steden, met haar voorsteden, opdat zij tot ons vergaderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('10764', '13', '13', '3', 'En laat ons de ark onzes Gods tot ons wederhalen, want wij hebben ze in de dagen van Saul niet gezocht.');
INSERT INTO `bible_verses_stve` VALUES ('10765', '13', '13', '4', 'Toen zeide de ganse gemeente, dat men alzo doen zou; want die zaak was recht in de ogen des gansen volks.');
INSERT INTO `bible_verses_stve` VALUES ('10766', '13', '13', '5', 'David dan vergaderde gans Israel van het Egyptische Sichor af, tot daar men komt te Hamath, om de ark Gods te brengen van Kirjath-Jearim.');
INSERT INTO `bible_verses_stve` VALUES ('10767', '13', '13', '6', 'Toen toog David op met het ganse Israel naar Baala, dat is, Kirjath-Jearim, hetwelk in Juda is, dat hij van daar ophaalde de ark Gods, des HEEREN, Die tussen de cherubim woont, waar de Naam wordt aangeroepen.');
INSERT INTO `bible_verses_stve` VALUES ('10768', '13', '13', '7', 'En zij voerden de ark Gods op een nieuwen wagen uit het huis van Abinadab. Uza nu en Ahio leidden den wagen.');
INSERT INTO `bible_verses_stve` VALUES ('10769', '13', '13', '8', 'En David en gans Israel speelden voor het aangezicht Gods met alle macht, zo met liederen, als met harpen, en met luiten, en met trommelen, en met cimbalen, en met trompetten.');
INSERT INTO `bible_verses_stve` VALUES ('10770', '13', '13', '9', 'Toen zij aan den dorsvloer van Chidon gekomen waren, zo strekte Uza zijn hand uit, om de ark te houden, want de runderen struikelden.');
INSERT INTO `bible_verses_stve` VALUES ('10771', '13', '13', '10', 'Toen ontstak de toorn des HEEREN over Uza, en Hij sloeg hem, omdat hij zijn hand had uitgestrekt aan de ark; en hij stierf aldaar voor het aangezicht Gods.');
INSERT INTO `bible_verses_stve` VALUES ('10772', '13', '13', '11', 'En David ontstak, dat de HEERE een scheur gescheurd had aan Uza; daarom noemde hij diezelve plaats Perez-Uza, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('10773', '13', '13', '12', 'En David vreesde den HEERE te dien dage, zeggende: Hoe zal ik de ark Gods tot mij brengen?');
INSERT INTO `bible_verses_stve` VALUES ('10774', '13', '13', '13', 'Daarom liet David de ark niet tot zich brengen in de stad Davids, maar deed ze afwijken in het huis van Obed-Edom, den Gethiet.');
INSERT INTO `bible_verses_stve` VALUES ('10775', '13', '13', '14', 'Alzo bleef de ark Gods bij het huisgezin van Obed-Edom, in zijn huis, drie maanden; en de HEERE zegende het huis van Obed-Edom, en alles, wat hij had.');
INSERT INTO `bible_verses_stve` VALUES ('10776', '13', '14', '1', 'Toen zond Hiram, de koning van Tyrus, boden tot David, en cederenhout, en metselaars, en timmerlieden, dat zij hem een huis bouwden.');
INSERT INTO `bible_verses_stve` VALUES ('10777', '13', '14', '2', 'En David merkte, dat hem de HEERE tot koning bevestigd had over Israel; want zijn koninkrijk werd ten hoogste verheven, om Zijns volks Israels wil.');
INSERT INTO `bible_verses_stve` VALUES ('10778', '13', '14', '3', 'En David nam meer vrouwen te Jeruzalem, en David gewon meer zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('10779', '13', '14', '4', 'Dit nu zijn de namen der kinderen, die hij te Jeruzalem had: Sammua, en Sobab, Nathan en Salomo,');
INSERT INTO `bible_verses_stve` VALUES ('10780', '13', '14', '5', 'En Jibchar, en Elisua, en Elpelet,');
INSERT INTO `bible_verses_stve` VALUES ('10781', '13', '14', '6', 'En Nogah, en Nefeg, en Jafia,');
INSERT INTO `bible_verses_stve` VALUES ('10782', '13', '14', '7', 'En Elisama, en Beeljada, en Elifelet.');
INSERT INTO `bible_verses_stve` VALUES ('10783', '13', '14', '8', 'Toen de Filistijnen hoorden, dat David tot koning gezalfd was over het ganse Israel, zo togen al de Filistijnen op om David te zoeken. Toen David dat hoorde zo toog hij uit tegen hen.');
INSERT INTO `bible_verses_stve` VALUES ('10784', '13', '14', '9', 'Toen de Filistijnen kwamen, zo spreidden zij zich uit in de laagte van Refaim.');
INSERT INTO `bible_verses_stve` VALUES ('10785', '13', '14', '10', 'Toen vraagde David God, zeggende: Zal ik optrekken tegen de Filistijnen, en zult Gij hen in mijn hand geven? En de HEERE zeide tot hem: Trek op, want Ik zal hen in uw hand geven.');
INSERT INTO `bible_verses_stve` VALUES ('10786', '13', '14', '11', 'Toen zij nu optogen naar Baal-Perazim, zo sloeg hen David daar; en David zeide: God heeft mijn vijanden door mijn hand gescheurd, als een scheur der wateren; daarom noemden zij den naam derzelver plaats Baal-Perazim.');
INSERT INTO `bible_verses_stve` VALUES ('10787', '13', '14', '12', 'En daar lieten zij hun goden; en David gebood, en zij werden met vuur verbrand.');
INSERT INTO `bible_verses_stve` VALUES ('10788', '13', '14', '13', 'Doch de Filistijnen voeren nog voort, en zij verspreidden zich in dat dal.');
INSERT INTO `bible_verses_stve` VALUES ('10789', '13', '14', '14', 'En David vraagde God nog eens; en God zeide tot hem: Gij zult niet optrekken achter hen heen; maar omsingel hen van boven, en kom tot hen tegenover de moerbezienbomen.');
INSERT INTO `bible_verses_stve` VALUES ('10790', '13', '14', '15', 'En het zal geschieden, als gij hoort het geruis van een gang in de toppen der moerbezienbomen, kom dan uit ten strijde; want God zal voor uw aangezicht uitgegaan zijn, om het leger der Filistijnen te slaan.');
INSERT INTO `bible_verses_stve` VALUES ('10791', '13', '14', '16', 'David nu deed, gelijk als hem God geboden had; en zij sloegen het heir der Filistijnen van Gibeon af tot aan Gezer.');
INSERT INTO `bible_verses_stve` VALUES ('10792', '13', '14', '17', 'Alzo ging Davids naam uit in al die landen; en de HEERE gaf Zijn verschrikking over al die heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('10793', '13', '15', '1', 'En David maakte zich huizen in zijn stad; en hij bereidde der ark Gods een plaats, en spande een tent voor haar.');
INSERT INTO `bible_verses_stve` VALUES ('10794', '13', '15', '2', 'Toen zeide David: Niemand mag de ark Gods dragen, dan de Levieten; want die heeft de HEERE verkoren, om de ark Gods te dragen, en om Hem te dienen tot in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('10795', '13', '15', '3', 'Ook vergaderde David gans Israel te Jeruzalem, om de ark des HEEREN op te halen aan haar plaats, die hij haar bereid had.');
INSERT INTO `bible_verses_stve` VALUES ('10796', '13', '15', '4', 'En David verzamelde de kinderen van Aaron en de Levieten.');
INSERT INTO `bible_verses_stve` VALUES ('10797', '13', '15', '5', 'Van de kinderen van Kehath was Uriel overste, en van zijn broederen waren honderd en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('10798', '13', '15', '6', 'Van de kinderen van Merari was Asaja overste, en van zijn broederen waren tweehonderd en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('10799', '13', '15', '7', 'Van de kinderen van Gersom was Joel overste, en van zijn broederen waren honderd en dertig.');
INSERT INTO `bible_verses_stve` VALUES ('10800', '13', '15', '8', 'Uit de kinderen van Elizafan was overste Semaja, en van zijn broederen waren tweehonderd.');
INSERT INTO `bible_verses_stve` VALUES ('10801', '13', '15', '9', 'Uit de kinderen van Hebron was Eliel overste, en zijn broederen waren tachtig.');
INSERT INTO `bible_verses_stve` VALUES ('10802', '13', '15', '10', 'Uit de kinderen van Uzziel was Amminadab overste, en zijn broederen waren honderd en twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('10803', '13', '15', '11', 'En David riep de priesters Zadok en Abjathar, en de Levieten Uriel, Asaja en Joel, Semaja, en Eliel, en Amminadab.');
INSERT INTO `bible_verses_stve` VALUES ('10804', '13', '15', '12', 'En hij zeide tot hen: Gijlieden zijt hoofden der vaderen onder de Levieten; heiligt u, gij en uw broeders, dat gij de ark des HEEREN, des Gods van Israel, opbrengt, ter plaatse, die ik voor haar bereid heb.');
INSERT INTO `bible_verses_stve` VALUES ('10805', '13', '15', '13', 'Want omdat gijlieden ten eerste dit niet deedt, heeft de HEERE, onze God, onder ons een scheur gedaan, omdat wij Hem niet gezocht hebben naar het recht.');
INSERT INTO `bible_verses_stve` VALUES ('10806', '13', '15', '14', 'Zo heiligden zich dan de priesters en Levieten, om de ark des HEEREN, des Gods van Israel, op te brengen.');
INSERT INTO `bible_verses_stve` VALUES ('10807', '13', '15', '15', 'En de kinderen der Levieten droegen de ark Gods op hun schouderen, met de draagbomen, die op hen waren, gelijk als Mozes geboden had naar het woord des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('10808', '13', '15', '16', 'En David zeide tot de oversten der Levieten, dat zij hun broeders, de zangers, stellen zouden met muziekinstrumenten, met luiten, en harpen, en cimbalen, dat zij zich zouden doen horen, verheffende de stem met blijdschap.');
INSERT INTO `bible_verses_stve` VALUES ('10809', '13', '15', '17', 'Zo stelden dan de Levieten Heman, den zoon van Joel, en uit zijn broederen Asaf, den zoon van Berechja; en uit de zonen van Merari, hun broederen, Ethan, den zoon van Kusaja;');
INSERT INTO `bible_verses_stve` VALUES ('10810', '13', '15', '18', 'En met hen hun broeders van de tweede orde: Zecharja, Ben en Jaaziel, en Semiramoth, en Jehiel, en Unni, Eliab, en Benaja, en Maaseja, en Mattithja, en Elifele, en Mikneja, en Obed-Edom, en Jeiel, de poortiers.');
INSERT INTO `bible_verses_stve` VALUES ('10811', '13', '15', '19', 'De zangers nu, Heman, Asaf en Ethan, lieten zich horen met koperen cimbalen;');
INSERT INTO `bible_verses_stve` VALUES ('10812', '13', '15', '20', 'En Zecharja, en Aziel, en Semiramoth, en Jehiel, en Unni, en Eliab, en Maaseja, en Benaja, met luiten op Alamoth.');
INSERT INTO `bible_verses_stve` VALUES ('10813', '13', '15', '21', 'En Mattithja, en Elifele, en Mikneja, en Obed-Edom, en Jeiel, en Azazja, met harpen op de Scheminith, om den toon te versterken.');
INSERT INTO `bible_verses_stve` VALUES ('10814', '13', '15', '22', 'En Chenanja, de overste der Levieten, was over het opheffen; hij onderwees hen in het opheffen; want hij was verstandig.');
INSERT INTO `bible_verses_stve` VALUES ('10815', '13', '15', '23', 'En Berechja en Elkana waren poortiers der ark.');
INSERT INTO `bible_verses_stve` VALUES ('10816', '13', '15', '24', 'En Sebanja, en Josafat, en Nethaneel, en Amasai, en Zecharja, en Benaja, en Eliezer, de priesters, trompetten met trompetten voor de ark Gods; en Obed-Edom en Jehia waren poortiers der ark.');
INSERT INTO `bible_verses_stve` VALUES ('10817', '13', '15', '25', 'Het geschiedde nu, dat David en de oudsten van Israel, en de oversten der duizenden, henengingen, om de ark des verbonds des HEEREN op te halen, uit het huis van Obed-Edom, met vreugde;');
INSERT INTO `bible_verses_stve` VALUES ('10818', '13', '15', '26', 'Zo geschiedde het, doordien dat God de Levieten hielp, die de ark des verbonds des HEEREN droegen, dat zij zeven varren en zeven rammen offerden.');
INSERT INTO `bible_verses_stve` VALUES ('10819', '13', '15', '27', 'David nu was gekleed met een mantel van fijn linnen; ook al de Levieten, die de ark droegen, en de zangers, en Chenanja, de overste van het opheffen der zangers; ook had David een lijfrok aan van linnen.');
INSERT INTO `bible_verses_stve` VALUES ('10820', '13', '15', '28', 'Alzo bracht gans Israel de ark des verbonds des HEEREN op, met gejuich, en met geluid der bazuin, en met trompetten, en met cimbalen, makende geluid met luiten en met harpen.');
INSERT INTO `bible_verses_stve` VALUES ('10821', '13', '15', '29', 'Het geschiedde nu, toen de ark des verbonds des HEEREN tot aan de stad Davids gekomen was, dat Michal, de dochter van Saul, door een venster keek, en den koning David zag, springende en spelende; zo verachtte zij hem in haar hart.');
INSERT INTO `bible_verses_stve` VALUES ('10822', '13', '16', '1', 'Toen zij de ark Gods inbrachten, zo stelden zij ze in het midden der tent, welke David voor haar gespannen had; en zij offerden brandofferen en dankofferen voor het aangezicht Gods.');
INSERT INTO `bible_verses_stve` VALUES ('10823', '13', '16', '2', 'Als David het brandoffer en de dankofferen geeindigd had te offeren, zo zegende hij het volk in den Naam des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('10824', '13', '16', '3', 'En hij deelde een iegelijk in Israel, van den man tot de vrouw, een iegelijk een bol broods, en een schoon stuk vlees, en een fles wijn.');
INSERT INTO `bible_verses_stve` VALUES ('10825', '13', '16', '4', 'En hij stelde voor de ark des HEEREN sommigen uit de Levieten tot dienaars, en dat, om den HEERE, den God Israels, te vermelden, en te loven, en te prijzen.');
INSERT INTO `bible_verses_stve` VALUES ('10826', '13', '16', '5', 'Asaf was het hoofd, en Zecharja de tweede na hem; Jeiel, en Semiramoth, en Jehiel, en Mattithja, en Eliab, en Benaja, en Obed-Edom, en Jeiel, met instrumenten der luiten en met harpen; en Asaf liet zich horen met cimbalen;');
INSERT INTO `bible_verses_stve` VALUES ('10827', '13', '16', '6', 'Maar Benaja en Jahaziel, de priesters, steeds met trompetten voor de ark des verbonds van God.');
INSERT INTO `bible_verses_stve` VALUES ('10828', '13', '16', '7', 'Te dienzelven dage gaf David ten eerste dezen psalm, om den HEERE te loven, door den dienst van Asaf, en zijn broederen.');
INSERT INTO `bible_verses_stve` VALUES ('10829', '13', '16', '8', 'Looft den HEERE, roept Zijn Naam aan, maakt Zijn daden bekend onder de volken.');
INSERT INTO `bible_verses_stve` VALUES ('10830', '13', '16', '9', 'Zingt Hem, psalmzingt Hem, spreekt aandachtelijk van al Zijn wonderwerken.');
INSERT INTO `bible_verses_stve` VALUES ('10831', '13', '16', '10', 'Roemt u in den Naam Zijner heiligheid; dat zich het hart dergenen, die den HEERE zoeken, verblijde.');
INSERT INTO `bible_verses_stve` VALUES ('10832', '13', '16', '11', 'Vraagt naar den HEERE en Zijn sterkte, zoekt Zijn aangezicht geduriglijk.');
INSERT INTO `bible_verses_stve` VALUES ('10833', '13', '16', '12', 'Gedenkt Zijner wonderwerken, die Hij gedaan heeft, Zijner wondertekenen, en de oordelen Zijns monds;');
INSERT INTO `bible_verses_stve` VALUES ('10834', '13', '16', '13', 'Gij, zaad van Israel, Zijn dienaar, gij, kinderen van Jakob, Zijn uitverkorenen!');
INSERT INTO `bible_verses_stve` VALUES ('10835', '13', '16', '14', 'Hij is de HEERE, onze God; Zijn oordelen zijn over de gehele aarde.');
INSERT INTO `bible_verses_stve` VALUES ('10836', '13', '16', '15', 'Gedenkt tot in der eeuwigheid Zijns verbonds, des woords, dat Hij ingesteld heeft tot in het duizendste geslacht;');
INSERT INTO `bible_verses_stve` VALUES ('10837', '13', '16', '16', 'Des verbonds, dat Hij met Abraham heeft gemaakt, en Zijns eeds aan Izak;');
INSERT INTO `bible_verses_stve` VALUES ('10838', '13', '16', '17', 'Welken Hij ook aan Jakob heeft gesteld tot een inzetting, aan Israel tot een eeuwig verbond;');
INSERT INTO `bible_verses_stve` VALUES ('10839', '13', '16', '18', 'Zeggende: Ik zal u het land Kanaan geven, een snoer van ulieder erfdeel;');
INSERT INTO `bible_verses_stve` VALUES ('10840', '13', '16', '19', 'Als gij weinige mensen in getal waart; ja, weinigen en vreemdelingen daarin.');
INSERT INTO `bible_verses_stve` VALUES ('10841', '13', '16', '20', 'En zij wandelden van volk tot volk, en van het ene koninkrijk tot een ander volk.');
INSERT INTO `bible_verses_stve` VALUES ('10842', '13', '16', '21', 'Hij liet niemand toe hen te onderdrukken; ook bestrafte Hij koningen om hunnentwil, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('10843', '13', '16', '22', 'Tast Mijn gezalfden niet aan, en doet Mijn profeten geen kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('10844', '13', '16', '23', 'Zingt den HEERE, gij, ganse aarde, boodschapt Zijn heil van dag tot dag.');
INSERT INTO `bible_verses_stve` VALUES ('10845', '13', '16', '24', 'Vertelt Zijn eer onder de heidenen, Zijn wonderwerken onder alle volken.');
INSERT INTO `bible_verses_stve` VALUES ('10846', '13', '16', '25', 'Want de HEERE is groot, en zeer te prijzen, en Hij is vreselijk boven alle goden.');
INSERT INTO `bible_verses_stve` VALUES ('10847', '13', '16', '26', 'Want al de goden der volken zijn afgoden; maar de HEERE heeft de hemelen gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('10848', '13', '16', '27', 'Majesteit en heerlijkheid zijn voor Zijn aangezicht, sterkte en vrolijkheid zijn in Zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('10849', '13', '16', '28', 'Geeft den HEERE, gij, geslachten der volken, geeft den HEERE eer en sterkte.');
INSERT INTO `bible_verses_stve` VALUES ('10850', '13', '16', '29', 'Geeft den HEERE de eer Zijns Naams, brengt offer, en komt voor Zijn aangezicht; aanbidt den HEERE in de heerlijkheid des heiligdoms.');
INSERT INTO `bible_verses_stve` VALUES ('10851', '13', '16', '30', 'Schrikt voor Zijn aangezicht, gij, gehele aarde! Ook zal de wereld bevestigd worden, dat zij niet bewogen worde.');
INSERT INTO `bible_verses_stve` VALUES ('10852', '13', '16', '31', 'Dat de hemelen zich verblijden, en de aarde verheuge zich, en dat men onder de heidenen zegge: De HEERE regeert.');
INSERT INTO `bible_verses_stve` VALUES ('10853', '13', '16', '32', 'Dat de zee bruise met haar volheid, dat het veld huppele van vreugde, met al wat daarin is.');
INSERT INTO `bible_verses_stve` VALUES ('10854', '13', '16', '33', 'Dan zullen de bomen des wouds juichen voor het aangezicht des HEEREN, omdat Hij komt, om de aarde te richten.');
INSERT INTO `bible_verses_stve` VALUES ('10855', '13', '16', '34', 'Looft den HEERE, want Hij is goed, want Zijn goedertierenheid is tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('10856', '13', '16', '35', 'En zegt: Verlos ons, o God onzes heils, en verzamel ons, en red ons van de heidenen, dat wij Uw heiligen Naam loven, en dat wij ons Uws lofs roemen.');
INSERT INTO `bible_verses_stve` VALUES ('10857', '13', '16', '36', 'Geloofd zij de HEERE, de God Israels, van eeuwigheid tot eeuwigheid! En al het volk zeide: Amen! en het loofde den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('10858', '13', '16', '37', 'Alzo liet hij daar, voor de ark des verbonds des HEEREN, Asaf en zijn broederen, om geduriglijk te dienen voor de ark, naardat op elken dag besteld was.');
INSERT INTO `bible_verses_stve` VALUES ('10859', '13', '16', '38', 'Obed-Edom nu, met hunlieder broederen, waren acht en zestig; en hij stelde Obed-Edom, den zoon van Jeduthun, en Hosa, tot poortiers;');
INSERT INTO `bible_verses_stve` VALUES ('10860', '13', '16', '39', 'En den priester Zadok, en zijn broederen, de priesters, voor den tabernakel des HEEREN op de hoogte, welke te Gibeon is;');
INSERT INTO `bible_verses_stve` VALUES ('10861', '13', '16', '40', 'Om den HEERE de brandofferen geduriglijk te offeren op het brandofferaltaar, des morgens en des avonds; en zulks naar alles, wat er geschreven staat in de wet des HEEREN, die Hij Israel geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('10862', '13', '16', '41', 'En met hen Heman en Jeduthun, en de overige uitgelezenen, die met namen uitgedrukt zijn om den HEERE te loven; want Zijn goedertierenheid is tot in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('10863', '13', '16', '42', 'Met hen dan waren Heman en Jeduthun, met trompetten en cimbalen voor degenen, die zich lieten horen, en met instrumenten der muziek Gods; maar de zonen van Jeduthun waren aan de poort.');
INSERT INTO `bible_verses_stve` VALUES ('10864', '13', '16', '43', 'Alzo toog het ganse volk henen, een iegelijk in zijn huis; en David keerde zich, om zijn huis te gaan zegenen.');
INSERT INTO `bible_verses_stve` VALUES ('10865', '13', '17', '1', 'Het geschiedde nu, als David in zijn huis woonde, dat David tot Nathan, den profeet, zeide: Zie, ik woon in een cederen huis, maar de ark des verbonds des HEEREN onder gordijnen.');
INSERT INTO `bible_verses_stve` VALUES ('10866', '13', '17', '2', 'Toen zeide Nathan tot David: Doe alles, wat in uw hart is, want God is met u.');
INSERT INTO `bible_verses_stve` VALUES ('10867', '13', '17', '3', 'Maar het geschiedde in denzelven nacht, dat het woord Gods tot Nathan kwam, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('10868', '13', '17', '4', 'Ga heen en zeg tot David, Mijn knecht: Alzo zegt de HEERE: Gij zult Mij geen huis bouwen, om in te wonen.');
INSERT INTO `bible_verses_stve` VALUES ('10869', '13', '17', '5', 'Want Ik heb in geen huis gewoond van dien dag af, dat Ik Israel heb opgevoerd tot dezen dag toe; maar Ik ben gegaan van tent tot tent, en van tabernakel tot tabernakel.');
INSERT INTO `bible_verses_stve` VALUES ('10870', '13', '17', '6', 'Overal, waar Ik gewandeld heb met geheel Israel, heb Ik wel een woord gesproken tot een van de richters van Israel, denwelken Ik gebood Mijn volk te weiden, zeggende: Waarom bouwt gijlieden Mij geen cederen huis?');
INSERT INTO `bible_verses_stve` VALUES ('10871', '13', '17', '7', 'Nu dan, alzo zult gij zeggen tot Mijn knecht, tot David: Zo zegt de HEERE der heirscharen: Ik heb u van de schaapskooi genomen, van achter de schapen, opdat gij een voorganger over Mijn volk Israel zoudt zijn;');
INSERT INTO `bible_verses_stve` VALUES ('10872', '13', '17', '8', 'En Ik ben met u geweest overal, waar gij heengegaan zijt, en Ik heb al uw vijanden uitgeroeid van voor uw aangezicht; en Ik heb u een naam gemaakt, gelijk de naam is der groten, die op de aarde zijn.');
INSERT INTO `bible_verses_stve` VALUES ('10873', '13', '17', '9', 'En Ik heb voor Mijn volk Israel een plaats besteld, en hem geplant, dat hij aan zijn plaats wone, en niet meer heen en weder gedreven worde; en de kinderen der verkeerdheid zullen hem niet meer krenken, gelijk als in het eerst.');
INSERT INTO `bible_verses_stve` VALUES ('10874', '13', '17', '10', 'En van die dagen af, dat Ik geboden heb richters te wezen over Mijn volk Israel; en heb al uw vijanden vernederd; ook heb Ik u te kennen gegeven, dat u de HEERE een huis bouwen zal.');
INSERT INTO `bible_verses_stve` VALUES ('10875', '13', '17', '11', 'En het zal geschieden, als uw dagen zullen vervuld zijn, dat gij heengaat tot uw vaderen, zo zal Ik uw zaad na u doen opstaan, hetwelk uit uw zonen zijn zal, en Ik zal zijn koninkrijk bevestigen.');
INSERT INTO `bible_verses_stve` VALUES ('10876', '13', '17', '12', 'Die zal Mij een huis bouwen, en Ik zal zijn stoel bevestigen tot in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('10877', '13', '17', '13', 'Ik zal hem tot een Vader zijn, en hij zal Mij tot een zoon zijn; en Mijn goedertierenheid zal Ik van hem niet wenden, gelijk als Ik die weggenomen heb van dien, die voor u geweest is;');
INSERT INTO `bible_verses_stve` VALUES ('10878', '13', '17', '14', 'Maar Ik zal hem in Mijn huis bestendig maken, en in Mijn Koninkrijk tot in eeuwigheid; en zijn stoel zal vast zijn tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('10879', '13', '17', '15', 'Naar al deze woorden, en naar dit ganse gezicht, alzo sprak Nathan tot David.');
INSERT INTO `bible_verses_stve` VALUES ('10880', '13', '17', '16', 'Toen kwam de koning David in, en bleef voor het aangezicht des HEEREN, en hij zeide: Wie ben ik, HEERE God, en wat is mijn huis, dat Gij mij tot hiertoe gebracht hebt?');
INSERT INTO `bible_verses_stve` VALUES ('10881', '13', '17', '17', 'En dit is klein in Uw ogen geweest, o God! daarom hebt Gij van het huis Uws knechts tot van verre heen gesproken, en Gij hebt mij naar menselijke wijze voorzien met deze verhoging, o HEERE God!');
INSERT INTO `bible_verses_stve` VALUES ('10882', '13', '17', '18', 'Wat zal David meer bij U daartoe voegen, vanwege de eer aan Uw knecht? Doch Gij kent Uw knecht wel.');
INSERT INTO `bible_verses_stve` VALUES ('10883', '13', '17', '19', 'HEERE, om Uws knechts wil, en naar Uw hart, hebt Gij al dezen grote dingen gedaan, om al deze grote dingen bekend te maken.');
INSERT INTO `bible_verses_stve` VALUES ('10884', '13', '17', '20', 'HEERE, er is niemand gelijk Gij, en er is geen God behalve Gij, naar alles, wat wij met onze oren gehoord hebben.');
INSERT INTO `bible_verses_stve` VALUES ('10885', '13', '17', '21', 'En wie is als Uw volk Israel, een enig volk op de aarde, hetwelk God heengegaan is Zich tot een volk te verlossen, dat Gij U een Naam maaktet van grote en verschrikkelijke dingen, met de heidenen uit te stoten van het aangezicht Uws volks, hetwelk Gij uit Egypte verlost hebt?');
INSERT INTO `bible_verses_stve` VALUES ('10886', '13', '17', '22', 'En Gij hebt Uw volk Israel U ten volk gemaakt tot in der eeuwigheid; en Gij, HEERE, zijt hun tot een God geworden.');
INSERT INTO `bible_verses_stve` VALUES ('10887', '13', '17', '23', 'Nu dan, HEERE, het woord, dat Gij over Uw knecht gesproken hebt, en over zijn huis, dat worde waar tot in eeuwigheid; en doe, gelijk als Gij gesproken hebt.');
INSERT INTO `bible_verses_stve` VALUES ('10888', '13', '17', '24', 'Ja, het worde waar, en Uw Naam worde groot gemaakt tot in eeuwigheid, dat men zegge: De HEERE der heirscharen, de God van Israel, is Israels God; en het huis van David, Uw knecht, zij bestendig voor Uw aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('10889', '13', '17', '25', 'Want Gij, mijn God, hebt voor het oor Uws knechts geopenbaard, dat Gij hem een huis bouwen zoudt; daarom heeft Uw knecht in zijn hart gevonden, om voor Uw aangezicht te bidden.');
INSERT INTO `bible_verses_stve` VALUES ('10890', '13', '17', '26', 'Nu dan, HEERE, Gij zijt die God; en Gij hebt dit goede over Uw knecht gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('10891', '13', '17', '27', 'Nu dan, het heeft U beliefd te zegenen het huis Uws knechts, dat het in eeuwigheid voor Uw aangezicht zij; want Gij, HEERE, hebt het gezegend, en het zal gezegend zijn in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('10892', '13', '18', '1', 'Het geschiedde nu na dezen, dat David de Filistijnen sloeg, en hen ten onderbracht; en hij nam Gath, en haar onderhorige plaatsen, uit der Filistijnen hand.');
INSERT INTO `bible_verses_stve` VALUES ('10893', '13', '18', '2', 'Hij sloeg ook de Moabieten, alzo dat de Moabieten Davids knechten werden, brengende geschenken.');
INSERT INTO `bible_verses_stve` VALUES ('10894', '13', '18', '3', 'David sloeg ook Hadar-ezer, den koning van Zoba, naar Hamath toe, toen hij heentoog, om zijn hand te stellen aan de rivier Frath.');
INSERT INTO `bible_verses_stve` VALUES ('10895', '13', '18', '4', 'En David nam hem duizend wagens af, en zeven duizend ruiters, en twintig duizend man te voet; en David ontzenuwde al de wagen paarden; doch hij behield honderd wagens daarvan over.');
INSERT INTO `bible_verses_stve` VALUES ('10896', '13', '18', '5', 'En de Syriers van Damaskus kwamen, om Hadar-ezer, den koning van Zoba, te helpen; maar David sloeg van de Syriers twee en twintig duizend man.');
INSERT INTO `bible_verses_stve` VALUES ('10897', '13', '18', '6', 'En David legde bezetting in Syrie van Damaskus, alzo dat de Syriers Davids knechten werden, geschenken brengende. En de HEERE behoedde David overal, waar hij heenging.');
INSERT INTO `bible_verses_stve` VALUES ('10898', '13', '18', '7', 'En David nam de gouden schilden, die bij Hadar-ezers knechten waren, en hij bracht ze te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('10899', '13', '18', '8', 'Ook nam David zeer veel kopers uit Tibchath, en uit Chun, steden van Hadar-ezer; daarvan heeft Salomo de koperen zee, en de pilaren, en de koperen vaten gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('10900', '13', '18', '9', 'Toen Thou, de koning van Hamath, hoorde, dat David de ganse heirkracht van Hadar-ezer, den koning van Zoba, geslagen had;');
INSERT INTO `bible_verses_stve` VALUES ('10901', '13', '18', '10', 'Zo zond hij zijn zoon Hadoram tot den koning David, om hem naar zijn welstand te vragen, en om hem te zegenen, vanwege dat hij met Hadar-ezer gestreden, en hem verslagen had (want Hadar-ezer voerde oorlog tegen Thou), en alle gouden, en zilveren, en koperen vaten;');
INSERT INTO `bible_verses_stve` VALUES ('10902', '13', '18', '11', 'Deze heiligde de koning David ook den HEERE, met het zilver en het goud, hetwelk hij medegebracht had van al de heidenen: van de Edomieten, en van de Moabieten, en van de kinderen Ammons, en van de Filistijnen, en van de Amalekieten.');
INSERT INTO `bible_verses_stve` VALUES ('10903', '13', '18', '12', 'Ook sloeg Abisai, de zoon van Zeruja, de Edomieten in het Zoutdal, achttien duizend.');
INSERT INTO `bible_verses_stve` VALUES ('10904', '13', '18', '13', 'En hij legde bezetting in Edom, zodat al de Edomieten Davids knechten werden; en de HEERE behoedde David overal, waar hij heenging.');
INSERT INTO `bible_verses_stve` VALUES ('10905', '13', '18', '14', 'Alzo regeerde David over gans Israel, en hij deed zijn gansen volke recht en gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('10906', '13', '18', '15', 'Joab nu, de zoon van Zeruja, was over het heir; en Josafat, de zoon van Ahilud, was kanselier;');
INSERT INTO `bible_verses_stve` VALUES ('10907', '13', '18', '16', 'En Zadok, de zoon van Ahitub, en Abimelech, de zoon van Abjathar, waren priesters, en Sausa schrijver;');
INSERT INTO `bible_verses_stve` VALUES ('10908', '13', '18', '17', 'En Benaja, de zoon van Jojada, was over de Krethi en Plethi; maar de zonen van David waren de eersten aan de hand des konings.');
INSERT INTO `bible_verses_stve` VALUES ('10909', '13', '19', '1', 'En het geschiedde na dezen, dat Nahas, de koning der kinderen Ammons, stierf, en zijn zoon werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('10910', '13', '19', '2', 'Toen zeide David: Ik zal weldadigheid doen aan Hanun, den zoon van Nahas; want zijn vader heeft weldadigheid aan mij gedaan. Daarom zond David boden, om hem te troosten over zijn vader. Toen de knechten van David in het land der kinderen Ammons tot Hanun kwamen, om hem te troosten,');
INSERT INTO `bible_verses_stve` VALUES ('10911', '13', '19', '3', 'Zo zeiden de vorsten der kinderen Ammons tot Hanun: Eert David uw vader in uw ogen, omdat hij troosters tot u gezonden heeft? Zijn niet zijn knechten tot u gekomen, om te doorzoeken, en om om te keren, en om het land te verspieden?');
INSERT INTO `bible_verses_stve` VALUES ('10912', '13', '19', '4', 'Daarom nam Hanun de knechten van David, en hij beschoor hen, en sneed hun klederen half af tot aan de heupen, en liet hen henengaan.');
INSERT INTO `bible_verses_stve` VALUES ('10913', '13', '19', '5', 'Zij nu gingen henen, en men boodschapte David van deze mannen; en hij zond hun tegemoet; want die mannen waren zeer beschaamd. De koning dan zeide: Blijft te Jericho, totdat ulieder baard weder gewassen zij; komt dan wederom.');
INSERT INTO `bible_verses_stve` VALUES ('10914', '13', '19', '6', 'Toen de kinderen Ammons zagen, dat zij zich stinkende gemaakt hadden bij David, zo zond Hanun en de kinderen Ammons duizend talenten zilvers, om zich wagenen en ruiters te huren uit Mesopotamie, en uit Syrie-Maacha, en uit Zoba;');
INSERT INTO `bible_verses_stve` VALUES ('10915', '13', '19', '7', 'Zodat zij zich huurden twee en dertig duizend wagenen; en de koning van Maacha en zijn volk kwamen en legerden zich voor Medeba; ook vergaderden de kinderen Ammons uit hun steden, en zij kwamen ten strijde.');
INSERT INTO `bible_verses_stve` VALUES ('10916', '13', '19', '8', 'Toen het David hoorde, zo zond hij Joab en het ganse heir met de helden.');
INSERT INTO `bible_verses_stve` VALUES ('10917', '13', '19', '9', 'Als de kinderen Ammons uitgetogen waren, zo stelden zij de slagorde voor de poort der stad; maar de koningen, die gekomen waren, die waren bijzonder in het veld.');
INSERT INTO `bible_verses_stve` VALUES ('10918', '13', '19', '10', 'Toen Joab zag, dat de spits der slagorde van voren en van achteren tegen hem was, zo verkoos hij enigen uit alle uitgelezenen in Israel, en hij stelde hen in orde tegen de Syriers aan.');
INSERT INTO `bible_verses_stve` VALUES ('10919', '13', '19', '11', 'En het overige des volks gaf hij in de hand van zijn broeder Abisai, en zij stelden hen in orde tegen de kinderen Ammons aan.');
INSERT INTO `bible_verses_stve` VALUES ('10920', '13', '19', '12', 'En hij zeide: Indien mij de Syriers te sterk worden, zo zult gij mij komen verlossen; en indien de kinderen Ammons u te sterk worden, zo zal ik u verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('10921', '13', '19', '13', 'Wees sterk, en laat ons sterk zijn voor ons volk, en voor de steden onzes Gods; de HEERE nu doe, wat goed is in Zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('10922', '13', '19', '14', 'Toen naderde Joab en het volk, dat bij hem was, ten strijde voor het aangezicht der Syriers; en zij vloden voor zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('10923', '13', '19', '15', 'Toen de kinderen Ammons zagen, dat de Syriers vloden, zo vloden zij ook voor het aangezicht van Abisai, zijn broeder, en zij kwamen in de stad; en Joab kwam te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('10924', '13', '19', '16', 'Als de Syriers zagen, dat zij voor het aangezicht van Israel geslagen waren, zo zonden zij boden, en brachten de Syriers uit, die aan gene zijde der rivier woonden; en Sofach, de krijgsoverste van Hadar-ezer, toog voor hun aangezicht heen.');
INSERT INTO `bible_verses_stve` VALUES ('10925', '13', '19', '17', 'Toen het David werd aangezegd, zo vergaderde hij gans Israel, en hij toog over de Jordaan, en hij kwam tot hen, en hij stelde de slagorde tegen hen. Als David de slagorde tegen de Syriers gesteld had, zo streden zij met hem.');
INSERT INTO `bible_verses_stve` VALUES ('10926', '13', '19', '18', 'Doch de Syriers vloden voor het aangezicht van Israel, en David versloeg van de Syriers zeven duizend wagenen, en veertig duizend mannen te voet; daartoe doodde hij Sofach, den krijgsoverste.');
INSERT INTO `bible_verses_stve` VALUES ('10927', '13', '19', '19', 'Toen de knechten van Hadar-ezer zagen, dat zij geslagen waren, voor het aangezicht van Israel, zo maakten zij vrede met David, en dienden hem; en de Syriers wilden de kinderen Ammons niet meer verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('10928', '13', '20', '1', 'Het geschiedde nu ten tijde van de wederkomst des jaars, ten tijde als de koningen uittrokken, zo voerde Joab de heirkracht, en hij verdierf het land der kinderen Ammons; en hij kwam, en belegerde Rabba; maar David bleef te Jeruzalem. En Joab sloeg Rabba, en verwoestte ze.');
INSERT INTO `bible_verses_stve` VALUES ('10929', '13', '20', '2', 'En David nam de kroon huns konings van zijn hoofd, en hij bevond haar in gewicht een talent gouds, en daar was edelgesteente aan; en zij werd op Davids hoofd gezet, en hij voerde zeer veel roofs uit de stad.');
INSERT INTO `bible_verses_stve` VALUES ('10930', '13', '20', '3', 'Hij voerde ook al het volk uit, dat daarin was, en hij zaagde ze met de zaag, en met ijzeren dorswagens, en met bijlen; en alzo deed David aan al de steden der kinderen Ammons. Toen keerde David wederom met al het volk naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('10931', '13', '20', '4', 'En het geschiedde daarna, als de krijg met de Filistijnen te Gezer opstond, toen sloeg Sibchai, de Husathiet, Sippai, die van de kinderen van Rafa was; en zij werden ten ondergebracht.');
INSERT INTO `bible_verses_stve` VALUES ('10932', '13', '20', '5', 'Daarna was er nog een krijg tegen de Filistijnen, en Elhanan, de zoon van Jair, versloeg Lachmi, den broeder van Goliath, den Gethiet, wiens spieshout was als een weversboom.');
INSERT INTO `bible_verses_stve` VALUES ('10933', '13', '20', '6', 'Daarna was er nog een krijg te Gath; en daar was een zeer lang man, en zijn vingeren waren zes en zes, vier en twintig, en hij was ook van Rafa geboren;');
INSERT INTO `bible_verses_stve` VALUES ('10934', '13', '20', '7', 'En hij hoonde Israel, maar Jonathan, de zoon van Simea, den broeder van David, versloeg hem.');
INSERT INTO `bible_verses_stve` VALUES ('10935', '13', '20', '8', 'Dezen waren van Rafa geboren te Gath; en zij vielen door de hand van David, en door de hand zijner knechten.');
INSERT INTO `bible_verses_stve` VALUES ('10936', '13', '21', '1', 'Toen stond de satan op tegen Israel, en hij porde David aan, dat hij Israel telde.');
INSERT INTO `bible_verses_stve` VALUES ('10937', '13', '21', '2', 'En David zeide tot Joab en tot de oversten des volks: Gaat heen, telt Israel van Ber-seba tot Dan toe, en brengt hen tot mij, dat ik hun getal wete.');
INSERT INTO `bible_verses_stve` VALUES ('10938', '13', '21', '3', 'Toen zeide Joab: De HEERE doe tot Zijn volk, gelijk zij nu zijn, honderdmaal meer; zijn zij niet allen, o mijn heer koning, mijn heer tot knechten? Waarom verzoekt mijn heer dit? Waarom zou het Israel tot schuld worden?');
INSERT INTO `bible_verses_stve` VALUES ('10939', '13', '21', '4', 'Doch het woord des konings nam de overhand tegen Joab; derhalve toog Joab uit, en hij doorwandelde gans Israel; daarna kwam hij weder te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('10940', '13', '21', '5', 'En Joab gaf David de som van het gestelde volk; en gans Israel was elfhonderd duizend man, die het zwaard uittrokken, en Juda vierhonderd duizend, en zeventig duizend man, die het zwaard uittrokken.');
INSERT INTO `bible_verses_stve` VALUES ('10941', '13', '21', '6', 'Doch Levi en Benjamin telde hij onder dezelve niet; want des konings woord was Joab een gruwel.');
INSERT INTO `bible_verses_stve` VALUES ('10942', '13', '21', '7', 'En deze zaak was kwaad in de ogen Gods; daarom sloeg Hij Israel.');
INSERT INTO `bible_verses_stve` VALUES ('10943', '13', '21', '8', 'Toen zeide David tot God: Ik heb zeer gezondigd, dat ik deze zaak gedaan heb; maar neem toch nu de misdaad Uws knechts weg, want ik heb zeer zottelijk gehandeld.');
INSERT INTO `bible_verses_stve` VALUES ('10944', '13', '21', '9', 'De HEERE nu sprak tot Gad, den ziener van David, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('10945', '13', '21', '10', 'Ga heen, en spreek tot David, zeggende: Aldus zegt de HEERE: Drie dingen leg Ik u voor; kies u een uit die, dat Ik u doe.');
INSERT INTO `bible_verses_stve` VALUES ('10946', '13', '21', '11', 'En Gad kwam tot David, en zeide tot hem: Zo zegt de HEERE: Neem u uit:');
INSERT INTO `bible_verses_stve` VALUES ('10947', '13', '21', '12', 'Of drie jaren honger, of drie maanden verteerd te worden voor het aangezicht uwer wederpartij, en dat het zwaard uwer vijanden u achterhale; of drie dagen het zwaard des HEEREN, dat is, de pestilentie in het land, en een verdervenden engel des HEEREN in al de landpalen van Israel? Zo zie nu toe, wat antwoord ik Dien zal wedergeven, Die mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('10948', '13', '21', '13', 'Toen zeide David tot Gad: Mij is zeer bange; laat mij toch in de hand des HEEREN vallen; want Zijn barmhartigheden zijn zeer vele, maar laat mij in de hand der mensen niet vallen.');
INSERT INTO `bible_verses_stve` VALUES ('10949', '13', '21', '14', 'De HEERE dan gaf pestilentie in Israel; en er vielen van Israel zeventig duizend man.');
INSERT INTO `bible_verses_stve` VALUES ('10950', '13', '21', '15', 'En God zond een engel naar Jeruzalem, om die te verderven; en als hij haar verdierf, zag het de HEERE, en het berouwde Hem over dat kwaad; en Hij zeide tot den verdervenden engel: Het is genoeg, trek nu uw hand af. De engel des HEEREN nu stond bij den dorsvloer van Ornan, den Jebusiet.');
INSERT INTO `bible_verses_stve` VALUES ('10951', '13', '21', '16', 'Als David zijn ogen ophief, zo zag hij den engel des HEEREN, staande tussen de aarde en tussen den hemel, met zijn uitgetrokken zwaard in zijn hand, uitgestrekt over Jeruzalem; toen viel David, en de oudsten, bedekt met zakken, op hun aangezichten.');
INSERT INTO `bible_verses_stve` VALUES ('10952', '13', '21', '17', 'En David zeide tot God: Ben ik het niet, die gezegd heb, dat men het volk tellen zou? Ja, ik zelf ben het, die gezondigd en zeer kwalijk gehandeld heb; maar deze schapen, wat hebben die gedaan? O HEERE, mijn God, dat toch Uw hand tegen mij, en tegen het huis mijns vaders zij, maar niet tegen Uw volk ter plage.');
INSERT INTO `bible_verses_stve` VALUES ('10953', '13', '21', '18', 'Toen zeide de engel des HEEREN tot Gad, dat hij David zeggen zou, dat David zou opgaan, om den HEERE een altaar op te richten op den dorsvloer van Ornan, den Jebusiet.');
INSERT INTO `bible_verses_stve` VALUES ('10954', '13', '21', '19', 'Zo ging dan David op naar het woord van Gad, dat hij in den Naam des HEEREN gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('10955', '13', '21', '20', 'Toen zich Ornan wendde, zo zag hij den engel; en zijn vier zonen, die bij hem waren, verstaken zich; en Ornan dorste tarwe.');
INSERT INTO `bible_verses_stve` VALUES ('10956', '13', '21', '21', 'En David kwam tot Ornan; en Ornan zag toe, en zag David; zo ging hij uit den dorsvloer, en boog zich neder voor David, met het aangezicht ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('10957', '13', '21', '22', 'En David zeide tot Ornan: Geef mij de plaats des dorsvloers, dat ik op dezelve den HEERE een altaar bouwe; geef ze mij voor het volle geld, opdat deze plage opgehouden worde van over het volk.');
INSERT INTO `bible_verses_stve` VALUES ('10958', '13', '21', '23', 'Toen zeide Ornan tot David: Neem ze maar henen, en mijn heer de koning doe wat goed is in zijn ogen; zie, ik geef deze runderen tot brandofferen, en deze sleden tot hout, en de tarwe tot spijsoffer; ik geef het al.');
INSERT INTO `bible_verses_stve` VALUES ('10959', '13', '21', '24', 'En de koning David zeide tot Ornan: Neen, maar ik zal het zekerlijk kopen voor het volle geld; want ik zal voor den HEERE niet nemen wat uw is, dat ik een brandoffer om niet offere.');
INSERT INTO `bible_verses_stve` VALUES ('10960', '13', '21', '25', 'En David gaf aan Ornan voor die plaats zeshonderd gouden sikkelen van gewicht.');
INSERT INTO `bible_verses_stve` VALUES ('10961', '13', '21', '26', 'Toen bouwde David aldaar den HEERE een altaar, en hij offerde brandofferen en dankofferen. Als hij den HEERE aanriep, zo antwoordde Hij hem door vuur uit den hemel, op het brandofferaltaar.');
INSERT INTO `bible_verses_stve` VALUES ('10962', '13', '21', '27', 'En de HEERE zeide tot den engel, dat hij zijn zwaard weder in zijn schede steken zou.');
INSERT INTO `bible_verses_stve` VALUES ('10963', '13', '21', '28', 'Ter zelfder tijd, toen David zag, dat de HEERE hem geantwoord had op den dorsvloer van Ornan, den Jebusiet, zo offerde hij aldaar;');
INSERT INTO `bible_verses_stve` VALUES ('10964', '13', '21', '29', 'Want de tabernakel des HEEREN, dien Mozes in de woestijn gemaakt had, en het altaar des brandoffers, was te dier tijd op de hoogte te Gibeon.');
INSERT INTO `bible_verses_stve` VALUES ('10965', '13', '21', '30', 'David nu kon niet heengaan voor hetzelve, om God te zoeken; want hij was verschrikt voor het zwaard van den engel des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('10966', '13', '22', '1', 'En David zeide: Hier zal het huis Gods des HEEREN zijn, en hier zal het altaar des brandoffers voor Israel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('10967', '13', '22', '2', 'En David zeide, dat men vergaderen zou de vreemdelingen, die in het land Israels waren; en hij bestelde steenhouwers, om uit te houwen stenen, welke men behouwen zou, om het huis Gods te bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('10968', '13', '22', '3', 'En David bereidde ijzer in menigte, tot nagelen aan de deuren der poorten, en tot de samenvoegingen; ook koper in menigte, zonder gewicht;');
INSERT INTO `bible_verses_stve` VALUES ('10969', '13', '22', '4', 'En cederenhout zonder getal; want de Sidoniers en de Tyriers brachten tot David cederenhout in menigte.');
INSERT INTO `bible_verses_stve` VALUES ('10970', '13', '22', '5', 'Want David zeide: Mijn zoon Salomo is een jongeling en teder; en het huis, dat men den HEERE bouwen zal, zal men ten hoogste groot maken, tot een Naam en tot heerlijkheid in alle landen; ik zal hem nu voorraad bereiden. Alzo bereidde David voorraad in menigte voor zijn dood.');
INSERT INTO `bible_verses_stve` VALUES ('10971', '13', '22', '6', 'Toen riep hij zijn zoon Salomo, en gebood hem den HEERE, den God Israels, een huis te bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('10972', '13', '22', '7', 'En David zeide tot Salomo: Mijn zoon, wat mij aangaat, het was in mijn hart den Naam des HEEREN, mijns Gods, een huis te bouwen;');
INSERT INTO `bible_verses_stve` VALUES ('10973', '13', '22', '8', 'Doch het woord des HEEREN geschiedde tot mij, zeggende: Gij hebt bloed in menigte vergoten, want gij hebt grote krijgen gevoerd; gij zult Mijn Naam geen huis bouwen, dewijl gij veel bloeds op de aarde voor Mijn aangezicht vergoten hebt.');
INSERT INTO `bible_verses_stve` VALUES ('10974', '13', '22', '9', 'Zie, de zoon, die u geboren zal worden, die zal een man der rust zijn, want Ik zal hem rust geven van al zijn vijanden rondom henen; want zijn naam zal Salomo zijn, en Ik zal vrede en stilte over Israel geven in zijn dagen.');
INSERT INTO `bible_verses_stve` VALUES ('10975', '13', '22', '10', 'Die zal Mijn Naam een huis bouwen, en die zal Mij tot een zoon zijn, en Ik hem tot een Vader; en Ik zal den troon zijns rijks over Israel bevestigen tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('10976', '13', '22', '11', 'Nu, mijn zoon, de HEERE zal met u zijn, en gij zult voorspoedig zijn, en zult het huis des HEEREN, uws Gods, bouwen, gelijk als Hij van u gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('10977', '13', '22', '12', 'Alleenlijk de HEERE geve u kloekheid en verstand, en geve u bevel over Israel, en dat om te onderhouden de wet des HEEREN, uws Gods.');
INSERT INTO `bible_verses_stve` VALUES ('10978', '13', '22', '13', 'Dan zult gij voorspoedig zijn, als gij waarnemen zult te doen de inzettingen en de rechten, die de HEERE aan Mozes geboden heeft over Israel. Wees sterk en heb goeden moed, vrees niet, en wees niet verslagen!');
INSERT INTO `bible_verses_stve` VALUES ('10979', '13', '22', '14', 'Zie daar, ik heb in mijn verdrukking voor het huis des HEEREN bereid honderd duizend talenten gouds, en duizend maal duizend talenten zilvers; en des kopers en des ijzers is geen gewicht, want het is er in menigte; ik heb ook hout en stenen bereid; doe gij er nog meer bij.');
INSERT INTO `bible_verses_stve` VALUES ('10980', '13', '22', '15', 'Ook zijn er bij u in menigte, die het werk kunnen doen, houwers, en werkmeesters in steen en hout, en allerlei wijze lieden in allerlei werk.');
INSERT INTO `bible_verses_stve` VALUES ('10981', '13', '22', '16', 'Des gouds, des zilvers, en des kopers, en des ijzers is geen getal; maak u op, en doe het, en de HEERE zal met u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('10982', '13', '22', '17', 'Ook gebood David aan alle vorsten van Israel, dat zij zijn zoon Salomo helpen zouden, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('10983', '13', '22', '18', 'Is niet de HEERE, uw God, met ulieden, en heeft u rust gegeven rondom henen? Want Hij heeft de inwoners des lands in mijn hand gegeven, en dit land is onderworpen geworden voor het aangezicht des HEEREN, envoor het aangezicht Zijns volks.');
INSERT INTO `bible_verses_stve` VALUES ('10984', '13', '22', '19', 'Zo begeeft dan nu uw hart en uw ziel, om te zoeken den HEERE, uw God, en maakt u op, en bouwt het heiligdom Gods des HEEREN; dat men de ark des verbonds des HEEREN en de heilige vaten Gods in dit huis brenge, dat den Naam des HEEREN zal gebouwd worden.');
INSERT INTO `bible_verses_stve` VALUES ('10985', '13', '23', '1', 'Toen nu David oud was en zat van dagen, maakte hij zijn zoon Salomo tot koning over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('10986', '13', '23', '2', 'En hij vergaderde al de vorsten van Israel, ook de priesters en de Levieten.');
INSERT INTO `bible_verses_stve` VALUES ('10987', '13', '23', '3', 'En de Levieten werden geteld, van dertig jaren af en daarboven; en hun getal was, naar hun hoofden, aan mannen, acht en dertig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('10988', '13', '23', '4', 'Uit dezen waren er vier en twintig duizend om het werk van het huis des HEEREN aan te drijven; en zes duizend ambtlieden en rechters;');
INSERT INTO `bible_verses_stve` VALUES ('10989', '13', '23', '5', 'En vier duizend poortiers, en vier duizend lofzangers des HEEREN, met instrumenten, die ik gemaakt heb, zeide David, om lof te zingen.');
INSERT INTO `bible_verses_stve` VALUES ('10990', '13', '23', '6', 'En David verdeelde hen in verdelingen, naar de kinderen van Levi, Gerson, Kehath en Merari.');
INSERT INTO `bible_verses_stve` VALUES ('10991', '13', '23', '7', 'Uit de Gersonieten waren Ladan en Simei.');
INSERT INTO `bible_verses_stve` VALUES ('10992', '13', '23', '8', 'De kinderen van Ladan waren dezen: Jehiel, het hoofd, en Zetham, en Joel; drie.');
INSERT INTO `bible_verses_stve` VALUES ('10993', '13', '23', '9', 'De kinderen van Simei waren Selomith, en Haziel, en Haran, drie; dezen waren de hoofden der vaderen van Ladan.');
INSERT INTO `bible_verses_stve` VALUES ('10994', '13', '23', '10', 'De kinderen van Simei nu waren Jahath, Zina, en Jeus, en Beria; dezen waren de kinderen van Simei; vier.');
INSERT INTO `bible_verses_stve` VALUES ('10995', '13', '23', '11', 'En Jahath was het hoofd, en Zizza de tweede; maar Jeus en Beria hadden niet vele kinderen; daarom waren zij in het vaderlijke huis maar van een telling.');
INSERT INTO `bible_verses_stve` VALUES ('10996', '13', '23', '12', 'De kinderen van Kehath waren Amram, Jizhar, Hebron en Uzziel; vier.');
INSERT INTO `bible_verses_stve` VALUES ('10997', '13', '23', '13', 'De kinderen van Amram waren Aaron en Mozes. Aaron nu werd afgezonderd, dat hij heiligde de allerheiligste dingen, hij en zijn zonen, tot in eeuwigheid, om te roken voor het aangezicht des HEEREN, om Hem te dienen en om in Zijn Naam tot in eeuwigheid te zegenen.');
INSERT INTO `bible_verses_stve` VALUES ('10998', '13', '23', '14', 'Aangaande nu Mozes, den man Gods, zijn kinderen werden genoemd onder den stam van Levi.');
INSERT INTO `bible_verses_stve` VALUES ('10999', '13', '23', '15', 'De kinderen van Mozes waren Gersom en Eliezer.');
INSERT INTO `bible_verses_stve` VALUES ('11000', '13', '23', '16', 'Van de kinderen van Gersom was Sebuel het hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('11001', '13', '23', '17', 'De kinderen van Eliezer nu waren dezen: Rehabja het hoofd; en Eliezer had geen andere kinderen, maar de kinderen van Rehabja vermeerderden ten hoogste.');
INSERT INTO `bible_verses_stve` VALUES ('11002', '13', '23', '18', 'Van de kinderen van Jizhar was Selomith het hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('11003', '13', '23', '19', 'Aangaande de kinderen van Hebron: Jeria was het hoofd, Amarja de tweede, Jahaziel de derde, en Jekameam de vierde.');
INSERT INTO `bible_verses_stve` VALUES ('11004', '13', '23', '20', 'Aangaande de kinderen van Uzziel: Micha was het hoofd, en Jissia de tweede.');
INSERT INTO `bible_verses_stve` VALUES ('11005', '13', '23', '21', 'De kinderen van Merari waren Maheli en Musi; de kinderen van Maheli waren Eleazar en Kis.');
INSERT INTO `bible_verses_stve` VALUES ('11006', '13', '23', '22', 'En Eleazar stierf, en hij had geen zonen, maar dochters; en de kinderen van Kis, haar broeders, namen ze.');
INSERT INTO `bible_verses_stve` VALUES ('11007', '13', '23', '23', 'De kinderen van Musi waren Maheli, en Eder, en Jeremoth; drie.');
INSERT INTO `bible_verses_stve` VALUES ('11008', '13', '23', '24', 'Dit zijn de kinderen van Levi, naar het huis hunner vaderen, de hoofden der vaderen, naar hun gerekenden in het getal der namen naar hun hoofden, doende het werk van den dienst van het huis des HEEREN van twintig jaren oud en daarboven.');
INSERT INTO `bible_verses_stve` VALUES ('11009', '13', '23', '25', 'Want David had gezegd: De HEERE, de God Israels, heeft Zijn volk rust gegeven, en Hij zal te Jeruzalem wonen tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('11010', '13', '23', '26', 'En ook aangaande de Levieten, dat zij den tabernakel, noch enig van deszelfs gereedschap, tot deszelfs dienst behorende, niet meer zouden dragen.');
INSERT INTO `bible_verses_stve` VALUES ('11011', '13', '23', '27', 'Want naar de laatste woorden van David werden de kinderen van Levi geteld, van twintig jaren oud en daarboven;');
INSERT INTO `bible_verses_stve` VALUES ('11012', '13', '23', '28', 'Omdat hun standplaats was aan de hand der zonen van Aaron in den dienst van het huis des HEEREN, over de voorhoven, en over de kameren, en over de reiniging van alle heilige dingen, en het werk van den dienst van het huis Gods;');
INSERT INTO `bible_verses_stve` VALUES ('11013', '13', '23', '29', 'Te weten tot het brood der toerichting, en tot de meelbloem ten spijsoffer, en tot ongezuurde vladen, en tot de pannen, en tot het gerooste, en tot alle mate en afmeting;');
INSERT INTO `bible_verses_stve` VALUES ('11014', '13', '23', '30', 'En om alle morgens te staan, om den HEERE te loven en te prijzen; en desgelijks des avonds;');
INSERT INTO `bible_verses_stve` VALUES ('11015', '13', '23', '31', 'En tot al het offeren der brandofferen des HEEREN, op de sabbatten, op de nieuwe maanden, en op de gezette hoogtijden in getal, naar de wijze onder hen, geduriglijk, voor het aangezicht des HEEREN;');
INSERT INTO `bible_verses_stve` VALUES ('11016', '13', '23', '32', 'En dat zij de wacht van de tent der samenkomst zouden waarnemen, en de wacht des heiligdoms, en de wacht der zonen van Aaron, hun broederen, in den dienst van het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11017', '13', '24', '1', 'Aangaande nu de kinderen van Aaron, dit waren hun verdelingen. De zonen van Aaron waren Nadab, en Abihu, Eleazar en Ithamar.');
INSERT INTO `bible_verses_stve` VALUES ('11018', '13', '24', '2', 'Maar Nadab stierf, en Abihu, voor het aangezicht huns vaders, en zij hadden geen kinderen. En Eleazar en Ithamar bedienden het priesterambt.');
INSERT INTO `bible_verses_stve` VALUES ('11019', '13', '24', '3', 'David nu verdeelde hen, en Zadok uit de kinderen van Eleazar, en Abimelech uit de kinderen van Ithamar, naar hun ambt in hun dienst.');
INSERT INTO `bible_verses_stve` VALUES ('11020', '13', '24', '4', 'En van de kinderen van Eleazar werden meer gevonden tot hoofden der mannen, dan van de kinderen van Ithamar, als zij hen afdeelden; van de kinderen van Eleazar waren zestien hoofden der vaderlijke huizen, maar van de kinderen van Ithamar, naar hun vaderlijke huizen, acht.');
INSERT INTO `bible_verses_stve` VALUES ('11021', '13', '24', '5', 'En zij deelden hen door loten af, dezen met genen; want de oversten des heiligdoms en de oversten Gods waren uit de kinderen van Eleazar en van de kinderen van Ithamar.');
INSERT INTO `bible_verses_stve` VALUES ('11022', '13', '24', '6', 'En Semaja, de zoon van Nethaneel, de schrijver, uit de Levieten, schreef hen op, voor het aangezicht des konings, en van de vorsten, en van den priester Zadok, en van Achimelech, den zoon van Abjathar, en van de hoofden der vaderen onder de priesters en onder de Levieten; een vaderlijk huis werd genomen voor Eleazer, en desgelijks werd genomen voor Ithamar.');
INSERT INTO `bible_verses_stve` VALUES ('11023', '13', '24', '7', 'Het eerste lot nu ging uit voor Jojarib, het tweede voor Jedaja,');
INSERT INTO `bible_verses_stve` VALUES ('11024', '13', '24', '8', 'Het derde voor Harim, het vierde voor Seorim,');
INSERT INTO `bible_verses_stve` VALUES ('11025', '13', '24', '9', 'Het vijfde voor Malchia, het zesde voor Mijamin,');
INSERT INTO `bible_verses_stve` VALUES ('11026', '13', '24', '10', 'Het zevende voor Hakkoz, het achtste voor Abia,');
INSERT INTO `bible_verses_stve` VALUES ('11027', '13', '24', '11', 'Het negende voor Jesua, het tiende voor Sechanja,');
INSERT INTO `bible_verses_stve` VALUES ('11028', '13', '24', '12', 'Het elfde voor Eljasib, het twaalfde voor Jakim,');
INSERT INTO `bible_verses_stve` VALUES ('11029', '13', '24', '13', 'Het dertiende voor Huppa, het veertiende voor Jesebeab,');
INSERT INTO `bible_verses_stve` VALUES ('11030', '13', '24', '14', 'Het vijftiende voor Bilga, het zestiende voor Immer,');
INSERT INTO `bible_verses_stve` VALUES ('11031', '13', '24', '15', 'Het zeventiende voor Hezir, het achttiende voor Happizzes,');
INSERT INTO `bible_verses_stve` VALUES ('11032', '13', '24', '16', 'Het negentiende voor Petahja, het twintigste voor Jehezkel,');
INSERT INTO `bible_verses_stve` VALUES ('11033', '13', '24', '17', 'Het een en twintigste voor Jachin, het twee en twintigste voor Gamul,');
INSERT INTO `bible_verses_stve` VALUES ('11034', '13', '24', '18', 'Het drie en twintigste voor Delaja, het vier en twintigste voor Maazja.');
INSERT INTO `bible_verses_stve` VALUES ('11035', '13', '24', '19', 'Het ambt van dezen in hun dienst was te gaan in het huis des HEEREN, naar hun ordening door de hand van Aaron, huns vaders; gelijk als hem de HEERE, de God Israels, geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('11036', '13', '24', '20', 'Van de overige kinderen van Levi nu, was van de kinderen van Amram Subael, van de kinderen van Subael was Jechdeja.');
INSERT INTO `bible_verses_stve` VALUES ('11037', '13', '24', '21', 'Aangaande Rehabja: van de kinderen van Rehabja was Jissia het hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('11038', '13', '24', '22', 'Van de Jizharieten was Selomoth; van de kinderen van Selomoth was Jahath.');
INSERT INTO `bible_verses_stve` VALUES ('11039', '13', '24', '23', 'En van de kinderen van Hebron was Jeria de eerste, Amarja de tweede, Jahaziel de derde, Jekameam de vierde.');
INSERT INTO `bible_verses_stve` VALUES ('11040', '13', '24', '24', 'Van de kinderen van Uzziel was Micha; van de kinderen van Micha was Samir;');
INSERT INTO `bible_verses_stve` VALUES ('11041', '13', '24', '25', 'De broeder van Micha was Jissia; van de kinderen van Jissia was Zecharja.');
INSERT INTO `bible_verses_stve` VALUES ('11042', '13', '24', '26', 'De kinderen van Merari waren Maheli en Musi. De kinderen van Jaazia waren Beno.');
INSERT INTO `bible_verses_stve` VALUES ('11043', '13', '24', '27', 'De kinderen van Merari van Jaazia waren Beno, en Soham, en Zakkur, en Hibri.');
INSERT INTO `bible_verses_stve` VALUES ('11044', '13', '24', '28', 'Van Maheli was Eleazar; en die had geen kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('11045', '13', '24', '29', 'Aangaande Kis: de kinderen van Kis waren Jerahmeel.');
INSERT INTO `bible_verses_stve` VALUES ('11046', '13', '24', '30', 'En de kinderen van Musi waren Maheli, en Eder, en Jerimoth. Dezen zijn de kinderen der Levieten, naar hun vaderlijke huizen.');
INSERT INTO `bible_verses_stve` VALUES ('11047', '13', '24', '31', 'En zij wierpen ook loten, nevens hun broederen, de zonen van Aaron, voor het aangezicht van den koning David, en Zadok, en Achimelech, en van de hoofden der vaderen onder de priesteren en onder de Levieten; het hoofd der vaderen tegen zijn kleinsten broeder.');
INSERT INTO `bible_verses_stve` VALUES ('11048', '13', '25', '1', 'En David, mitsgaders de oversten des heirs, scheidde af tot den dienst, van de kinderen van Asaf, en van Heman, en van Jeduthun, die met harpen, met luiten en met cimbalen profeteren zouden; en die onder hen geteld werden, waren mannen, bekwaam tot het werk van hun dienst.');
INSERT INTO `bible_verses_stve` VALUES ('11049', '13', '25', '2', 'Van de kinderen van Asaf waren Zakkur, en Jozef, en Nethanja, en Asarela, kinderen van Asaf; aan de hand van Asaf, die aan des konings handen profeteerde.');
INSERT INTO `bible_verses_stve` VALUES ('11050', '13', '25', '3', 'Aangaande Jeduthun: de kinderen van Jeduthun waren Gedalja, en Zeri, en Jesaja, Hasabja en Mattithja, zes; aan de handen van hun vader Jeduthun, op harpen profeterende met den HEERE te danken en te loven.');
INSERT INTO `bible_verses_stve` VALUES ('11051', '13', '25', '4', 'Aangaande Heman: de kinderen van Heman waren Bukkia, Mattanja, Uzziel, Sebuel, en Jerimoth, Hananja, Hanani, Eliatha, Giddalti, en Romamthi-Ezer, Josbekasa, Mallothi, Hothir, Mahazioth.');
INSERT INTO `bible_verses_stve` VALUES ('11052', '13', '25', '5', 'Deze allen waren kinderen van Heman, den ziener des konings, in de woorden Gods, om den hoorn te verheffen; want God had Heman veertien zonen gegeven, en drie dochters.');
INSERT INTO `bible_verses_stve` VALUES ('11053', '13', '25', '6', 'Dezen waren altemaal aan de handen huns vaders gesteld tot het gezang van het huis des HEEREN, op cimbalen, luiten, en harpen, tot den dienst van het huis Gods, aan de handen van den koning, van Asaf, Jeduthun, en van Heman.');
INSERT INTO `bible_verses_stve` VALUES ('11054', '13', '25', '7', 'En hun getal met hun broederen, die geleerd waren in het gezang des HEEREN, allen meesters, was tweehonderd acht en tachtig.');
INSERT INTO `bible_verses_stve` VALUES ('11055', '13', '25', '8', 'En zij wierpen de loten over de wacht, tegen elkander, zo de kleinen, als de groten, den meester met den leerling.');
INSERT INTO `bible_verses_stve` VALUES ('11056', '13', '25', '9', 'Het eerste lot nu ging uit voor Asaf, namelijk voor Jozef. Het tweede voor Gedalja; hij en zijn broederen, en zijn zonen, waren twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11057', '13', '25', '10', 'Het derde voor Zakkur; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11058', '13', '25', '11', 'Het vierde voor Jizri; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11059', '13', '25', '12', 'Het vijfde voor Nethanja; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11060', '13', '25', '13', 'Het zesde voor Bukkia; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11061', '13', '25', '14', 'Het zevende voor Jesarela; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11062', '13', '25', '15', 'Het achtste voor Jesaja; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11063', '13', '25', '16', 'Het negende voor Mattanja; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11064', '13', '25', '17', 'Het tiende voor Simei; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11065', '13', '25', '18', 'Het elfde voor Azareel; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11066', '13', '25', '19', 'Het twaalfde voor Hasabja; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11067', '13', '25', '20', 'Het dertiende voor Subael; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11068', '13', '25', '21', 'Het veertiende voor Mattithja; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11069', '13', '25', '22', 'Het vijftiende voor Jeremoth; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11070', '13', '25', '23', 'Het zestiende voor Hananja; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11071', '13', '25', '24', 'Het zeventiende voor Josbekasa; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11072', '13', '25', '25', 'Het achttiende voor Hanani; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11073', '13', '25', '26', 'Het negentiende voor Mallothi; zijn zonen en zijn broederen; twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11074', '13', '25', '27', 'Het twintigste voor Eliatha; zijn zonen en zijn broederen; twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11075', '13', '25', '28', 'Het een en twintigste voor Hothir; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11076', '13', '25', '29', 'Het twee en twintigste voor Giddalti; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11077', '13', '25', '30', 'Het drie en twintigste voor Mahazioth; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11078', '13', '25', '31', 'Het vier en twintigste voor Romamthi-Ezer; zijn zonen en zijn broederen, twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('11079', '13', '26', '1', 'Aangaande de verdelingen der poortiers: van de Korahieten was Meselemja, de zoon van Kore, van de kinderen van Asaf.');
INSERT INTO `bible_verses_stve` VALUES ('11080', '13', '26', '2', 'Meselemja nu had kinderen; Zecharja was de eerstgeborene, Jediael de tweede, Zebadja de derde, Jathniel de vierde,');
INSERT INTO `bible_verses_stve` VALUES ('11081', '13', '26', '3', 'Elam de vijfde, Johanan de zesde, Eljoenai de zevende.');
INSERT INTO `bible_verses_stve` VALUES ('11082', '13', '26', '4', 'Obed-Edom had ook kinderen: Semaja was de eerstgeborene, Jozabad de tweede, Joah de derde, en Sachar de vierde, en Nethaneel de vijfde.');
INSERT INTO `bible_verses_stve` VALUES ('11083', '13', '26', '5', 'Ammiel de zesde, Issaschar de zevende, Peullethai de achtste; want God had hem gezegend.');
INSERT INTO `bible_verses_stve` VALUES ('11084', '13', '26', '6', 'Ook werden zijn zoon Semaja kinderen geboren, heersende over het huis huns vaders; want zij waren kloeke helden.');
INSERT INTO `bible_verses_stve` VALUES ('11085', '13', '26', '7', 'De kinderen van Semaja waren Othni, en Refael, en Obed, en Elzabad, zijn broeders, kloeke lieden; Elihu, en Semachja.');
INSERT INTO `bible_verses_stve` VALUES ('11086', '13', '26', '8', 'Deze allen waren uit de kinderen van Obed-Edom; zij, en hun kinderen, en hun broeders, kloeke mannen in kracht tot den dienst; daar waren er twee en zestig van Obed-Edom.');
INSERT INTO `bible_verses_stve` VALUES ('11087', '13', '26', '9', 'Meselemja nu had kinderen en broeders, kloeke lieden, achttien.');
INSERT INTO `bible_verses_stve` VALUES ('11088', '13', '26', '10', 'En Hosa, uit de kinderen van Merari, had zonen; Simri was het hoofd; (alhoewel hij de eerstgeborene niet was, nochtans stelde hem zijn vader tot een hoofd).');
INSERT INTO `bible_verses_stve` VALUES ('11089', '13', '26', '11', 'Hilkia was de tweede, Tebalja de derde, Zecharja de vierde; al de kinderen en broederen van Hosa waren dertien.');
INSERT INTO `bible_verses_stve` VALUES ('11090', '13', '26', '12', 'Uit dezen waren de verdelingen der poortiers onder de hoofden der mannen, tot de wachten tegen hun broederen, om te dienen in het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11091', '13', '26', '13', 'En zij wierpen de loten, zo de kleinen als de groten, naar hun vaderlijke huizen, tot elke poort.');
INSERT INTO `bible_verses_stve` VALUES ('11092', '13', '26', '14', 'Het lot nu tegen het oosten viel op Salemja; maar voor zijn zoon Zecharja, die een verstandig raadsman was, wierp men de loten, en zijn lot is uitgekomen tegen het noorden;');
INSERT INTO `bible_verses_stve` VALUES ('11093', '13', '26', '15', 'Obed-Edom tegen het zuiden; en voor zijn kinderen het huis der schatkameren.');
INSERT INTO `bible_verses_stve` VALUES ('11094', '13', '26', '16', 'Suppim en Hosa tegen het westen, met de poort Schallechet, bij den opgaanden hogen weg, wacht tegenover wacht.');
INSERT INTO `bible_verses_stve` VALUES ('11095', '13', '26', '17', 'Tegen het oosten waren zes Levieten; tegen het noorden des daags vier; tegen het zuiden des daags vier; maar bij de schatkameren twee en twee.');
INSERT INTO `bible_verses_stve` VALUES ('11096', '13', '26', '18', 'Aan Parbar tegen het westen waren er vier bij den hogen weg, twee bij Parbar.');
INSERT INTO `bible_verses_stve` VALUES ('11097', '13', '26', '19', 'Dit zijn de verdelingen der poortiers van de kinderen der Korahieten, en der kinderen van Merari.');
INSERT INTO `bible_verses_stve` VALUES ('11098', '13', '26', '20', 'Ook was, van de Levieten, Ahia over de schatten van het huis Gods, en over de schatten der geheiligde dingen.');
INSERT INTO `bible_verses_stve` VALUES ('11099', '13', '26', '21', 'Van de kinderen van Ladan, kinderen van den Gersonieten Ladan; van Ladan, den Gersoniet, waren hoofden der vaderen Jehieli.');
INSERT INTO `bible_verses_stve` VALUES ('11100', '13', '26', '22', 'De kinderen van Jehieli waren Zetham en Joel, zijn broeder; dezen waren over de schatten van het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11101', '13', '26', '23', 'Voor de Amramieten, van de Jizharieten, van de Hebronieten, van de Uzzielieten,');
INSERT INTO `bible_verses_stve` VALUES ('11102', '13', '26', '24', 'En Sebuel, de zoon van Gersom, den zoon van Mozes, was overste over de schatten.');
INSERT INTO `bible_verses_stve` VALUES ('11103', '13', '26', '25', 'Maar zijn broeders van Eliezer waren dezen: Rehabja was zijn zoon, en Jesaja zijn zoon, en Joram zijn zoon, en Zichri zijn zoon, en Selomith zijn zoon.');
INSERT INTO `bible_verses_stve` VALUES ('11104', '13', '26', '26', 'Deze Selomith en zijn broederen waren over al de schatten der heilige dingen, die de koning David geheiligd had, mitsgaders de hoofden der vaderen, de oversten over duizenden en honderden, en de oversten des heirs;');
INSERT INTO `bible_verses_stve` VALUES ('11105', '13', '26', '27', 'Van de krijgen en van den buit hadden zij het geheiligd, om het huis des HEEREN te onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('11106', '13', '26', '28', 'Ook alles, wat Samuel, de ziener, geheiligd had, en Saul, de zoon van Kis, en Abner, de zoon van Ner, en Joab, de zoon van Zeruja; al wat iemand geheiligd had, was onder de hand van Selomith en zijn broederen.');
INSERT INTO `bible_verses_stve` VALUES ('11107', '13', '26', '29', 'Van de Jizharieten waren Chenanja en zijn zonen tot het buitenwerk in Israel, tot ambtlieden en tot rechters.');
INSERT INTO `bible_verses_stve` VALUES ('11108', '13', '26', '30', 'Van de Hebronieten was Hasabja, en zijn broeders, kloeke mannen, duizend en zevenhonderd, over de ambten van Israel op deze zijde van de Jordaan tegen het westen, over al het werk des HEEREN, en tot den dienst des konings.');
INSERT INTO `bible_verses_stve` VALUES ('11109', '13', '26', '31', 'Van de Hebronieten was Jeria het hoofd, van de Hebronieten zijner geslachten onder de vaderen; in het veertigste jaar des koninkrijks van David zijn er gezocht en onder hen gevonden kloeke helden in Jaezer in Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('11110', '13', '26', '32', 'En zijn broeders waren kloeke lieden, twee duizend en zevenhonderd hoofden der vaderen; en de koning David stelde hen over de Rubenieten, en Gadieten, en den halven stam der Manassieten, tot alle zaken Gods en de zaken des konings.');
INSERT INTO `bible_verses_stve` VALUES ('11111', '13', '27', '1', 'Dit nu zijn de kinderen Israels naar hun getal, de hoofden der vaderen, en de oversten der duizenden en der honderden, met hun ambtlieden, den koning dienende in alle zaken der verdelingen, aangaande en afgaande van maand tot maand in al de maanden des jaars; elke verdeling was vier en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11112', '13', '27', '2', 'Over de eerste verdeling in de eerste maand was Jasobam, de zoon van Zabdiel; en in zijn verdeling waren er vier en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11113', '13', '27', '3', 'Hij was uit de kinderen van Perez, het hoofd van al de oversten der heiren in de eerste maand.');
INSERT INTO `bible_verses_stve` VALUES ('11114', '13', '27', '4', 'En over de verdeling in de tweede maand was Dodai, de Ahohiet, en over zijn verdeling was Mikloth ook voorganger; in zijn verdeling waren er ook vier en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11115', '13', '27', '5', 'De derde overste des heirs in de derde maand was Benaja, de zoon van Jojada, den opperambtman; die was het hoofd; in zijn verdeling waren er ook vier en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11116', '13', '27', '6', 'Deze Benaja was een held van de dertig, en over de dertig; en over zijn verdeling was Ammizabad, zijn zoon.');
INSERT INTO `bible_verses_stve` VALUES ('11117', '13', '27', '7', 'De vierde, in de vierde maand, was Asahel, de broeder van Joab, en na hem Zebadja, zijn zoon; in zijn verdeling waren er ook vier en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11118', '13', '27', '8', 'De vijfde, in de vijfde maand, was Samhuth, de Jizrahiet, de overste; in zijn verdeling waren er ook vier en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11119', '13', '27', '9', 'De zesde, in de zesde maand, was Ira, de zoon van Ikkes, de Thekoiet; in zijn verdeling waren er ook vier en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11120', '13', '27', '10', 'De zevende, in de zevende maand, was Helez, de Peloniet, uit de kinderen van Efraim; in zijn verdeling waren er ook vier en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11121', '13', '27', '11', 'De achtste, in de achtste maand, was Sibbechai, de Husathiet, van de Zerahieten; in zijn verdeling waren er ook vier en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11122', '13', '27', '12', 'De negende, in de negende maand, was Abiezer, de Anathothiet; van de Benjaminieten; in zijn verdeling waren er ook vier en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11123', '13', '27', '13', 'De tiende, in de tiende maand, was Maharai, de Nethofathiet, van de Zerahieten; in zijn verdeling waren er ook vier en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11124', '13', '27', '14', 'De elfde, in de elfde maand, was Benaja, de Pirhathoniet, van de kinderen van Efraim; in zijn verdeling waren er ook vier en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11125', '13', '27', '15', 'De twaalfde, in de twaalfde maand, was Heldai, de Nethofathiet, van Othniel; in zijn verdeling waren er ook vier en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11126', '13', '27', '16', 'Doch over de stammen van Israel waren dezen: over de Rubenieten was Eliezer, de zoon van Zichri, voorganger; over de Simeonieten was Sefatja, de zoon van Maacha;');
INSERT INTO `bible_verses_stve` VALUES ('11127', '13', '27', '17', 'Over de Levieten was Hasabja, de zoon van Kemuel; over de Aaronieten was Zadok;');
INSERT INTO `bible_verses_stve` VALUES ('11128', '13', '27', '18', 'Over Juda was Elihu, uit de broederen van David; over Issaschar was Omri, de zoon van Michael;');
INSERT INTO `bible_verses_stve` VALUES ('11129', '13', '27', '19', 'Over Zebulon was Jismaja, de zoon van Obadja; over Nafthali was Jerimoth, de zoon van Azriel;');
INSERT INTO `bible_verses_stve` VALUES ('11130', '13', '27', '20', 'Over de kinderen van Efraim was Hosea, de zoon van Azarja; over den halven stam van Manasse was Joel, de zoon van Pedaja;');
INSERT INTO `bible_verses_stve` VALUES ('11131', '13', '27', '21', 'Over half Manasse, in Gilead, was Jiddo, de zoon van Zecharja; over Benjamin was Jaasiel, de zoon van Abner;');
INSERT INTO `bible_verses_stve` VALUES ('11132', '13', '27', '22', 'Over Dan was Azarel, de zoon van Jeroham. Dezen waren de oversten der stammen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11133', '13', '27', '23', 'Maar David nam het getal van die niet op, die twintig jaren oud en daar beneden waren; omdat de HEERE gezegd had, dat Hij Israel vermenigvuldigen zou als de sterren des hemels.');
INSERT INTO `bible_verses_stve` VALUES ('11134', '13', '27', '24', 'Joab, de zoon van Zeruja, had begonnen te tellen, maar hij voleindde het niet, omdat er deshalve een grote toorn over Israel gekomen was; daarom is het getal niet opgebracht in de rekening der kronieken van den koning David.');
INSERT INTO `bible_verses_stve` VALUES ('11135', '13', '27', '25', 'En over de schatten des konings was Azmaveth, de zoon van Adiel; en over de schatten op het land, in de steden, en in de dorpen, en in de torens, was Jonathan, de zoon van Uzzia.');
INSERT INTO `bible_verses_stve` VALUES ('11136', '13', '27', '26', 'En over die, die het akkerwerk deden, in de landbouwing, was Esri, de zoon van Chelub.');
INSERT INTO `bible_verses_stve` VALUES ('11137', '13', '27', '27', 'En over de wijngaarden was Simei, de Ramathiet; maar over hetgeen dat van de wijnstokken kwam tot de schatten des wijns, was Zabdi, de Sifmiet.');
INSERT INTO `bible_verses_stve` VALUES ('11138', '13', '27', '28', 'En over de olijfgaarden en de wilde vijgebomen, die in de laagte waren, was Baal-Hanan, de Gederiet; maar Joas was over de schatten der olie.');
INSERT INTO `bible_verses_stve` VALUES ('11139', '13', '27', '29', 'En over de runderen, die in Saron weidden, was Sitrai, de Saroniet; maar over de runderen in de laagten, was Safat, de zoon van Adlai.');
INSERT INTO `bible_verses_stve` VALUES ('11140', '13', '27', '30', 'En over de kemelen was Obil, de Ismaeliet; en over de ezelinnen was Jechdeja, de Meronothiet.');
INSERT INTO `bible_verses_stve` VALUES ('11141', '13', '27', '31', 'En over het kleine vee was Jaziz, de Hageriet. Alle dezen waren oversten over de have, die de koning David had.');
INSERT INTO `bible_verses_stve` VALUES ('11142', '13', '27', '32', 'En Jonathan, Davids oom, was raad, een verstandig man; hij was ook schrijver; Jehiel nu, de zoon van Hachmoni, was bij de zonen des konings.');
INSERT INTO `bible_verses_stve` VALUES ('11143', '13', '27', '33', 'En Achitofel was raad des konings; en Husai, de Archiet, was des konings vriend.');
INSERT INTO `bible_verses_stve` VALUES ('11144', '13', '27', '34', 'En na Achitofel was Jojada, de zoon van Benaja, en Abjathar; maar Joab was des konings krijgsoverste.');
INSERT INTO `bible_verses_stve` VALUES ('11145', '13', '28', '1', 'Toen vergaderde David te Jeruzalem alle oversten van Israel, de oversten der stammen, en de oversten der verdelingen, den koning dienende, en de oversten der duizenden, en de oversten der honderden, en de oversten van alle have en vee des konings en zijner zonen, met de kamerlingen, en de helden, ja, allen kloeken held.');
INSERT INTO `bible_verses_stve` VALUES ('11146', '13', '28', '2', 'En de koning David stond op zijn voeten, en hij zeide: Hoort mij, mijn broeders, en mijn volk! Ik had in mijn hart een huis der rust voor de ark des verbonds des HEEREN te bouwen, en voor de voetbank der voeten onzes Gods, en ik heb gereedschap gemaakt om te bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('11147', '13', '28', '3', 'Maar God heeft tot mij gezegd: Gij zult Mijn Naam geen huis bouwen, want gij zijt een krijgsman, en gij hebt veel bloeds vergoten.');
INSERT INTO `bible_verses_stve` VALUES ('11148', '13', '28', '4', 'Nu heeft mij de HEERE, de God Israels, verkoren uit mijns vaders ganse huis, dat ik tot koning over Israel wezen zou in eeuwigheid; want Hij heeft Juda tot een voorganger verkoren, en mijns vaders huis in het huis van Juda; en onder de zonen mijns vaders heeft Hij een welgevallen aan mij gehad, dat Hij mij ten koning maakte over gans Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11149', '13', '28', '5', 'En uit al mijn zonen (want de HEERE heeft mij vele zonen gegeven) zo heeft Hij mijn zoon Salomo verkoren, dat hij zitten zou op den stoel des koninkrijks des HEEREN over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11150', '13', '28', '6', 'En Hij heeft tot mij gezegd: Uw zoon Salomo, die zal Mijn huis en Mijn voorhoven bouwen; want Ik heb hem Mij uitverkoren tot een zoon, en Ik zal hem tot een Vader zijn.');
INSERT INTO `bible_verses_stve` VALUES ('11151', '13', '28', '7', 'En Ik zal zijn koninkrijk bevestigen tot in eeuwigheid, indien hij sterk wezen zal, om Mijn geboden en Mijn rechten te doen, gelijk te dezen dage.');
INSERT INTO `bible_verses_stve` VALUES ('11152', '13', '28', '8', 'Nu dan, voor de ogen van het ganse Israel, de gemeente des HEEREN, en voor de oren onzes Gods, houdt en zoekt al de geboden des HEEREN, uws Gods; opdat gijlieden dit goede land erfelijk bezit, en uw kinderen na u tot in eeuwigheid doet erven.');
INSERT INTO `bible_verses_stve` VALUES ('11153', '13', '28', '9', 'En gij, mijn zoon Salomo, ken den God uws vaders, en dien Hem met een volkomen hart en met een willige ziel; want de HEERE doorzoekt alle harten, en Hij verstaat al het gedichtsel der gedachten; indien gij Hem zoekt, Hij zal van u gevonden worden; maar indien gij Hem verlaat, Hij zal u tot in eeuwigheid verstoten.');
INSERT INTO `bible_verses_stve` VALUES ('11154', '13', '28', '10', 'Zie nu toe, want de HEERE heeft u verkoren, dat gij een huis ten heiligdom bouwt; wees sterk, en doe het.');
INSERT INTO `bible_verses_stve` VALUES ('11155', '13', '28', '11', 'En David gaf zijn zoon Salomo een voorbeeld van het voorhuis, met zijn behuizingen, en zijn schatkameren, en zijn opperzalen, en zijn binnenkameren, en van het huis des verzoendeksels;');
INSERT INTO `bible_verses_stve` VALUES ('11156', '13', '28', '12', 'En een voorbeeld van alles, wat bij hem door den Geest was, namelijk van de voorhoven van het huis des HEEREN, en van alle kameren rondom; tot de schatten van het huis Gods, en tot de schatten der heilige dingen;');
INSERT INTO `bible_verses_stve` VALUES ('11157', '13', '28', '13', 'En van de verdelingen der priesteren en der Levieten, en van alle werk van den dienst van het huis des HEEREN, en van alle vaten van den dienst van het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11158', '13', '28', '14', 'Het goud gaf hij naar het goudgewicht, tot alle vaten van elken dienst; ook zilver tot alle zilveren vaten bij gewicht, tot al de vaten van elken dienst;');
INSERT INTO `bible_verses_stve` VALUES ('11159', '13', '28', '15', 'En het gewicht tot de gouden kandelaars, en hun gouden lampen, naar het gewicht van elken kandelaar en zijn lampen; ook tot de zilveren kandelaars, naar het gewicht van een kandelaar en zijn lampen, naar den dienst van elken kandelaar.');
INSERT INTO `bible_verses_stve` VALUES ('11160', '13', '28', '16', 'Ook gaf hij het goud naar het gewicht tot de tafelen der toerichting, tot elke tafel, en het zilver tot de zilveren tafelen;');
INSERT INTO `bible_verses_stve` VALUES ('11161', '13', '28', '17', 'En louter goud tot de krauwelen, en tot de sprengbekkens, en tot de schotelen, en tot gouden bekers, het gewicht tot elken beker, desgelijks tot zilveren bekers, tot elken beker het gewicht;');
INSERT INTO `bible_verses_stve` VALUES ('11162', '13', '28', '18', 'En tot het reukaltaar gelouterd goud in gewicht; en goud tot het voorbeeld des wagens, te weten der cherubim, die de vleugels zouden uitbreiden, en de ark des verbonds des HEEREN overdekken.');
INSERT INTO `bible_verses_stve` VALUES ('11163', '13', '28', '19', 'Dit alles heeft men mij, zeide David, bij geschrift te verstaan gegeven van de hand des HEEREN, te weten al de werken dezes voorbeelds.');
INSERT INTO `bible_verses_stve` VALUES ('11164', '13', '28', '20', 'En David zeide tot zijn zoon Salomo: Wees sterk, en heb goeden moed, en doe het, vrees niet, en wees niet verslagen; want de HEERE God, mijn God, zal met u zijn; Hij zal u niet begeven, en Hij zal u niet verlaten, totdat gij al het werk tot den dienst van het huis des HEEREN zult volbracht hebben.');
INSERT INTO `bible_verses_stve` VALUES ('11165', '13', '28', '21', 'En zie, daar zijn de verdelingen der priesteren en der Levieten, tot allen dienst van het huis Gods; en bij u zijn tot alle werk allerlei vrijwilligen, met wijsheid tot allen dienst, ook de vorsten, en het ganse volk, bereid tot al uw bevelen.');
INSERT INTO `bible_verses_stve` VALUES ('11166', '13', '29', '1', 'Verder zeide de koning David tot de ganse gemeente: God heeft mijn zoon Salomo alleen verkoren, een jongeling en teder; dit werk daarentegen is groot, want het is geen paleis voor een mens, maar voor God, den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('11167', '13', '29', '2', 'Ik heb nu uit al mijn kracht bereid tot het huis mijns Gods, goud tot gouden, en zilver tot zilveren, en koper tot koperen, ijzer tot ijzeren, en hout tot houten werken; sardonixstenen en vervullende stenen, versierstenen en borduursel, en allerlei kostelijke stenen, en marmerstenen in menigte.');
INSERT INTO `bible_verses_stve` VALUES ('11168', '13', '29', '3', 'En daartoe, uit mijn welgevallen tot het huis mijns Gods, geef ik het bijzonder goud en zilver, dat ik heb, tot het huis mijns Gods daarenboven, behalve al wat ik ten huize des heiligdoms bereid heb;');
INSERT INTO `bible_verses_stve` VALUES ('11169', '13', '29', '4', 'Drie duizend talenten gouds, van het goud van Ofir, en zeven duizend talenten gelouterd zilver, om de wanden der huizen te overtrekken;');
INSERT INTO `bible_verses_stve` VALUES ('11170', '13', '29', '5', 'Goud tot de gouden, en zilver tot de zilveren vaten, en tot alle werk, door de hand der werkmeesteren te maken. En wie is er willig, heden zijn hand den HEERE te vullen?');
INSERT INTO `bible_verses_stve` VALUES ('11171', '13', '29', '6', 'Toen gaven vrijwillig de oversten der vaderen, en de oversten der stammen van Israel, en de oversten der duizenden en der honderden, en de oversten van het werk des konings;');
INSERT INTO `bible_verses_stve` VALUES ('11172', '13', '29', '7', 'En zij gaven, tot den dienst van het huis Gods, vijf duizend talenten gouds, en tien duizend drachmen, en tien duizend talenten zilvers, en achttien duizend talenten kopers, en honderd duizend talenten ijzers.');
INSERT INTO `bible_verses_stve` VALUES ('11173', '13', '29', '8', 'En bij wien stenen gevonden werden, die gaven zij in den schat van het huis des HEEREN, onder de hand van Jehiel, den Gersoniet.');
INSERT INTO `bible_verses_stve` VALUES ('11174', '13', '29', '9', 'En het volk was verblijd over hun vrijwillig geven; want zij gaven met een volkomen hart den HEERE vrijwillig; en de koning David verblijdde zich ook met grote blijdschap.');
INSERT INTO `bible_verses_stve` VALUES ('11175', '13', '29', '10', 'Daarom loofde David den HEERE voor de ogen der ganse gemeente; en David zeide: Geloofd zijt Gij, HEERE, God van onzen vader Israel, van eeuwigheid tot in eeuwigheid!');
INSERT INTO `bible_verses_stve` VALUES ('11176', '13', '29', '11', 'Uw, o HEERE, is de grootheid, en de macht, en de heerlijkheid, en de overwinning, en de majesteit; want alles, wat in den hemel en op aarde is, is Uw: Uw, o HEERE, is het Koninkrijk, en Gij hebt U verhoogd tot een Hoofd boven alles.');
INSERT INTO `bible_verses_stve` VALUES ('11177', '13', '29', '12', 'En rijkdom en eer zijn voor Uw aangezicht, en Gij heerst over alles; en in Uw hand is kracht en macht; ook staat het in Uw hand alles groot te maken en sterk te maken.');
INSERT INTO `bible_verses_stve` VALUES ('11178', '13', '29', '13', 'Nu dan, onze God, wij danken U, en loven den Naam Uwer heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('11179', '13', '29', '14', 'Want wie ben ik, en wat is mijn volk, dat wij de macht zouden verkregen hebben, om vrijwillig te geven als dit is? Want het is alles van U, en wij geven het U uit Uw hand.');
INSERT INTO `bible_verses_stve` VALUES ('11180', '13', '29', '15', 'Want wij zijn vreemdelingen en bijwoners voor Uw aangezicht, gelijk al onze vaders; onze dagen op aarde zijn als een schaduw, en er is geen verwachting.');
INSERT INTO `bible_verses_stve` VALUES ('11181', '13', '29', '16', 'HEERE, onze God, al deze menigte, die wij bereid hebben om U een huis te bouwen, den Naam Uwer heiligheid, dat is van Uw hand, en het is alles Uw.');
INSERT INTO `bible_verses_stve` VALUES ('11182', '13', '29', '17', 'En ik weet, mijn God, dat Gij het hart proeft, en dat Gij een welgevallen hebt aan oprechtigheden. Ik heb in oprechtigheid mijns harten al deze dingen vrijwillig gegeven, en ik heb nu met vreugde Uw volk, dat hier bevonden wordt, gezien, dat het zich jegens U vrijwillig gedragen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('11183', '13', '29', '18', 'O HEERE, Gij, God onzer vaderen, Abraham, Izak en Israel, bewaar dit in der eeuwigheid in den zin der gedachten van het hart Uws volks, en richt hun hart tot U.');
INSERT INTO `bible_verses_stve` VALUES ('11184', '13', '29', '19', 'En geef mijn zoon Salomo een volkomen hart, om te houden Uw geboden, Uw getuigenissen en Uw inzettingen; en om alles te doen, en om dit paleis te bouwen, hetwelk ik bereid heb.');
INSERT INTO `bible_verses_stve` VALUES ('11185', '13', '29', '20', 'Daarna zeide David tot de ganse gemeente: Looft nu den HEERE, uw God! Toen loofde de ganse gemeente den HEERE, den God hunner vaderen; en zij neigden het hoofd, en zij bogen zich neder voor den HEERE, en voor den koning.');
INSERT INTO `bible_verses_stve` VALUES ('11186', '13', '29', '21', 'En zij offerden den HEERE slachtofferen; ook offerden zij den HEERE brandofferen, des anderen morgens van dien dag, duizend varren, duizend rammen, duizend lammeren, met hun drankofferen; en slachtofferen in menigte, voor gans Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11187', '13', '29', '22', 'En zij aten en dronken deszelven daags voor het aangezicht des HEEREN met grote vreugde; en zij maakten Salomo, den zoon van David, ten andere male koning, en zij zalfden hem den HEERE tot voorganger, en Zadok tot priester.');
INSERT INTO `bible_verses_stve` VALUES ('11188', '13', '29', '23', 'Alzo zat Salomo op den troon des HEEREN, als koning in zijns vaders Davids plaats, en hij was voorspoedig; en gans Israel hoorde naar hem.');
INSERT INTO `bible_verses_stve` VALUES ('11189', '13', '29', '24', 'En al de vorsten, en helden, ja, ook al de zonen van den koning David, gaven de hand, dat zij onder den koning Salomo zijn zouden.');
INSERT INTO `bible_verses_stve` VALUES ('11190', '13', '29', '25', 'En de HEERE maakte Salomo groot ten hoogste voor de ogen van gans Israel; en Hij gaf aan hem een koninklijke majesteit, zodanige aan geen koning van Israel voor hem geweest is.');
INSERT INTO `bible_verses_stve` VALUES ('11191', '13', '29', '26', 'Zo heeft dan David, de zoon van Isai, geregeerd over gans Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11192', '13', '29', '27', 'De dagen nu, die hij geregeerd heeft over Israel, zijn veertig jaren; te Hebron regeerde hij zeven jaren, en te Jeruzalem regeerde hij drie en dertig.');
INSERT INTO `bible_verses_stve` VALUES ('11193', '13', '29', '28', 'En hij stierf in goeden ouderdom, zat van dagen, rijkdom en eer; en zijn zoon Salomo regeerde in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('11194', '13', '29', '29', 'De geschiedenissen nu van den koning David, de eerste en de laatste, ziet, die zijn geschreven in de geschiedenissen van Samuel, den ziener, en in de geschiedenissen van den profeet Nathan, en in de geschiedenissen van Gad, den ziener;');
INSERT INTO `bible_verses_stve` VALUES ('11195', '13', '29', '30', 'Met al zijn koninkrijk, en zijn macht, en de tijden, die over hem verlopen zijn, en over Israel, en over al de koninkrijken der landen.');
INSERT INTO `bible_verses_stve` VALUES ('11196', '14', '1', '1', 'En Salomo, de zoon van David, werd versterkt in zijn koninkrijk, want de HEERE, zijn God, was met hem, en maakte hem ten hoogste groot.');
INSERT INTO `bible_verses_stve` VALUES ('11197', '14', '1', '2', 'En Salomo sprak tot het ganse Israel, tot de oversten der duizenden en der honderden, en tot de richteren, en tot alle vorsten in gans Israel, de hoofden der vaderen;');
INSERT INTO `bible_verses_stve` VALUES ('11198', '14', '1', '3', 'En zij gingen henen, Salomo en de ganse gemeente met hem, naar de hoogte, die te Gibeon was; want daar was de tent der samenkomst Gods, die Mozes, de knecht des HEEREN, in de woestijn gemaakt had.');
INSERT INTO `bible_verses_stve` VALUES ('11199', '14', '1', '4', '(Maar de ark Gods had David van Kirjath-Jearim opgebracht, ter plaatse, die David voor haar bereid had; want hij had voor haar een tent te Jeruzalem gespannen.)');
INSERT INTO `bible_verses_stve` VALUES ('11200', '14', '1', '5', 'Ook was het koperen altaar, dat Bezaleel, de zoon van Uri, den zoon van Hur, gemaakt had, aldaar voor den tabernakel des HEEREN; Salomo nu en de gemeente bezochten hetzelve.');
INSERT INTO `bible_verses_stve` VALUES ('11201', '14', '1', '6', 'En Salomo offerde daar, voor het aangezicht des HEEREN, op het koperen altaar, dat aan de tent der samenkomst was; en hij offerde daarop duizend brandofferen.');
INSERT INTO `bible_verses_stve` VALUES ('11202', '14', '1', '7', 'In dienzelfden nacht verscheen God aan Salomo; en Hij zeide tot hem: Begeer, wat Ik u geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('11203', '14', '1', '8', 'En Salomo zeide tot God: Gij hebt aan mijn vader David grote weldadigheid gedaan; en Gij hebt mij koning gemaakt in zijn plaats;');
INSERT INTO `bible_verses_stve` VALUES ('11204', '14', '1', '9', 'Nu, HEERE God, laat Uw woord waar worden, gedaan aan mijn vader David; want Gij hebt mij koning gemaakt over een volk, menigvuldig als het stof der aarde;');
INSERT INTO `bible_verses_stve` VALUES ('11205', '14', '1', '10', 'Geef mij nu wijsheid en wetenschap, dat ik voor het aangezicht van dit volk uitga en inga; want wie zou dit Uw groot volk kunnen richten?');
INSERT INTO `bible_verses_stve` VALUES ('11206', '14', '1', '11', 'Toen zeide God tot Salomo: Daarom, dat dit in uw hart geweest is, en gij niet begeerd hebt rijkdom, goederen, noch eer, noch de ziel uwer haters, noch ook vele dagen begeerd hebt; maar wijsheid en wetenschap voor u begeerd hebt, opdat gij Mijn volk mocht richten, waarover Ik u koning gemaakt heb;');
INSERT INTO `bible_verses_stve` VALUES ('11207', '14', '1', '12', 'De wijsheid, en de wetenschap is u gegeven; daartoe zal Ik u rijkdom, en goederen, en eer geven, dergelijke geen koningen, die voor u geweest zijn, gehad hebben, en na u zal dergelijke niet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('11208', '14', '1', '13', 'Alzo kwam Salomo te Jeruzalem, van de hoogte, die te Gibeon is, van voor de tent der samenkomst; en hij regeerde over Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11209', '14', '1', '14', 'En Salomo vergaderde wagenen en ruiteren, zodat hij duizend en vierhonderd wagenen, en twaalf duizend ruiteren had; en hij legde ze in de wagensteden, en bij den koning te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11210', '14', '1', '15', 'En de koning maakte het zilver en het goud in Jeruzalem te zijn als stenen, en de cederen maakte hij te zijn als wilde vijgebomen, die in de laagten zijn, in menigte.');
INSERT INTO `bible_verses_stve` VALUES ('11211', '14', '1', '16', 'En het uitbrengen der paarden was hetgeen Salomo uit Egypte had; en aangaande het linnengaren, de kooplieden des konings namen het linnengaren voor den prijs.');
INSERT INTO `bible_verses_stve` VALUES ('11212', '14', '1', '17', 'En zij brachten op, en voerden een wagen uit van Egypte voor zeshonderd sikkelen zilvers, en een paard voor eenhonderd en vijftig; en alzo voerden zij die door hun hand uit, voor alle koningen der Hethieten, en voor de koningen van Syrie.');
INSERT INTO `bible_verses_stve` VALUES ('11213', '14', '2', '1', 'Salomo nu dacht voor den Naam des HEEREN een huis te bouwen, en een huis voor zijn koninkrijk.');
INSERT INTO `bible_verses_stve` VALUES ('11214', '14', '2', '2', 'En Salomo telde zeventig duizend lastdragende mannen, en tachtig duizend mannen, die houwen zouden in het gebergte; mitsgaders drie duizend en zeshonderd opzieners over dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('11215', '14', '2', '3', 'En Salomo zond tot Huram, den koning van Tyrus, zeggende: Gelijk als gij met mijn vader David gedaan hebt, en hebt hem cederen gezonden, om voor hem een huis te bouwen, om daarin te wonen, zo doe ook met mij.');
INSERT INTO `bible_verses_stve` VALUES ('11216', '14', '2', '4', 'Zie, ik zal een huis voor den Naam des HEEREN, mijns Gods, bouwen, om Hem te heiligen, om reukwerk der welriekende specerijen voor Zijn aangezicht aan te steken, en voor de toerichting des gedurigen broods, en voor de brandofferen des morgens en des avonds, op de sabbatten, en op de nieuwe maanden, en op de gezette hoogtijden des HEEREN, onzes Gods; hetwelk voor eeuwig is in Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11217', '14', '2', '5', 'En het huis, dat ik zal bouwen, zal groot zijn; want onze God is groter dan alle goden.');
INSERT INTO `bible_verses_stve` VALUES ('11218', '14', '2', '6', 'Doch wie zou de kracht hebben, om voor Hem een huis te bouwen, dewijl de hemelen, ja, de hemel der hemelen, Hem niet bevatten zouden? En wie ben ik, dat ik voor Hem een huis zou bouwen, ten ware om reukwerk voor Zijn aangezicht aan te steken?');
INSERT INTO `bible_verses_stve` VALUES ('11219', '14', '2', '7', 'Zo zend mij nu een wijzen man, om te werken in goud, en in zilver, en in koper, en in ijzer, en in purper, en karmozijn, en hemelsblauw, en die weet graveerselen te graveren, met de wijzen, die bij mij zijn in Juda en in Jeruzalem, die mijn vader David beschikt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('11220', '14', '2', '8', 'Zend mij ook cederen, dennen, en algummimhout uit Libanon; want ik weet, dat uw knechten het hout van Libanon weten te houwen; en zie, mijn knechten zullen met uw knechten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('11221', '14', '2', '9', 'En dat om mij hout in menigte te bereiden; want het huis, dat ik zal bouwen, zal groot en wonderlijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('11222', '14', '2', '10', 'En zie, ik zal uw knechten, den houwers, die het hout houwen, twintig duizend kor uitgeslagen tarwe, en twintig duizend kor gerst geven; daartoe twintig duizend bath wijn, en twintig duizend bath olie.');
INSERT INTO `bible_verses_stve` VALUES ('11223', '14', '2', '11', 'Huram nu, de koning van Tyrus, antwoordde door schrift, en zond tot Salomo: Daarom dat de HEERE Zijn volk lief heeft, heeft Hij u over hen tot koning gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('11224', '14', '2', '12', 'Verder zeide Huram: Geloofd zij de HEERE, de God Israels, Die den hemel en de aarde gemaakt heeft, dat Hij den koning David een wijzen zoon, kloek in voorzichtigheid en verstand, gegeven heeft, die een huis voor den HEERE, en een huis voor zijn koninkrijk bouwe!');
INSERT INTO `bible_verses_stve` VALUES ('11225', '14', '2', '13', 'Zo zend ik nu een wijzen man, kloek van verstand, Huram Abi;');
INSERT INTO `bible_verses_stve` VALUES ('11226', '14', '2', '14', 'Den zoon ener vrouw uit de dochteren van Dan, en wiens vader een man geweest is van Tyrus, die weet te werken in goud, en in zilver, in koper, in ijzer, in stenen, en in hout, in purper, in hemelsblauw, en in fijn linnen, en in karmozijn, en om alle graveersels te graveren, en om te bedenken allen vernuftigen vond, die hem zal voorgesteld worden, met uw wijzen, en de wijzen van mijn heer, uw vader David.');
INSERT INTO `bible_verses_stve` VALUES ('11227', '14', '2', '15', 'Zo zende nu mijn heer zijn knechten de tarwe en de gerst, de olie en den wijn, die hij gezegd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('11228', '14', '2', '16', 'En wij zullen hout houwen uit den Libanon, naar al uw nooddruft, en zullen het tot u met vlotten, over de zee, naar Jafo brengen; en gij zult het laten ophalen naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11229', '14', '2', '17', 'En Salomo telde al de vreemde mannen, die in het land van Israel waren, achtervolgens de telling, met dewelke zijn vader David die geteld had; en er werden gevonden honderd drie en vijftig duizend en zeshonderd.');
INSERT INTO `bible_verses_stve` VALUES ('11230', '14', '2', '18', 'En hij maakte uit dezelve zeventig duizend lastdragers, en tachtig duizend houwers in het gebergte, mitsgaders drie duizend en zeshonderd opzieners, om het volk te doen arbeiden.');
INSERT INTO `bible_verses_stve` VALUES ('11231', '14', '3', '1', 'En Salomo begon het huis des HEEREN te bouwen te Jeruzalem, op den berg Moria, die zijn vader David gewezen was, in de plaats, die David toebereid had, op den dorsvloer van Ornan, den Jebusiet.');
INSERT INTO `bible_verses_stve` VALUES ('11232', '14', '3', '2', 'Hij begon nu te bouwen in de tweede maand, op den tweeden dag, in het vierde jaar van zijn koninkrijk.');
INSERT INTO `bible_verses_stve` VALUES ('11233', '14', '3', '3', 'En deze zijn de grondleggingen van Salomo, om het huis Gods te bouwen: de lengte in ellen, naar de eerste mate, was zestig ellen, en de breedte twintig ellen.');
INSERT INTO `bible_verses_stve` VALUES ('11234', '14', '3', '4', 'En het voorhuis, hetwelk vooraan was, was in de lengte, naar de breedte van het huis, twintig ellen, en de hoogte honderd en twintig; hetwelk hij van binnen overtrok met louter goud.');
INSERT INTO `bible_verses_stve` VALUES ('11235', '14', '3', '5', 'Het grote huis nu overdekte hij met dennenhout; daarna overtoog hij dat met goed goud; en hij maakte daarop palmen en ketenwerk.');
INSERT INTO `bible_verses_stve` VALUES ('11236', '14', '3', '6', 'Hij overtoog ook het huis met kostelijke stenen tot versiering; het goud nu was goud van Parvaim.');
INSERT INTO `bible_verses_stve` VALUES ('11237', '14', '3', '7', 'Daartoe overdekte hij aan het huis de balken, de posten en de wanden daarvan, en de deuren daarvan met goud; en hij graveerde cherubs aan de wanden.');
INSERT INTO `bible_verses_stve` VALUES ('11238', '14', '3', '8', 'Verder maakte hij het huis van het heilige der heiligen, welks lengte, naar de breedte van het huis, was twintig ellen, en de breedte daarvan twintig ellen; en hij overtoog dat met goed goud, tot zeshonderd talenten.');
INSERT INTO `bible_verses_stve` VALUES ('11239', '14', '3', '9', 'En het gewicht der nagelen was tot vijftig sikkelen gouds; en hij overtoog de opperzalen met goud.');
INSERT INTO `bible_verses_stve` VALUES ('11240', '14', '3', '10', 'Ook maakte hij, in het huis van het heilige der heiligen, twee cherubim van uittrekkend werk, en hij overtoog die met goud.');
INSERT INTO `bible_verses_stve` VALUES ('11241', '14', '3', '11', 'Aangaande de vleugelen der cherubim, hun lengte was twintig ellen; des enen vleugel was van vijf ellen, rakende aan den wand van het huis, en de andere vleugel van vijf ellen, rakende aan de vleugel des anderen cherubs.');
INSERT INTO `bible_verses_stve` VALUES ('11242', '14', '3', '12', 'Insgelijks was de vleugel des anderen cherubs van vijf ellen, rakende aan den wand van het huis; en de andere vleugel was van vijf ellen, klevende aan den vleugel des anderen cherubs.');
INSERT INTO `bible_verses_stve` VALUES ('11243', '14', '3', '13', 'De vleugelen dezer cherubim spreidden zich uit twintig ellen; en zij stonden op hun voeten, en hun aangezichten waren huiswaarts.');
INSERT INTO `bible_verses_stve` VALUES ('11244', '14', '3', '14', 'Hij maakte ook den voorhang van hemelsblauw, en purper, en karmozijn, en fijn linnen; en hij maakte cherubs daarop.');
INSERT INTO `bible_verses_stve` VALUES ('11245', '14', '3', '15', 'Nog maakte hij voor het huis twee pilaren, van vijf en dertig ellen in lengte; en het kapiteel, dat op derzelver hoofd was, was van vijf ellen.');
INSERT INTO `bible_verses_stve` VALUES ('11246', '14', '3', '16', 'Ook maakte hij ketenen, als in de aanspraakplaats, en hij zette ze op de hoofden der pilaren; daartoe maakte hij honderd granaatappelen, en zette ze tussen de ketenen.');
INSERT INTO `bible_verses_stve` VALUES ('11247', '14', '3', '17', 'En hij richtte de pilaren op voor aan den tempel, een ter rechterhand, en een ter linkerhand; en hij noemde den naam van den rechter Jachin, en den naam van den linker Boaz.');
INSERT INTO `bible_verses_stve` VALUES ('11248', '14', '4', '1', 'Hij maakte ook een koperen altaar, van twintig ellen in zijn lengte, en twintig ellen in zijn breedte, en tien ellen in zijn hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('11249', '14', '4', '2', 'Daartoe maakte hij de gegoten zee; van tien ellen was zij, van haar enen rand tot haar anderen rand, rondom rond, en van vijf ellen in haar hoogte, en een meetsnoer van dertig ellen omving ze rondom.');
INSERT INTO `bible_verses_stve` VALUES ('11250', '14', '4', '3', 'Onder dezelve nu was de gelijkenis van runderen, rondom henen, die omsingelende, tien in een el, omringende de zee rondom; twee rijen dezer runderen waren in haar gieting gegoten.');
INSERT INTO `bible_verses_stve` VALUES ('11251', '14', '4', '4', 'Zij stond op twaalf runderen, drie ziende naar het noorden, en drie ziende naar het westen, en drie ziende naar het zuiden, en drie ziende naar het oosten; en de zee was boven op dezelve; en al hun achterdelen waren inwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('11252', '14', '4', '5', 'Haar dikte nu was een hand breed, en haar rand als het werk van den rand eens bekers of ener leliebloem, bevattende vele bathen; zij hield drie duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11253', '14', '4', '6', 'En hij maakte tien wasvaten, en stelde vijf ter rechter hand en vijf ter linkerhand, om daarin te wassen; wat ten brandoffer behoort, staken zij daarin; maar de zee was, opdat de priesters zich daarin zouden wassen.');
INSERT INTO `bible_verses_stve` VALUES ('11254', '14', '4', '7', 'Hij maakte ook tien gouden kandelaren, naar hun wijze, en hij stelde ze in den tempel, vijf aan de rechterhand, en vijf aan de linkerhand.');
INSERT INTO `bible_verses_stve` VALUES ('11255', '14', '4', '8', 'Ook maakte hij tien tafelen, en hij zette ze in den tempel, vijf aan de rechterhand, en vijf aan de linkerhand; en hij maakte honderd gouden sprengbekkens.');
INSERT INTO `bible_verses_stve` VALUES ('11256', '14', '4', '9', 'Verder maakte hij het voorhof der priesteren, en het grote voorhof, mitsgaders de deuren voor het voorhof, en overtoog hun deuren met koper.');
INSERT INTO `bible_verses_stve` VALUES ('11257', '14', '4', '10', 'De zee nu zette hij aan de rechterzijde, naar het oosten, tegenover het zuiden.');
INSERT INTO `bible_verses_stve` VALUES ('11258', '14', '4', '11', 'Daartoe maakte Huram de potten, en de schoffelen, en de sprengbekkens; alzo voleindde Huram het werk te maken, dat hij voor de koning Salomo aan het huis Gods maakte.');
INSERT INTO `bible_verses_stve` VALUES ('11259', '14', '4', '12', 'De twee pilaren, en de bollen, en de twee kapitelen, op het hoofd der pilaren; en de twee netten, om de twee bollen der kapitelen te bedekken, die op der pilaren hoofd waren;');
INSERT INTO `bible_verses_stve` VALUES ('11260', '14', '4', '13', 'En de vierhonderd granaatappelen tot de twee netten: twee rijen van granaatappelen tot elk net, om de twee bollen der kapitelen te bedekken, die boven op de pilaren waren.');
INSERT INTO `bible_verses_stve` VALUES ('11261', '14', '4', '14', 'Hij maakte ook de stellingen; en wasvaten maakte hij op de stellingen;');
INSERT INTO `bible_verses_stve` VALUES ('11262', '14', '4', '15', 'Een zee, en de twaalf runderen daaronder.');
INSERT INTO `bible_verses_stve` VALUES ('11263', '14', '4', '16', 'Insgelijks de potten, en de schoffelen, en de krauwelen, en al hun vaten maakte Huram Abiu voor de koning Salomo, voor het huis des HEEREN, van gepolijst koper.');
INSERT INTO `bible_verses_stve` VALUES ('11264', '14', '4', '17', 'In de vlakte van de Jordaan goot ze de koning, in dichte aarde, tussen Sukkoth, en tussen Zeredatha.');
INSERT INTO `bible_verses_stve` VALUES ('11265', '14', '4', '18', 'En Salomo maakte al deze vaten, in grote menigte; want het gewicht des kopers werd niet onderzocht.');
INSERT INTO `bible_verses_stve` VALUES ('11266', '14', '4', '19', 'Ook maakte Salomo alle vaten, die voor het huis Gods waren, en het gouden altaar, en de tafelen, waarop de toonbroden zijn;');
INSERT INTO `bible_verses_stve` VALUES ('11267', '14', '4', '20', 'En de kandelaren met hun lampen, van gesloten goud, om die naar de wijze aan te steken, voor de aanspraakplaats;');
INSERT INTO `bible_verses_stve` VALUES ('11268', '14', '4', '21', 'En de bloemen, en de lampen, en de snuiters, van goud; het was het volmaaktste goud;');
INSERT INTO `bible_verses_stve` VALUES ('11269', '14', '4', '22', 'Mitsgaders de gaffelen, en de sprengbekkens, en de rookschalen, en de wierookvaten, van gesloten goud; aangaande den ingang van het huis, zijn binnenste deuren, van het heilige der heiligen, en de deuren van het huis des tempels waren van goud.');
INSERT INTO `bible_verses_stve` VALUES ('11270', '14', '5', '1', 'Alzo werd al het werk volbracht, dat Salomo aan het huis des HEEREN maakte. Daarna bracht Salomo de geheiligde dingen van zijn vader David; en het zilver, en het goud, en al de vaten legde hij onder de schatten van het huis Gods.');
INSERT INTO `bible_verses_stve` VALUES ('11271', '14', '5', '2', 'Toen vergaderde Salomo de oudsten van Israel, en al de hoofden der stammen, de oversten der vaderen onder de kinderen Israels, te Jeruzalem, om de ark des verbonds des HEEREN op te brengen uit de stad Davids, dewelke is Sion.');
INSERT INTO `bible_verses_stve` VALUES ('11272', '14', '5', '3', 'En alle mannen van Israel verzamelden zich tot de koning op het feest, hetwelk was in de zevende maand.');
INSERT INTO `bible_verses_stve` VALUES ('11273', '14', '5', '4', 'En al de oudsten van Israel kwamen, en de Levieten namen de ark op.');
INSERT INTO `bible_verses_stve` VALUES ('11274', '14', '5', '5', 'En zij brachten de ark, en de tent der samenkomst opwaarts, mitsgaders al de heilige vaten, die in de tent waren; deze brachten de priesters en Levieten opwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('11275', '14', '5', '6', 'De koning Salomo nu, en de ganse vergadering van Israel, die bij hem vergaderd waren voor de ark, offerden schapen en runderen, die vanwege de menigte niet konden geteld noch gerekend worden.');
INSERT INTO `bible_verses_stve` VALUES ('11276', '14', '5', '7', 'Alzo brachten de priesters de ark des verbonds des HEEREN tot haar plaats, tot de aanspraakplaats van het huis, tot het heilige der heiligen, tot onder de vleugelen der cherubim.');
INSERT INTO `bible_verses_stve` VALUES ('11277', '14', '5', '8', 'Want de cherubim spreidden de beide vleugelen over de plaats der ark; en de cherubim overdekten de ark en haar handbomen van boven.');
INSERT INTO `bible_verses_stve` VALUES ('11278', '14', '5', '9', 'Daarna schoven zij de handbomen verder uit, dat de hoofden der handbomen gezien werden uit de ark, voor aan de aanspraakplaats, maar buiten niet gezien werden; en zij was daar tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('11279', '14', '5', '10', 'Er was niets in de ark, dan alleen de twee tafelen, die Mozes bij Horeb daarin gedaan had als de HEERE een verbond maakte met de kinderen Israels, toen zij uit Egypte uitgetogen waren.');
INSERT INTO `bible_verses_stve` VALUES ('11280', '14', '5', '11', 'En het geschiedde, als de priesters uit het heilige uitgingen; (want al de priesters, die gevonden werden, hadden zich geheiligd, zonder de verdelingen te houden;');
INSERT INTO `bible_verses_stve` VALUES ('11281', '14', '5', '12', 'En de Levieten, die zangers waren van hen allen, van Asaf, van Heman, van Jeduthun, en van hun zonen, en van hun broederen, in fijn linnen gekleed, met cimbalen, en met luiten, en harpen, stonden tegen het oosten des altaars, en met hen tot honderd en twintig priesteren toe, trompettende met trompetten.)');
INSERT INTO `bible_verses_stve` VALUES ('11282', '14', '5', '13', 'Het geschiedde dan, als zij eenpariglijk trompetten en zongen, om een eenparige stem te laten horen, prijzende en lovende den HEERE; en als zij de stem verhieven met trompetten, en met cimbalen, en andere muzikale instrumenten, en als zij den HEERE prezen, dat Hij goed is, dat Zijn weldadigheid is tot in eeuwigheid; dat het huis met een wolk vervuld werd, namelijk het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11283', '14', '5', '14', 'En de priesters konden, vanwege die wolk, niet staan, om te dienen; want de heerlijkheid des HEEREN had het huis Gods vervuld.');
INSERT INTO `bible_verses_stve` VALUES ('11284', '14', '6', '1', 'Toen zeide Salomo: De HEERE heeft gezegd, dat Hij in de donkerheid zou wonen.');
INSERT INTO `bible_verses_stve` VALUES ('11285', '14', '6', '2', 'En ik heb U een huis ter woonstede gebouwd, en een vaste plaats tot Uw eeuwige woning.');
INSERT INTO `bible_verses_stve` VALUES ('11286', '14', '6', '3', 'Daarna wendde de koning zijn aangezicht om, en zegende de ganse gemeente van Israel; en de ganse gemeente van Israel stond.');
INSERT INTO `bible_verses_stve` VALUES ('11287', '14', '6', '4', 'En hij zeide: Geloofd zij de HEERE, de God van Israel, Die met Zijn mond tot mijn vader David gesproken heeft, en heeft het met Zijn handen vervuld, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('11288', '14', '6', '5', 'Van dien dag af, dat Ik Mijn volk uit Egypteland uitgevoerd heb, heb Ik geen stad verkoren uit alle stammen van Israel, om een huis te bouwen, dat Mijn Naam daar zou wezen; en geen man verkoren om een voorganger te zijn over Mijn volk Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11289', '14', '6', '6', 'Maar Ik heb Jeruzalem verkoren, dat Mijn Naam daar zou wezen; en Ik heb David verkoren, dat hij over Mijn volk Israel wezen zou.');
INSERT INTO `bible_verses_stve` VALUES ('11290', '14', '6', '7', 'Het was ook in het hart van mijn vader David, een huis te bouwen den Naam des HEEREN, des Gods van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11291', '14', '6', '8', 'Maar de HEERE zeide tot mijn vader David: Dewijl dat in uw hart geweest is, Mijn Naam een huis te bouwen, gij hebt welgedaan, dat het in uw hart geweest is.');
INSERT INTO `bible_verses_stve` VALUES ('11292', '14', '6', '9', 'Evenwel, gij zult dat huis niet bouwen, maar uw zoon, die uit uw lenden voortkomen zal, die zal Mijn Naam dat huis bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('11293', '14', '6', '10', 'Zo heeft de HEERE Zijn woord bevestigd, dat Hij gesproken had; want ik ben opgestaan in de plaats van mijn vader David, en ik zit op den troon van Israel, gelijk als de HEERE gesproken heeft; en ik heb een huis gebouwd den Naam des HEEREN, des Gods van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11294', '14', '6', '11', 'En ik heb daar de ark gesteld, waarin het verbond des HEEREN is, hetwelk Hij maakte met de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('11295', '14', '6', '12', 'En hij stond voor het altaar des HEEREN, tegenover de ganse gemeente van Israel; en hij breidde zijn handen uit;');
INSERT INTO `bible_verses_stve` VALUES ('11296', '14', '6', '13', '(Want Salomo had een koperen gestoelte gemaakt, en had het gesteld in het midden des voorhofs; zijnde vijf ellen in zijn lengte en vijf ellen in zijn breedte, en drie ellen in zijn hoogte; en hij stond daarop, en knielde op zijn knieen voor de ganse gemeente van Israel, en breidde zijn handen uit naar den hemel.)');
INSERT INTO `bible_verses_stve` VALUES ('11297', '14', '6', '14', 'En hij zeide: HEERE, God van Israel, er is geen God gelijk Gij, in den hemel noch op de aarde, houdende het verbond en de weldadigheid aan Uw knechten, die voor Uw aangezicht met hun ganse hart wandelen;');
INSERT INTO `bible_verses_stve` VALUES ('11298', '14', '6', '15', 'Die Uw knecht, mijn vader David, gehouden hebt, wat Gij tot hem gesproken hadt; want met Uw mond hebt Gij gesproken, en met Uw hand vervuld, gelijk het te dezen dage is.');
INSERT INTO `bible_verses_stve` VALUES ('11299', '14', '6', '16', 'En nu, HEERE, God van Israel, houd Uw knecht, mijn vader David, wat Gij tot hem gesproken hebt, zeggende: Geen man zal u van voor Mijn aangezicht afgesneden worden, die zitte op den troon van Israel; alleenlijk zo uw zonen hun weg bewaren, om te wandelen in Mijn wet, gelijk als gij gewandeld hebt voor Mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('11300', '14', '6', '17', 'Nu dan, o HEERE, God van Israel! Laat Uw woord waar worden, hetwelk Gij gesproken hebt tot Uw knecht, tot David.');
INSERT INTO `bible_verses_stve` VALUES ('11301', '14', '6', '18', 'Maar waarlijk, zou God bij de mensen op de aarde wonen? Ziet de hemelen, ja, de hemel der hemelen, zouden U niet begrijpen, hoeveel te min dit huis, dat ik gebouwd heb?');
INSERT INTO `bible_verses_stve` VALUES ('11302', '14', '6', '19', 'Wend U dan nog tot het gebed Uws knechts, en tot zijn smeking, o HEERE, mijn God, om te horen naar het geroep en naar het gebed, dat Uw knecht voor Uw aangezicht bidt.');
INSERT INTO `bible_verses_stve` VALUES ('11303', '14', '6', '20', 'Dat Uw ogen open zijn, dag en nacht, over dit huis, over de plaats, van dewelke Gij gezegd hebt, Uw Naam daar te zullen zetten; om te horen naar het gebed, hetwelk Uw knecht bidden zal in deze plaats.');
INSERT INTO `bible_verses_stve` VALUES ('11304', '14', '6', '21', 'Hoor dan naar de smekingen van Uw knecht, en van Uw volk Israel, die in deze plaats zullen bidden; en hoor Gij uit de plaats Uwer woning, uit den hemel, ja, hoor, en vergeef.');
INSERT INTO `bible_verses_stve` VALUES ('11305', '14', '6', '22', 'Wanneer iemand tegen zijn naaste zal gezondigd hebben, en die hem een eed des vloeks opgelegd zal hebben, om zichzelven te vervloeken, en de eed des vloeks voor Uw altaar in dit huis komen zal;');
INSERT INTO `bible_verses_stve` VALUES ('11306', '14', '6', '23', 'Hoor Gij dan uit den hemel, en doe, en richt Uw knechten, vergeldende den goddeloze, gevende zijn weg op zijn hoofd, en rechtvaardigende den rechtvaardige, gevende hem naar zijn gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('11307', '14', '6', '24', 'Wanneer ook Uw volk Israel voor het aangezicht des vijands zal geslagen worden, omdat zij tegen U gezondigd zullen hebben, en zich bekeren, en Uw Naam belijden, en voor Uw aangezicht in dit huis bidden en smeken zullen,');
INSERT INTO `bible_verses_stve` VALUES ('11308', '14', '6', '25', 'Hoor Gij dan uit den hemel, en vergeef de zonden van Uw volk Israel, en breng hen weder in het land, dat Gij hun en hun vaderen gegeven hebt.');
INSERT INTO `bible_verses_stve` VALUES ('11309', '14', '6', '26', 'Als de hemel zal gesloten zijn, dat er geen regen is, omdat zij tegen U gezondigd zullen hebben; en zij in deze plaats bidden, en Uw Naam belijden, en van hun zonden zich bekeren zullen, als Gij hen geplaagd zult hebben;');
INSERT INTO `bible_verses_stve` VALUES ('11310', '14', '6', '27', 'Hoor Gij dan in den hemel, en vergeef de zonden Uwer knechten en van Uw volk Israel, als Gij hun zult geleerd hebben den goeden weg, in denwelken zij wandelen zullen; en geef regen op Uw land, dat Gij Uw volk tot een erfenis gegeven hebt.');
INSERT INTO `bible_verses_stve` VALUES ('11311', '14', '6', '28', 'Als er honger in het land wezen zal, als er pest wezen zal, als er brandkoren of honigdauw, sprinkhanen en kevers wezen zullen, als iemand van zijn vijanden in het land zijner poorten hem belegeren zal, of enige plage, of enige krankheid wezen zal;');
INSERT INTO `bible_verses_stve` VALUES ('11312', '14', '6', '29', 'Alle gebed, alle smeking, die van enig mens, of van al Uw volk Israel geschieden zal, als zij erkennen, een ieder zijn plage en zijn smarte, en een ieder zijn handen in dit huis uitbreiden zal;');
INSERT INTO `bible_verses_stve` VALUES ('11313', '14', '6', '30', 'Hoor Gij dan uit den hemel, de vaste plaats Uwer woning, en vergeef, en geef een iegelijk naar al zijn wegen, gelijk Gij zijn hart kent; want Gij alleen kent het hart van de kinderen der mensen.');
INSERT INTO `bible_verses_stve` VALUES ('11314', '14', '6', '31', 'Opdat zij U vrezen, om te wandelen in Uw wegen, al de dagen, die zij leven zullen op het land, dat Gij onzen vaderen gegeven hebt.');
INSERT INTO `bible_verses_stve` VALUES ('11315', '14', '6', '32', 'Zelfs ook aangaande den vreemde, die van Uw volk Israel niet zijn zal, maar uit verren lande, om Uws groten Naams, en Uwer sterke hand, en Uws uitgestrekten arms wil, komen zal; als zij komen, en bidden zullen in dit huis;');
INSERT INTO `bible_verses_stve` VALUES ('11316', '14', '6', '33', 'Hoor Gij dan uit den hemel, uit de vaste plaats Uwer woning, en doe naar alles, waarom die vreemde tot U roepen zal; opdat alle volken der aarde Uw Naam kennen, zo om U te vrezen, gelijk Uw volk Israel, als om te weten, dat Uw Naam genoemd wordt over dit huis, hetwelk ik gebouwd heb.');
INSERT INTO `bible_verses_stve` VALUES ('11317', '14', '6', '34', 'Wanneer Uw volk in den krijg tegen zijn vijanden uittrekken zal door den weg, dien Gij hen heenzenden zult, en zullen tot U bidden naar den weg dezer stad, die Gij verkoren hebt, en naar dit huis, hetwelk ik Uw Naam gebouwd heb;');
INSERT INTO `bible_verses_stve` VALUES ('11318', '14', '6', '35', 'Hoor dan uit den hemel hun gebed en hun smeking, en voer hun recht uit.');
INSERT INTO `bible_verses_stve` VALUES ('11319', '14', '6', '36', 'Wanneer zij gezondigd zullen hebben tegen U (want geen mens is er, die niet zondigt), en Gij tegen hen vertoornd zult zijn, en hen leveren zult voor het aangezicht des vijands, dat degenen, die hen gevangen hebben, hen gevankelijk wegvoeren in een land, dat verre of nabij is;');
INSERT INTO `bible_verses_stve` VALUES ('11320', '14', '6', '37', 'En zij in het land, waar zij gevankelijk weggevoerd zijn, weder aan hun hart brengen zullen, dat zij zich bekeren, en tot U smeken in het land hunner gevangenis, zeggende: Wij hebben gezondigd, verkeerdelijk gedaan, en goddelooslijk gehandeld;');
INSERT INTO `bible_verses_stve` VALUES ('11321', '14', '6', '38', 'En zij zich tot U bekeren, met hun ganse hart en met hun ganse ziel, in het land hunner gevangenis, waar zij hen gevankelijk weggevoerd hebben, en bidden zullen naar den weg huns lands, dat Gij hun vaderen gegeven hebt, en naar deze stad, die Gij verkoren hebt, en naar dit huis, dat ik Uw Naam gebouwd heb;');
INSERT INTO `bible_verses_stve` VALUES ('11322', '14', '6', '39', 'Hoor dan uit den hemel, uit de vaste plaats Uwer woning, hun gebed en hun smekingen, en voer hun recht uit, en vergeef Uw volk, wat zij tegen U gezondigd zullen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('11323', '14', '6', '40', 'Nu, mijn God, laat toch Uw ogen open en Uw oren opmerkende zijn tot het gebed dezer plaats.');
INSERT INTO `bible_verses_stve` VALUES ('11324', '14', '6', '41', 'En nu, HEERE God, maak U op tot Uw rust, Gij en de ark Uwer kracht; laat Uw priesters, HEERE God, met heil bekleed worden, en laat Uw gunstgenoten over het goede blijde zijn.');
INSERT INTO `bible_verses_stve` VALUES ('11325', '14', '6', '42', 'O HEERE God! wend het aangezicht Uws gezalfden niet af; gedenk der weldadigheden van David, Uw knecht.');
INSERT INTO `bible_verses_stve` VALUES ('11326', '14', '7', '1', 'Als nu Salomo voleind had te bidden, zo daalde het vuur van den hemel, en verteerde het brandoffer en de slachtofferen; en de heerlijkheid des HEEREN vervulde het huis.');
INSERT INTO `bible_verses_stve` VALUES ('11327', '14', '7', '2', 'En de priesters konden niet ingaan in het huis des HEEREN; want de heerlijkheid des HEEREN had het huis des HEEREN vervuld.');
INSERT INTO `bible_verses_stve` VALUES ('11328', '14', '7', '3', 'En als al de kinderen Israels dat vuur zagen afdalen, en de heerlijkheid des HEEREN over het huis, zo bukten zij met hun aangezichten ter aarde op den vloer, en aanbaden en loofden den HEERE, dat Hij goedig is, dat Zijn weldadigheid is tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('11329', '14', '7', '4', 'De koning nu en al het volk offerden slachtofferen voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11330', '14', '7', '5', 'En de koning Salomo offerde slachtofferen van runderen, twee en twintig duizend, en van schapen, honderd en twintig duizend. Alzo hebben de koning en het ganse volk het huis Gods ingewijd.');
INSERT INTO `bible_verses_stve` VALUES ('11331', '14', '7', '6', 'Ook stonden de priesters in hun wachten, en de Levieten met de muzikale instrumenten des HEEREN, die de koning David gemaakt had, om den HEERE te loven, dat Zijn weldadigheid is in eeuwigheid, als David door hun dienst Hem prees; en de priesters trompetten tegen hen over, en gans Israel stond.');
INSERT INTO `bible_verses_stve` VALUES ('11332', '14', '7', '7', 'En Salomo heiligde het middelste des voorhofs, hetwelk voor het huis des HEEREN was, dewijl hij daar de brandofferen en het vette der dankofferen bereid had; want het koperen altaar, dat Salomo gemaakt had, kon het brandoffer, en het spijsoffer, en het vette niet vatten.');
INSERT INTO `bible_verses_stve` VALUES ('11333', '14', '7', '8', 'Salomo hield ook ter zelfder tijd het feest zeven dagen, en gans Israel met hem, een zeer grote gemeente, van den ingang af van Hamath, tot de rivier van Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('11334', '14', '7', '9', 'En ten achtsten dage hielden zij een verbodsdag; want zij hielden de inwijding des altaars zeven dagen, en het feest zeven dagen.');
INSERT INTO `bible_verses_stve` VALUES ('11335', '14', '7', '10', 'Doch op den drie en twintigsten dag der zevende maand liet hij het volk gaan tot hun hutten, blijde en goedsmoeds over het goede, dat de HEERE aan David en Salomo, en Zijn volk Israel gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('11336', '14', '7', '11', 'Alzo volbracht Salomo het huis des HEEREN, en het huis des konings; en al wat in Salomo\'s hart gekomen was, om in het huis des HEEREN en in zijn huis te maken, richtte hij voorspoedig uit.');
INSERT INTO `bible_verses_stve` VALUES ('11337', '14', '7', '12', 'En de HEERE verscheen Salomo des nachts, en Hij zeide tot hem: Ik heb uw gebed verhoord, en heb Mij deze plaats verkoren tot een offerhuis.');
INSERT INTO `bible_verses_stve` VALUES ('11338', '14', '7', '13', 'Zo Ik den hemel toesluite, dat er geen regen zij, of zo Ik den sprinkhaan gebiede, het land te verteren, of zo Ik pest onder Mijn volk zende;');
INSERT INTO `bible_verses_stve` VALUES ('11339', '14', '7', '14', 'En Mijn volk, over dewelken Mijn Naam genoemd wordt, zich verootmoedigt en bidt, en zij Mijn aangezicht zoeken, en zich bekeren van hun boze wegen; zo zal Ik uit den hemel horen, en hun zonden vergeven, en hun land genezen.');
INSERT INTO `bible_verses_stve` VALUES ('11340', '14', '7', '15', 'Nu zullen Mijn ogen open zijn, en Mijn oren opmerkende op het gebed dezer plaats.');
INSERT INTO `bible_verses_stve` VALUES ('11341', '14', '7', '16', 'Want Ik heb nu dit huis verkoren en geheiligd, opdat Mijn Naam daar zij tot in eeuwigheid en Mijn ogen en Mijn hart zullen daar te allen dage zijn.');
INSERT INTO `bible_verses_stve` VALUES ('11342', '14', '7', '17', 'En u aangaande, zo gij voor Mijn aangezicht wandelen zult, gelijk als uw vader David gewandeld heeft, en doen naar alles, wat Ik u geboden heb, en Mijn inzettingen en Mijn rechten houden zult;');
INSERT INTO `bible_verses_stve` VALUES ('11343', '14', '7', '18', 'Zo zal Ik den troon uws koninkrijks bevestigen, gelijk als Ik een verbond met uw vader David gemaakt heb, zeggende: Geen man zal u afgesneden worden, die in Israel heerse.');
INSERT INTO `bible_verses_stve` VALUES ('11344', '14', '7', '19', 'Maar zo gijlieden u afkeren zult, en Mijn inzettingen en Mijn geboden, die Ik voor uw aangezicht gegeven heb, verlaten, en heengaan, en andere goden dienen, en u voor die nederbuigen zult;');
INSERT INTO `bible_verses_stve` VALUES ('11345', '14', '7', '20', 'Zo zal Ik hen uitrukken uit Mijn land, dat Ik hun gegeven heb, en dit huis, dat Ik Mijn Naam geheiligd heb, zal Ik van Mijn aangezicht wegwerpen, en zal het tot een spreekwoord en spotrede onder alle volken maken.');
INSERT INTO `bible_verses_stve` VALUES ('11346', '14', '7', '21', 'En dit huis, dat verheven zal geweest zijn, daarover zal zich een ieder, die voorbijgaat, ontzetten, dat hij zal zeggen: Waarom heeft de HEERE aan dit land en aan dit huis alzo gedaan?');
INSERT INTO `bible_verses_stve` VALUES ('11347', '14', '7', '22', 'En men zal zeggen: Omdat zij den HEERE, hunner vaderen God, verlaten hebben, Die hen uit Egypteland uitgevoerd had, en hebben zich aan andere goden gehouden, en zich voor dezelve nedergebogen, en hen gediend; daarom heeft Hij al dat kwaad over hen gebracht.');
INSERT INTO `bible_verses_stve` VALUES ('11348', '14', '8', '1', 'Het geschiedde nu ten einde van twintig jaren, in dewelke Salomo het huis des HEEREN en zijn huis gebouwd had,');
INSERT INTO `bible_verses_stve` VALUES ('11349', '14', '8', '2', 'Dat Salomo de steden, welke Huram hem gegeven had, bouwde, en de kinderen Israels aldaar deed wonen.');
INSERT INTO `bible_verses_stve` VALUES ('11350', '14', '8', '3', 'Daarna toog Salomo naar Hamath-Zoba, en hij overweldigde het.');
INSERT INTO `bible_verses_stve` VALUES ('11351', '14', '8', '4', 'Hij bouwde ook Thadmor in de woestijn, en al de schatsteden, die hij bouwde in Hamath.');
INSERT INTO `bible_verses_stve` VALUES ('11352', '14', '8', '5', 'Ook bouwde hij het hoge Beth-horon en het neder Beth-horon, vaste steden met muren, deuren en grendelen;');
INSERT INTO `bible_verses_stve` VALUES ('11353', '14', '8', '6', 'Mitsgaders Baalath, en al de schatsteden, die Salomo had, en alle wagensteden, en de steden der ruiteren, en wat de begeerte van Salomo begeerd had te bouwen, in Jeruzalem, en in den Libanon, en in het ganse land zijner heerschappij.');
INSERT INTO `bible_verses_stve` VALUES ('11354', '14', '8', '7', 'Aangaande al het volk, dat overgebleven was van de Hethieten, en de Amorieten, en de Ferezieten, en de Hevieten, en de Jebusieten, die niet uit Israel waren;');
INSERT INTO `bible_verses_stve` VALUES ('11355', '14', '8', '8', 'Uit hun kinderen, die na hen in het land overgebleven waren, welke de kinderen Israels niet verdaan hadden, die bracht Salomo op uitschot tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('11356', '14', '8', '9', 'Doch uit de kinderen Israels, die Salomo niet maakte tot slaven in zijn werk; (want zij waren krijgslieden, en oversten zijner hoofdlieden, en oversten zijner wagenen en zijner ruiteren);');
INSERT INTO `bible_verses_stve` VALUES ('11357', '14', '8', '10', 'Uit dezen dan waren oversten der bestelden, die de koning Salomo had, tweehonderd en vijftig, die over het volk heerschappij hadden.');
INSERT INTO `bible_verses_stve` VALUES ('11358', '14', '8', '11', 'Salomo nu deed de dochter van Farao opkomen uit de stad Davids, tot het huis, dat hij voor haar gebouwd had; want hij zeide: Mijn vrouw zal in het huis van David, den koning van Israel, niet wonen, omdat de plaatsen heilig zijn, tot dewelke de ark des HEEREN gekomen is.');
INSERT INTO `bible_verses_stve` VALUES ('11359', '14', '8', '12', 'Toen offerde Salomo den HEERE brandofferen op het altaar des HEEREN, hetwelk hij voor het voorhuis gebouwd had;');
INSERT INTO `bible_verses_stve` VALUES ('11360', '14', '8', '13', 'Zelfs naar den eis van elken dag, offerende, naar het gebod van Mozes, op de sabbatten, en op de nieuwe maanden, en op de gezette hoogtijden, drie malen in het jaar; op het feest van de ongezuurde broden, en op het feest der weken, en op het feest der loofhutten.');
INSERT INTO `bible_verses_stve` VALUES ('11361', '14', '8', '14', 'Hij stelde ook, naar de wijze zijns vaders Davids, de verdelingen der priesteren over hun dienst, en der Levieten over hun wachten, om God te prijzen, en voor de priesteren te dienen, naar den eis van elken dag; en de poortiers in hun verdelingen, aan elke poort; want alzo was het gebod van David, den man Gods.');
INSERT INTO `bible_verses_stve` VALUES ('11362', '14', '8', '15', 'En men week niet van des konings gebod aan de priesteren en de Levieten, aangaande alle zaken, en aangaande de schatten.');
INSERT INTO `bible_verses_stve` VALUES ('11363', '14', '8', '16', 'Alzo werd al het werk van Salomo bereid tot den dag der grondlegging van het huis des HEEREN, en tot het volbrengen van hetzelve, dat het huis des HEEREN volmaakt werd.');
INSERT INTO `bible_verses_stve` VALUES ('11364', '14', '8', '17', 'Toen toog Salomo naar Ezeon-Geber, en naar Eloth, aan den oever der zee, in het land Edom.');
INSERT INTO `bible_verses_stve` VALUES ('11365', '14', '8', '18', 'En Huram zond hem, door de hand zijner knechten, schepen, mitsgaders knechten, kenners van de zee; en zij gingen met Salomo\'s knechten naar Ofir, en zij haalden van daar vierhonderd en vijftig talenten gouds, dewelke zij brachten tot den koning Salomo.');
INSERT INTO `bible_verses_stve` VALUES ('11366', '14', '9', '1', 'En toen de koningin van Scheba het gerucht van Salomo hoorde, kwam zij, om Salomo met raadselen te verzoeken, te Jeruzalem, met een zeer zwaar heir, en kemelen, dragende specerijen en goud in menigte, en kostelijk gesteente; en zij kwam tot Salomo, en sprak met hem al wat in haar hart was.');
INSERT INTO `bible_verses_stve` VALUES ('11367', '14', '9', '2', 'En Salomo verklaarde haar al haar woorden; en geen ding was er verborgen voor Salomo, dat hij haar niet verklaarde.');
INSERT INTO `bible_verses_stve` VALUES ('11368', '14', '9', '3', 'Als nu de koningin van Scheba zag de wijsheid van Salomo, en het huis, dat hij gebouwd had,');
INSERT INTO `bible_verses_stve` VALUES ('11369', '14', '9', '4', 'En de spijze zijner tafel, en het zitten zijner knechten, en het staan zijner dienaren, en hun kledingen, en zijn schenkers, en hun kledingen, en zijn opgang, waardoor hij opging in het huis des HEEREN, zo was in haar geen geest meer.');
INSERT INTO `bible_verses_stve` VALUES ('11370', '14', '9', '5', 'En zij zeide tot den koning: Het is een waarachtig woord geweest, dat ik in mijn land gehoord heb, van uw zaken en van uw wijsheid.');
INSERT INTO `bible_verses_stve` VALUES ('11371', '14', '9', '6', 'En ik heb hun woorden niet geloofd, totdat ik gekomen ben, en mijn ogen dat gezien hebben; en zie, de helft van de grootheid uwer wijsheid is mij niet aangezegd; gij hebt overtroffen het gerucht, dat ik gehoord heb.');
INSERT INTO `bible_verses_stve` VALUES ('11372', '14', '9', '7', 'Welgelukzalig zijn uw mannen, en welgelukzalig deze uw knechten, die geduriglijk voor uw aangezicht staan, en uw wijsheid horen.');
INSERT INTO `bible_verses_stve` VALUES ('11373', '14', '9', '8', 'Geloofd zij de HEERE, uw God, Die behagen in u gehad heeft, om u op Zijn troon, den HEERE, uw God, tot een koning te zetten; overmits uw God Israel bemint, om hetzelve tot in eeuwigheid op te richten, zo heeft Hij u tot een koning over hen gesteld, om recht en gerechtigheid te doen.');
INSERT INTO `bible_verses_stve` VALUES ('11374', '14', '9', '9', 'En zij gaf de koning honderd en twintig talenten gouds, en specerijen in grote menigte, en kostelijk gesteente; en er was gelijk deze specerij, die de koningin van Scheba den koning Salomo gaf, geen geweest.');
INSERT INTO `bible_verses_stve` VALUES ('11375', '14', '9', '10', 'Verder ook Hurams knechten, en Salomo\'s knechten, die goud brachten uit Ofir, brachten algummimhout en edelgesteente.');
INSERT INTO `bible_verses_stve` VALUES ('11376', '14', '9', '11', 'En de koning maakte van dat algummimhout hoge gangen tot het huis des HEEREN en tot het huis des konings, mitsgaders harpen en luiten voor de zangers; desgelijks ook was te voren in het land van Juda niet geweest.');
INSERT INTO `bible_verses_stve` VALUES ('11377', '14', '9', '12', 'En de koning Salomo gaf de koningin van Scheba al haar behagen, wat zij begeerde, behalve hetgeen zij tot den koning gebracht had; zo keerde zij, en toog naar haar land, zij en haar knechten.');
INSERT INTO `bible_verses_stve` VALUES ('11378', '14', '9', '13', 'Het gewicht nu van het goud, dat voor Salomo op een jaar inkwam, was zeshonderd zes en zestig talenten gouds;');
INSERT INTO `bible_verses_stve` VALUES ('11379', '14', '9', '14', 'Behalve dat zij van de kramers en de kooplieden inbrachten; ook brachten alle koningen van Arabie, en de vorsten deszelven lands, goud en zilver aan Salomo.');
INSERT INTO `bible_verses_stve` VALUES ('11380', '14', '9', '15', 'Daartoe maakte de koning Salomo tweehonderd rondassen van geslagen goud; zeshonderd sikkelen van geslagen goud liet hij opwegen tot elke rondas.');
INSERT INTO `bible_verses_stve` VALUES ('11381', '14', '9', '16', 'Insgelijks driehonderd schilden van geslagen goud; driehonderd sikkelen gouds liet hij opwegen tot elk schild; en de koning legde ze in het huis des wouds van den Libanon.');
INSERT INTO `bible_verses_stve` VALUES ('11382', '14', '9', '17', 'Nog maakte de koning een groten elpenbenen troon, en hij overtoog denzelven met louter goud.');
INSERT INTO `bible_verses_stve` VALUES ('11383', '14', '9', '18', 'En de troon had zes trappen en een voetbank van goud, aan den troon vast zijnde, en leuningen aan beide zijden, tot de zitplaats toe; en twee leeuwen stonden bij de leuningen.');
INSERT INTO `bible_verses_stve` VALUES ('11384', '14', '9', '19', 'En twaalf leeuwen stonden daar aan beide zijden, op de zes trappen; desgelijks is in geen koninkrijk gemaakt geweest.');
INSERT INTO `bible_verses_stve` VALUES ('11385', '14', '9', '20', 'Ook waren alle drinkvaten van den koning Salomo van goud, en alle vaten van het huis des wouds van den Libanon waren van gesloten goud; het zilver was in de dagen van Salomo niet voor iets geacht.');
INSERT INTO `bible_verses_stve` VALUES ('11386', '14', '9', '21', 'Want des konings schepen voeren naar Tharsis, met de knechten van Huram; eens in drie jaren kwamen de schepen van Tharsis in, brengende goud, en zilver, elpenbeen, en apen, en pauwen.');
INSERT INTO `bible_verses_stve` VALUES ('11387', '14', '9', '22', 'Alzo werd de koning Salomo groter dan alle koningen der aarde in rijkdom en wijsheid.');
INSERT INTO `bible_verses_stve` VALUES ('11388', '14', '9', '23', 'En alle koningen der aarde zochten Salomo\'s aangezicht, om zijn wijsheid te horen, die God in zijn hart gegeven had.');
INSERT INTO `bible_verses_stve` VALUES ('11389', '14', '9', '24', 'En zij brachten een ieder zijn geschenk, zilveren vaten, en gouden vaten, en klederen, harnas, en specerijen, paarden, en muilezelen, van elk van jaar tot jaar.');
INSERT INTO `bible_verses_stve` VALUES ('11390', '14', '9', '25', 'Ook had Salomo vier duizend paardenstallen, en wagenen, en twaalf duizend ruiteren; en hij legde ze in de wagensteden, en bij den koning te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11391', '14', '9', '26', 'En hij heerste over alle koningen, van de rivier tot aan het land der Filistijnen, en tot aan de landpale van Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('11392', '14', '9', '27', 'Ook maakte de koning het zilver in Jeruzalem te zijn als stenen, en de cederen maakte hij te zijn als de wilde vijgebomen, die in de laagte zijn, in menigte.');
INSERT INTO `bible_verses_stve` VALUES ('11393', '14', '9', '28', 'En zij brachten voor Salomo paarden uit Egypte, en uit al die landen.');
INSERT INTO `bible_verses_stve` VALUES ('11394', '14', '9', '29', 'Het overige nu der geschiedenissen van Salomo, der eerste en der laatste, zijn die niet geschreven in de woorden van Nathan, den profeet, en in de profetie van Ahia, den Siloniet, en in de gezichten van Jedi, den ziener, aangaande Jerobeam, den zoon van Nebat?');
INSERT INTO `bible_verses_stve` VALUES ('11395', '14', '9', '30', 'En Salomo regeerde te Jeruzalem over gans Israel, veertig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('11396', '14', '9', '31', 'En Salomo ontsliep met zijn vaderen, en zij begroeven hem in de stad zijns vaders Davids; en zijn zoon Rehabeam werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('11397', '14', '10', '1', 'En Rehabeam toog naar Sichem; want het ganse Israel was te Sichem gekomen, om hem koning te maken.');
INSERT INTO `bible_verses_stve` VALUES ('11398', '14', '10', '2', 'Het geschiedde nu, als Jerobeam, de zoon van Nebat, dat hoorde (dezelve nu was in Egypte, alwaar hij van het aangezicht van den koning Salomo gevloden was), dat Jerobeam uit Egypte weerkeerde;');
INSERT INTO `bible_verses_stve` VALUES ('11399', '14', '10', '3', 'Want zij zonden henen, en lieten hem roepen; zo kwam Jerobeam met het ganse Israel, en zij spraken tot Rehabeam, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('11400', '14', '10', '4', 'Uw vader heeft ons juk hard gemaakt, nu dan, maak gij uws vaders harden dienst, en zijn zwaar juk, dat hij ons opgelegd heeft, lichter, en wij zullen u dienen.');
INSERT INTO `bible_verses_stve` VALUES ('11401', '14', '10', '5', 'En hij zeide tot hen: Komt over drie dagen weder tot mij. En het volk ging heen.');
INSERT INTO `bible_verses_stve` VALUES ('11402', '14', '10', '6', 'En de koning Rehabeam hield raad met de oudsten, die gestaan hadden voor het aangezicht van zijn vader Salomo, als hij leefde, zeggende: Hoe raadt gijlieden, dat men dit volk antwoorden zal?');
INSERT INTO `bible_verses_stve` VALUES ('11403', '14', '10', '7', 'En zij spraken tot hem, zeggende: Indien gij dit volk goedertieren en jegens hen goedwillig wezen zult, en tot hen goede woorden spreken, zo zullen zij te allen dage uw knechten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('11404', '14', '10', '8', 'Maar hij verliet den raad der oudsten, dien zij hem geraden hadden; en hij hield raad met de jongelingen, die met hem opgewassen waren, die voor zijn aangezicht stonden.');
INSERT INTO `bible_verses_stve` VALUES ('11405', '14', '10', '9', 'En hij zeide tot hen: Wat raadt gijlieden, dat wij dit volk antwoorden zullen, die tot mij gesproken hebben, zeggende: Maak het juk, dat uw vader ons opgelegd heeft, lichter?');
INSERT INTO `bible_verses_stve` VALUES ('11406', '14', '10', '10', 'En de jongelingen die met hem opgewassen waren, spraken tot hem, zeggende: Alzo zult gij zeggen tot dat volk, die tot u gesproken heeft, zeggende: Uw vader heeft ons juk zwaar gemaakt, maar maak gij het over ons lichter; alzo zult gij tot hen spreken: Mijn kleinste vinger zal dikker zijn dan mijns vaders lenden.');
INSERT INTO `bible_verses_stve` VALUES ('11407', '14', '10', '11', 'Indien nu mijn vader een zwaar juk op u heeft doen laden, zo zal ik boven uw juk nog daartoe doen; mijn vader heeft u met geselen gekastijd, maar ik zal u met schorpioenen kastijden.');
INSERT INTO `bible_verses_stve` VALUES ('11408', '14', '10', '12', 'Zo kwam Jerobeam en al het volk tot Rehabeam, op den derden dag, gelijk als de koning gesproken had, zeggende: Komt weder tot mij op den derden dag.');
INSERT INTO `bible_verses_stve` VALUES ('11409', '14', '10', '13', 'En de koning antwoordde hun hardelijk; want de koning Rehabeam verliet den raad der oudsten.');
INSERT INTO `bible_verses_stve` VALUES ('11410', '14', '10', '14', 'En hij sprak tot hen naar den raad der jongelingen, zeggende: Mijn vader heeft uw juk zwaar gemaakt, maar ik zal nog daarboven toedoen; mijn vader heeft u met geselen gekastijd, maar ik zal u met schorpioenen kastijden.');
INSERT INTO `bible_verses_stve` VALUES ('11411', '14', '10', '15', 'Alzo hoorde de koning naar het volk niet; want deze omwending was van God, opdat de HEERE Zijn woord bevestigde, hetwelk Hij door den dienst van Ahia, den Siloniet, gesproken had tot Jerobeam, den zoon van Nebat.');
INSERT INTO `bible_verses_stve` VALUES ('11412', '14', '10', '16', 'Toen het ganse volk Israel zag, dat de koning naar hen niet hoorde, zo antwoordde het volk den koning, zeggende: Wat deel hebben wij aan David? Ja, geen erve hebben wij aan den zoon van Isai; een ieder naar uw tenten, o Israel! Voorzie nu uw huis, o David! Zo ging het ganse Israel naar zijn tenten.');
INSERT INTO `bible_verses_stve` VALUES ('11413', '14', '10', '17', 'Doch aangaande de kinderen van Israel, die in de steden van Juda woonden, over die regeerde Rehabeam ook.');
INSERT INTO `bible_verses_stve` VALUES ('11414', '14', '10', '18', 'Toen zond de koning Rehabeam Hadoram, die over de schatting was; en de kinderen Israels stenigden hem met stenen, dat hij stierf; maar de koning Rehabeam verkloekte zich, om op een wagen te klimmen, dat hij naar Jeruzalem vluchtte.');
INSERT INTO `bible_verses_stve` VALUES ('11415', '14', '10', '19', 'Alzo vielen de Israelieten van het huis van David af, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('11416', '14', '11', '1', 'Toen nu Rehabeam te Jeruzalem gekomen was, vergaderde hij het huis van Juda en Benjamin, eenhonderd en tachtig duizend, uitgelezenen, geoefend ten oorlog, om tegen Israel te strijden, opdat hij het koninkrijk weder aan Rehabeam bracht.');
INSERT INTO `bible_verses_stve` VALUES ('11417', '14', '11', '2', 'Doch het woord des HEEREN geschiedde tot Semaja, den man Gods, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('11418', '14', '11', '3', 'Zeg tot Rehabeam, den zoon van Salomo, den koning van Juda, en tot het ganse Israel in Juda en Benjamin, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('11419', '14', '11', '4', 'Zo zegt de HEERE: Gij zult niet optrekken, noch strijden tegen uw broederen; een ieder kere weder tot zijn huis, want deze zaak is van Mij geschied. En zij hoorden de woorden des HEEREN, en zij keerden weder van tegen Jerobeam te trekken.');
INSERT INTO `bible_verses_stve` VALUES ('11420', '14', '11', '5', 'Rehabeam nu woonde te Jeruzalem; en hij bouwde steden tot vastigheden in Juda.');
INSERT INTO `bible_verses_stve` VALUES ('11421', '14', '11', '6', 'Hij bouwde nu Bethlehem, en Etham, en Thekoa,');
INSERT INTO `bible_verses_stve` VALUES ('11422', '14', '11', '7', 'En Beth-Zur, en Socho, en Adullam,');
INSERT INTO `bible_verses_stve` VALUES ('11423', '14', '11', '8', 'En Gath, en Maresa, en Zif,');
INSERT INTO `bible_verses_stve` VALUES ('11424', '14', '11', '9', 'En Adoraim, en Lachis, en Azeka,');
INSERT INTO `bible_verses_stve` VALUES ('11425', '14', '11', '10', 'En Zora, en Ajalon, en Hebron; dewelke in Juda en in Benjamin de vaste steden waren.');
INSERT INTO `bible_verses_stve` VALUES ('11426', '14', '11', '11', 'En hij sterkte deze vastigheden, en legde oversten daarin, en schatten van spijs, en olie, en wijn;');
INSERT INTO `bible_verses_stve` VALUES ('11427', '14', '11', '12', 'En in elke stad rondassen en spiesen, en sterkte ze gans zeer; zo was Juda, en Benjamin zijne.');
INSERT INTO `bible_verses_stve` VALUES ('11428', '14', '11', '13', 'Daartoe de priesteren en de Levieten, die in het ganse Israel waren, stelden zich bij hem uit al hun landpalen.');
INSERT INTO `bible_verses_stve` VALUES ('11429', '14', '11', '14', 'Want de Levieten verlieten hun voorsteden en hun bezitting, en kwamen in Juda en in Jeruzalem; want Jerobeam en zijn zonen hadden hen verstoten, van het priesterdom des HEEREN te mogen bedienen.');
INSERT INTO `bible_verses_stve` VALUES ('11430', '14', '11', '15', 'En hij had zich priesteren gesteld voor de hoogte, en voor de duivelen, en voor de kalveren, die hij gemaakt had.');
INSERT INTO `bible_verses_stve` VALUES ('11431', '14', '11', '16', 'Na die kwamen ook uit alle stammen van Israel te Jeruzalem, die hun hart begaven, om den HEERE, den God Israels, te zoeken, dat zij den HEERE, den God hunner vaderen, offerande deden.');
INSERT INTO `bible_verses_stve` VALUES ('11432', '14', '11', '17', 'Alzo sterkten zij het koninkrijk van Juda, en bekrachtigden Rehabeam, den zoon van Salomo, drie jaren; want drie jaren wandelden zij in den weg van David, en Salomo.');
INSERT INTO `bible_verses_stve` VALUES ('11433', '14', '11', '18', 'En Rehabeam nam zich, benevens Mahalath, de dochter van Jerimoth, den zoon van David, ter vrouwe Abihail, de dochter van Eliab, den zoon van Isai,');
INSERT INTO `bible_verses_stve` VALUES ('11434', '14', '11', '19', 'Dewelke hem zonen baarde, Jeus, en Semaria, en Zaham.');
INSERT INTO `bible_verses_stve` VALUES ('11435', '14', '11', '20', 'En na haar nam hij Maacha, de dochter van Absalom; deze baarde hem Abia, en Attai, en Ziza, en Selomith.');
INSERT INTO `bible_verses_stve` VALUES ('11436', '14', '11', '21', 'En Rehabeam had Maacha, Absaloms dochter, liever dan al zijn vrouwen en zijn bijwijven; want hij had achttien vrouwen genomen, en zestig bijwijven; en hij gewon acht en twintig zonen en zestig dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('11437', '14', '11', '22', 'En Rehabeam stelde Abia, den zoon van Maacha, tot een hoofd, om een overste te zijn onder zijn broederen; want het was om hem koning te maken.');
INSERT INTO `bible_verses_stve` VALUES ('11438', '14', '11', '23', 'En hij handelde verstandelijk, dat hij van al zijn zonen, door alle landen van Juda en Benjamin, in alle vaste steden verspreidde, denwelken hij spijze gaf in overvloed; en hij begeerde de veelheid van vrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('11439', '14', '12', '1', 'Het geschiedde nu, als Rehabeam het koninkrijk bevestigd had, en hij sterk geworden was, dat hij de wet des HEEREN verliet, en gans Israel met hem.');
INSERT INTO `bible_verses_stve` VALUES ('11440', '14', '12', '2', 'Daarom geschiedde het, in het vijfde jaar van den koning Rehabeam, dat Sisak, de koning van Egypte, tegen Jeruzalem optoog (want zij hadden overtreden tegen den HEERE),');
INSERT INTO `bible_verses_stve` VALUES ('11441', '14', '12', '3', 'Met duizend en tweehonderd wagenen, en met zestig duizend ruiteren; en des volks was geen getal, dat met hem kwam uit Egypte, Libiers, Suchieten en Moren;');
INSERT INTO `bible_verses_stve` VALUES ('11442', '14', '12', '4', 'En hij nam de vaste steden in, die Juda had, en hij kwam tot Jeruzalem toe.');
INSERT INTO `bible_verses_stve` VALUES ('11443', '14', '12', '5', 'Toen kwam Semaja, de profeet, tot Rehabeam en de oversten van Juda, die te Jeruzalem verzameld waren, uit oorzaak van Sisak, en hij zeide tot hen: Alzo zegt de HEERE: Gij hebt Mij verlaten, daarom heb Ik u ook verlaten in de hand van Sisak.');
INSERT INTO `bible_verses_stve` VALUES ('11444', '14', '12', '6', 'Toen verootmoedigden zich de oversten van Israel en de koning, en zij zeiden: De HEERE is rechtvaardig.');
INSERT INTO `bible_verses_stve` VALUES ('11445', '14', '12', '7', 'Als nu de HEERE zag, dat zij zich verootmoedigden, geschiedde het woord des HEEREN tot Semaja, zeggende: Zij hebben zich verootmoedigd, Ik zal hen niet verderven; maar Ik zal hun in kort ontkoming geven, dat Mijn grimmigheid over Jeruzalem door de hand van Sisak niet zal uitgegoten worden.');
INSERT INTO `bible_verses_stve` VALUES ('11446', '14', '12', '8', 'Doch zij zullen hem tot knechten zijn, opdat zij onderkennen Mijn dienst, en den dienst van de koninkrijken der landen.');
INSERT INTO `bible_verses_stve` VALUES ('11447', '14', '12', '9', 'Zo toog Sisak, de koning van Egypte, op tegen Jeruzalem; en hij nam de schatten van het huis des HEEREN en de schatten van het huis des konings weg; hij nam alles weg; hij nam ook al de gouden schilden weg, die Salomo gemaakt had.');
INSERT INTO `bible_verses_stve` VALUES ('11448', '14', '12', '10', 'En de koning Rehabeam maakte, in plaats van die, koperen schilden; en hij beval die onder de hand van de oversten der trawanten, die de deur van het huis des konings bewaarden.');
INSERT INTO `bible_verses_stve` VALUES ('11449', '14', '12', '11', 'En het geschiedde, zo wanneer de koning in het huis des HEEREN ging, dat de trawanten kwamen, en die droegen, en die wederbrachten in der trawanten wachtkamer.');
INSERT INTO `bible_verses_stve` VALUES ('11450', '14', '12', '12', 'En als hij zich verootmoedigde, keerde de toorn des HEEREN van hem af, opdat Hij hem niet ten uiterste toe verdierf; ook waren in Juda nog goede dingen.');
INSERT INTO `bible_verses_stve` VALUES ('11451', '14', '12', '13', 'Zo versterkte zich de koning Rehabeam in Jeruzalem, en regeerde; want Rehabeam was een en veertig jaren oud, als hij koning werd, en hij regeerde zeventien jaren in Jeruzalem, de stad, die de HEERE uit alle stammen van Israel verkoren had, om Zijn Naam daar te zetten; en de naam zijner moeder was Naama, een Ammonietische.');
INSERT INTO `bible_verses_stve` VALUES ('11452', '14', '12', '14', 'En hij deed dat kwaad was, dewijl hij zijn hart niet richtte, om den HEERE te zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('11453', '14', '12', '15', 'De geschiedenissen nu van Rehabeam, de eerste en de laatste, zijn die niet geschreven in de woorden van Semaja, den profeet, en Iddo, den ziener, verhalende de geslachtsregisteren; daartoe de krijgen van Rehabeam en Jerobeam in al hun dagen?');
INSERT INTO `bible_verses_stve` VALUES ('11454', '14', '12', '16', 'En Rehabeam ontsliep met zijn vaderen, en werd begraven in de stad Davids; en zijn zoon Abia werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('11455', '14', '13', '1', 'In het achttiende jaar van den koning Jerobeam, zo werd Abia koning over Juda.');
INSERT INTO `bible_verses_stve` VALUES ('11456', '14', '13', '2', 'Hij regeerde drie jaren te Jeruzalem; en de naam zijner moeder was Michaja, de dochter van Uriel, van Gibea; en er was krijg tussen Abia en tussen Jerobeam.');
INSERT INTO `bible_verses_stve` VALUES ('11457', '14', '13', '3', 'En Abia bond den strijd aan met een heir van strijdbare helden, vierhonderd duizend uitgelezen mannen; en Jerobeam stelde tegen hem de slagorde, met achthonderd duizend uitgelezen mannen, kloeke helden.');
INSERT INTO `bible_verses_stve` VALUES ('11458', '14', '13', '4', 'En Abia maakte zich op van boven den berg Zemaraim, dewelke is in het gebergte van Efraim; en hij zeide: Hoort mij toe, Jerobeam, en gans Israel!');
INSERT INTO `bible_verses_stve` VALUES ('11459', '14', '13', '5', 'Staat het u niet toe te weten, dat de HEERE, de God Israels, het koninkrijk over Israel aan David gegeven heeft, tot in eeuwigheid, hem en zijn zonen, met een zoutverbond?');
INSERT INTO `bible_verses_stve` VALUES ('11460', '14', '13', '6', 'Evenwel is Jerobeam, de zoon van Nebat, de knecht van Salomo, den zoon van David, opgestaan, en heeft gerebelleerd tegen zijn heer.');
INSERT INTO `bible_verses_stve` VALUES ('11461', '14', '13', '7', 'Daartoe hebben zich ijdele mannen, kinderen Belials, tot hem vergaderd, en hebben zich sterk gemaakt tegen Rehabeam, den zoon van Salomo, als Rehabeam jong was en teder van hart, dat hij zich tegen hen niet kon versterken.');
INSERT INTO `bible_verses_stve` VALUES ('11462', '14', '13', '8', 'En nu, gij denkt u te versterken tegen het koninkrijk des HEEREN, hetwelk in de hand is der zonen van David; gij zijt wel een grote menigte, maar gij hebt gouden kalveren bij u, die u Jerobeam tot goden gemaakt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('11463', '14', '13', '9', 'Hebt gij niet de priesteren des HEEREN, de zonen van Aaron, en de Levieten uitgedreven, en hebt u priesteren gemaakt, gelijk de volken der landen? Een iegelijk, die komt om zijn hand te vullen met een jong rund en zeven rammen, die wordt priester dergenen, die geen goden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('11464', '14', '13', '10', 'Maar ons aangaande, de HEERE is onze God, en wij hebben Hem niet verlaten; en de priesters, die den HEERE dienen, zijn de zonen van Aaron, en de Levieten zijn in het werk.');
INSERT INTO `bible_verses_stve` VALUES ('11465', '14', '13', '11', 'En zij steken aan voor den HEERE brandofferen, op elken morgen en op elken avond, ook reukwerk van welriekende specerijen, nevens de toerichting des broods op de reine tafel, en den gouden kandelaar en zijn lampen, om die op elken avond te doen branden; want wij nemen waar de wacht des HEEREN, onzes Gods; maar gij hebt Hem verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('11466', '14', '13', '12', 'Daarom ziet, God is met ons aan de spitse, en Zijn priesteren met de trompetten des geklanks, om tegen u alarmgeklank te maken; o kinderen Israels, strijdt niet tegen den HEERE, den God uwer vaderen, want gij zult geen voorspoed hebben.');
INSERT INTO `bible_verses_stve` VALUES ('11467', '14', '13', '13', 'Maar Jerobeam deed een achterlage omwenden, om van achter hen te komen; zo waren zij voor het aangezicht van Juda, en de achterlage was achter hen.');
INSERT INTO `bible_verses_stve` VALUES ('11468', '14', '13', '14', 'Toen nu Juda omzag, ziet, zo hadden zij den strijd voor en achter; en zij riepen tot den HEERE, en de priesters trompetten met de trompetten.');
INSERT INTO `bible_verses_stve` VALUES ('11469', '14', '13', '15', 'En de mannen van Juda maakten een alarmgeschrei; en het geschiedde, als de mannen van Juda een alarmgeschrei maakten, dat God Jerobeam en het ganse Israel sloeg voor Abia en Juda.');
INSERT INTO `bible_verses_stve` VALUES ('11470', '14', '13', '16', 'En de kinderen Israels vloden voor het aangezicht van Juda; en God gaf hen in hun hand.');
INSERT INTO `bible_verses_stve` VALUES ('11471', '14', '13', '17', 'Abia dan, en zijn volk, sloeg hen met een groten slag; want uit Israel vielen verslagen vijfhonderd duizend uitgelezen mannen.');
INSERT INTO `bible_verses_stve` VALUES ('11472', '14', '13', '18', 'Alzo werden de kinderen Israels vernederd te dier tijd; maar de kinderen van Juda werden machtig, dewijl zij op den HEERE, hunner vaderen God, gesteund hadden.');
INSERT INTO `bible_verses_stve` VALUES ('11473', '14', '13', '19', 'En Abia jaagde Jerobeam achterna, en nam van hem de steden, Beth-El met haar onderhorige plaatsen, en Jesana met haar onderhorige plaatsen, en Efron met haar onderhorige plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('11474', '14', '13', '20', 'En Jerobeam behield geen kracht meer in de dagen van Abia; maar de HEERE sloeg hem, dat hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('11475', '14', '13', '21', 'Zo versterkte zich Abia; en hij nam zich veertien vrouwen, en gewon twee en twintig zonen en zestien dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('11476', '14', '13', '22', 'Het overige nu der geschiedenissen van Abia, zo zijn wegen als zijn woorden, zijn beschreven in de historie van den profeet Iddo.');
INSERT INTO `bible_verses_stve` VALUES ('11477', '14', '14', '1', 'Zo ontsliep Abia met zijn vaderen, en zij begroeven hem in de stad Davids, en zijn zoon Asa werd koning in zijn plaats. In zijn dagen was het land tien jaren stil.');
INSERT INTO `bible_verses_stve` VALUES ('11478', '14', '14', '2', 'En Asa deed dat goed en dat recht was in de ogen des HEEREN, zijns Gods.');
INSERT INTO `bible_verses_stve` VALUES ('11479', '14', '14', '3', 'Want hij nam de altaren der vreemden, en de hoogten weg, en brak de opgerichte beelden, en hieuw de bossen af.');
INSERT INTO `bible_verses_stve` VALUES ('11480', '14', '14', '4', 'En hij zeide tot Juda, dat zij den HEERE, den God hunner vaderen, zoeken, en dat zij de wet en het gebod doen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('11481', '14', '14', '5', 'Hij nam ook weg uit alle steden van Juda de hoogten en de zonnebeelden; en het koninkrijk was voor hem stil.');
INSERT INTO `bible_verses_stve` VALUES ('11482', '14', '14', '6', 'Daartoe bouwde hij vaste steden in Juda; want het land was stil, en er was geen oorlog in die jaren tegen hem, dewijl de HEERE hem rust gaf.');
INSERT INTO `bible_verses_stve` VALUES ('11483', '14', '14', '7', 'Want hij zeide tot Juda: Laat ons deze steden bouwen, en muren daarom trekken, en torens, deuren en grendelen, terwijl het land nog is voor ons aangezicht; want wij hebben den HEERE, onzen God, gezocht, wij hebben Hem gezocht, en Hij heeft ons rondom henen rust gegeven. Zo bouwden zij en hadden voorspoed.');
INSERT INTO `bible_verses_stve` VALUES ('11484', '14', '14', '8', 'Asa nu had een heir van driehonderd duizend uit Juda, rondas en spies dragende, en tweehonderd en tachtig duizend uit Benjamin, het schild dragende en den boog spannende; al dezen waren kloeke helden.');
INSERT INTO `bible_verses_stve` VALUES ('11485', '14', '14', '9', 'En Zerah, de Moor, kwam tegen hen uit, met een heir van duizend maal duizend, en driehonderd wagenen; en hij kwam tot Maresa toe.');
INSERT INTO `bible_verses_stve` VALUES ('11486', '14', '14', '10', 'Toen toog Asa tegen hem uit; en zij stelden de slagorde in het dal Zefatha bij Maresa.');
INSERT INTO `bible_verses_stve` VALUES ('11487', '14', '14', '11', 'En Asa riep tot den HEERE, zijn God, en zeide: HEERE, het is niets bij U, te helpen hetzij den machtige, hetzij den krachteloze; help ons, o HEERE, onze God! Want wij steunen op U, en in Uw Naam zijn wij gekomen tegen deze menigte; o HEERE! Gij zijt onze God; laat den sterfelijken mens tegen U niets vermogen.');
INSERT INTO `bible_verses_stve` VALUES ('11488', '14', '14', '12', 'En de HEERE plaagde de Moren voor Asa en voor Juda; en de Moren vloden.');
INSERT INTO `bible_verses_stve` VALUES ('11489', '14', '14', '13', 'Asa nu en het volk, dat met hem was, jaagden hen na tot Gerar toe; en zo velen vielen er van de Moren, dat er voor hen geen hervatting was; want zij waren verbroken voor den HEERE en voor Zijn leger; en zij droegen zeer veel roofs daarvan.');
INSERT INTO `bible_verses_stve` VALUES ('11490', '14', '14', '14', 'En zij sloegen alle steden rondom Gerar; want de verschrikking des HEEREN was over hen; en zij beroofden al de steden, omdat veel roofs in dezelve was.');
INSERT INTO `bible_verses_stve` VALUES ('11491', '14', '14', '15', 'En zij sloegen ook de tenten van het vee, en voerden weg schapen in menigte, en kemelen; en kwamen weder te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11492', '14', '15', '1', 'Toen kwam de Geest Gods op Azaria, den zoon van Oded.');
INSERT INTO `bible_verses_stve` VALUES ('11493', '14', '15', '2', 'En hij ging uit, Asa tegen, en hij zeide tot hem: Hoort mij, Asa, en gans Juda, en Benjamin! De HEERE is met ulieden, terwijl gij met Hem zijt; en zo gij Hem zoekt, Hij zal van u gevonden worden; maar zo gij Hem verlaat, Hij zal u verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('11494', '14', '15', '3', 'Israel nu is vele dagen geweest zonder den waren God, en zonder een lerenden priester, en zonder de wet.');
INSERT INTO `bible_verses_stve` VALUES ('11495', '14', '15', '4', 'Maar als zij zich in hun nood bekeerden tot den HEERE, den God Israels, en Hem zochten, zo werd Hij van hen gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('11496', '14', '15', '5', 'En in die tijden was er geen vrede voor dengene, die uitging, en dengene, die inkwam; maar vele beroerten waren over al de inwoners van die landen;');
INSERT INTO `bible_verses_stve` VALUES ('11497', '14', '15', '6', 'Dat volk tegen volk, en stad tegen stad in stukken gestoten werden; want God had hen met allen angst verschrikt.');
INSERT INTO `bible_verses_stve` VALUES ('11498', '14', '15', '7', 'Daarom weest gij sterk, en laat uw handen niet verslappen; want er is loon naar uw werk.');
INSERT INTO `bible_verses_stve` VALUES ('11499', '14', '15', '8', 'Als nu Asa deze woorden hoorde, en de profetie van den profeet Oded, sterkte hij zich, en hij deed weg de verfoeiselen uit het ganse land van Juda en Benjamin, en uit de steden, die hij van het gebergte van Efraim genomen had, en vernieuwde het altaar des HEEREN, dat voor het voorhuis des HEEREN was.');
INSERT INTO `bible_verses_stve` VALUES ('11500', '14', '15', '9', 'En hij vergaderde het ganse Juda en Benjamin, en de vreemdelingen met hen uit Efraim, en Manasse, en uit Simeon; want uit Israel vielen zij tot hem in menigte, als zij zagen, dat de HEERE, zijn God, met hem was.');
INSERT INTO `bible_verses_stve` VALUES ('11501', '14', '15', '10', 'En zij vergaderden zich te Jeruzalem, in de derde maand, in het vijftiende jaar van het koninkrijk van Asa.');
INSERT INTO `bible_verses_stve` VALUES ('11502', '14', '15', '11', 'En zij offerden den HEERE ten zelfden dage van den roof, dien zij gebracht hadden, zevenhonderd runderen en zeven duizend schapen.');
INSERT INTO `bible_verses_stve` VALUES ('11503', '14', '15', '12', 'En zij traden in een verbond, dat zij den HEERE, den God hunner vaderen, zoeken zouden met hun ganse hart en met hun ganse ziel.');
INSERT INTO `bible_verses_stve` VALUES ('11504', '14', '15', '13', 'En al wie den HEERE, den God Israels, niet zou zoeken, zou gedood worden, van den kleine tot den grote, en van den man tot de vrouw toe.');
INSERT INTO `bible_verses_stve` VALUES ('11505', '14', '15', '14', 'En zij zwoeren den HEERE met luider stem en met gejuich, desgelijks met trompetten en met bazuinen.');
INSERT INTO `bible_verses_stve` VALUES ('11506', '14', '15', '15', 'En gans Juda was verblijd over dezen eed; want zij hadden met hun ganse hart gezworen, en met hun gansen wil Hem gezocht; en Hij werd van hen gevonden, en de HEERE gaf hun rust rondom henen.');
INSERT INTO `bible_verses_stve` VALUES ('11507', '14', '15', '16', 'Aangaande ook Maacha, de moeder van den koning Asa, hij zette haar af, dat zij geen koningin ware, omdat zij een afgrijselijken afgod in een bos gemaakt had; ook roeide Asa haar afgrijselijken afgod uit, en verbrijzelde en verbrandde hem aan de beek Kidron.');
INSERT INTO `bible_verses_stve` VALUES ('11508', '14', '15', '17', 'De hoogten werden wel niet weggenomen uit Israel, het hart van Asa nochtans was volkomen al zijn dagen.');
INSERT INTO `bible_verses_stve` VALUES ('11509', '14', '15', '18', 'En hij bracht in het huis Gods de geheiligde dingen zijns vaders, en zijn geheiligde dingen, zilver en goud, en vaten.');
INSERT INTO `bible_verses_stve` VALUES ('11510', '14', '15', '19', 'En er was geen oorlog tot in het vijf en dertigste jaar van het koninkrijk van Asa.');
INSERT INTO `bible_verses_stve` VALUES ('11511', '14', '16', '1', 'In het zes en dertigste jaar van het koninkrijk van Asa, toog Baesa, de koning van Israel, op tegen Juda, en bouwde Rama, opdat hij niemand toeliet uit te gaan en in te komen tot Asa, den koning van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('11512', '14', '16', '2', 'Toen bracht Asa het zilver en het goud voort, uit de schatten van het huis des HEEREN en van het huis des konings, en zond tot Benhadad, den koning van Syrie, die te Damaskus woonde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('11513', '14', '16', '3', 'Er is een verbond tussen mij en tussen u, en tussen mijn vader en tussen uw vader; zie, ik zend u zilver en goud, ga heen, maak uw verbond te niet met Baesa, den koning van Israel, dat hij van tegen mij aftrekke.');
INSERT INTO `bible_verses_stve` VALUES ('11514', '14', '16', '4', 'En Benhadad hoorde naar den koning Asa, en zond de oversten der heiren, die hij had, tegen de steden van Israel, en zij sloegen Ijon, en Dan, en Abel-Maim, en alle schatsteden van Nafthali.');
INSERT INTO `bible_verses_stve` VALUES ('11515', '14', '16', '5', 'En het geschiedde, als Baesa zulks hoorde, dat hij afliet van Rama te bouwen, en zijn werk staakte.');
INSERT INTO `bible_verses_stve` VALUES ('11516', '14', '16', '6', 'Toen nam de koning Asa gans Juda, en zij droegen weg de stenen van Rama, en het hout daarvan, waarmede Baesa gebouwd had; en hij bouwde daarmede Geba en Mizpa.');
INSERT INTO `bible_verses_stve` VALUES ('11517', '14', '16', '7', 'En in denzelfden tijd kwam de ziener Hanani tot Asa, den koning van Juda, en hij zeide tot hem: Omdat gij gesteund hebt op den koning van Syrie, en niet gesteund hebt op den HEERE, uw God, daarom is het heir des konings van Syrie uit uw hand ontkomen.');
INSERT INTO `bible_verses_stve` VALUES ('11518', '14', '16', '8', 'Waren niet de Moren en de Libiers een groot heir met zeer veel wagenen en ruiteren? Toen gij nochtans op den HEERE steundet, heeft Hij hen in uw hand gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('11519', '14', '16', '9', 'Want den HEERE aangaande, Zijn ogen doorlopen de ganse aarde, om Zich sterk te bewijzen aan degenen, welker hart volkomen is tot Hem; gij hebt hierin zottelijk gedaan; want van nu af zullen oorlogen tegen u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('11520', '14', '16', '10', 'Doch Asa werd toornig tegen den ziener, en leidde hem in het gevangenhuis; want hij was hierover tegen hem ontsteld; daartoe onderdrukte Asa enigen uit het volk ter zelfder tijd.');
INSERT INTO `bible_verses_stve` VALUES ('11521', '14', '16', '11', 'En ziet, de geschiedenissen van Asa, de eerste met de laatste, ziet, zij zijn beschreven in het boek der koningen van Juda en Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11522', '14', '16', '12', 'Asa nu werd, in het negen en dertigste jaar van zijn koninkrijk, krank aan zijn voeten; tot op het hoogste toe was zijn krankheid; daartoe ook zocht hij den HEERE niet in zijn krankheid, maar de medicijnmeesters.');
INSERT INTO `bible_verses_stve` VALUES ('11523', '14', '16', '13', 'Alzo ontsliep Asa met zijn vaderen; en hij stierf in het een en veertigste jaar zijner regering.');
INSERT INTO `bible_verses_stve` VALUES ('11524', '14', '16', '14', 'En zij begroeven hem in zijn graf, dat hij voor zich gegraven had in de stad Davids, en legden hem op het bed, hetwelk hij gevuld had met specerijen, en dat van verscheidene soorten, naar apothekerskunst toebereid; en zij brandden over hem een ganse grote branding.');
INSERT INTO `bible_verses_stve` VALUES ('11525', '14', '17', '1', 'En zijn zoon Josafat werd koning in zijn plaats, en hij sterkte zich tegen Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11526', '14', '17', '2', 'En hij legde krijgsvolk in alle vaste steden van Juda, en legde bezettingen in het land van Juda, en in de steden van Efraim, die zijn vader Asa ingenomen had.');
INSERT INTO `bible_verses_stve` VALUES ('11527', '14', '17', '3', 'En de HEERE was met Josafat; want hij wandelde in de vorige wegen zijns vaders Davids, en zocht de Baals niet.');
INSERT INTO `bible_verses_stve` VALUES ('11528', '14', '17', '4', 'Maar hij zocht den God zijns vaders, en wandelde in Zijn geboden, en niet naar het doen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11529', '14', '17', '5', 'En de HEERE bevestigde het koninkrijk in zijn hand, en gans Juda gaf Josafat geschenken; en hij had rijkdom en eer in menigte.');
INSERT INTO `bible_verses_stve` VALUES ('11530', '14', '17', '6', 'En zijn hart verhief zich in de wegen des HEEREN; en hij nam verder de hoogten en de bossen uit Juda weg.');
INSERT INTO `bible_verses_stve` VALUES ('11531', '14', '17', '7', 'In het derde jaar nu zijner regering zond hij tot zijn vorsten, tot Ben-chail, en tot Obadja, en tot Zecharja, en tot Nathaneel, en tot Michaja, opdat men zou leren in de steden van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('11532', '14', '17', '8', 'En met hen de Levieten, Semaja en Nethanja, en Zebadja, en Asael, en Semiramoth, en Jonathan, en Adonia, en Tobia, en Tob-Adonia de Levieten, en met hen de priesters Elisama en Joram.');
INSERT INTO `bible_verses_stve` VALUES ('11533', '14', '17', '9', 'En zij leerden in Juda, en het wetboek des HEEREN was bij hen; en zij gingen rondom in alle steden van Juda, en leerden onder het volk.');
INSERT INTO `bible_verses_stve` VALUES ('11534', '14', '17', '10', 'En een verschrikking des HEEREN werd over alle koninkrijken der landen, die rondom Juda waren, dat zij niet krijgden tegen Josafat.');
INSERT INTO `bible_verses_stve` VALUES ('11535', '14', '17', '11', 'En van de Filistijnen brachten zij Josafat geschenken met het opgelegde geld; ook brachten hem de Arabieren klein vee, zeven duizend en zevenhonderd rammen, en zeven duizend en zevenhonderd bokken.');
INSERT INTO `bible_verses_stve` VALUES ('11536', '14', '17', '12', 'Alzo nam Josafat toe, en werd ten hoogste groot; daartoe bouwde hij in Juda burchten en schatsteden.');
INSERT INTO `bible_verses_stve` VALUES ('11537', '14', '17', '13', 'En hij had veel werks in de steden van Juda, en krijgslieden, kloeke helden in Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11538', '14', '17', '14', 'Dit nu is hun telling, naar de huizen hunner vaderen. In Juda waren oversten der duizenden: Adna de overste, en met hem waren driehonderd duizend kloeke helden.');
INSERT INTO `bible_verses_stve` VALUES ('11539', '14', '17', '15', 'Naast hem nu was de overste Johanan; en met hem waren tweehonderd tachtig duizend;');
INSERT INTO `bible_verses_stve` VALUES ('11540', '14', '17', '16', 'En naast hem was Amasia, de zoon van Zichri, die zich vrijwillig den HEERE overgegeven had; en met hem waren tweehonderd duizend kloeke helden.');
INSERT INTO `bible_verses_stve` VALUES ('11541', '14', '17', '17', 'En uit Benjamin was Eljada, een kloek held; en met hem tweehonderd duizend, die met boog en schild gewapend waren.');
INSERT INTO `bible_verses_stve` VALUES ('11542', '14', '17', '18', 'En naast hem was Jozabad; en met hem waren honderd en tachtig duizend, ten krijge toegerust.');
INSERT INTO `bible_verses_stve` VALUES ('11543', '14', '17', '19', 'Dezen waren in den dienst des konings; behalve degenen, die de koning in de vaste steden door gans Juda gezet had.');
INSERT INTO `bible_verses_stve` VALUES ('11544', '14', '18', '1', 'Josafat nu had rijkdom en eer in overvloed; en hij verzwagerde zich aan Achab.');
INSERT INTO `bible_verses_stve` VALUES ('11545', '14', '18', '2', 'En ten einde van enige jaren toog hij af tot Achab naar Samaria; en Achab slachtte schapen en runderen voor hem in menigte, en voor het volk, dat met hem was; en hij porde hem aan, om op te trekken naar Ramoth in Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('11546', '14', '18', '3', 'Want Achab, de koning van Israel, zeide tot Josafat, den koning van Juda: Zult gij met mij gaan naar Ramoth in Gilead? En hij zeide tot hem: Zo zal ik zijn, gelijk gij zijt, en gelijk uw volk is, zal mijn volk zijn, en wij zullen met u zijn in dezen krijg.');
INSERT INTO `bible_verses_stve` VALUES ('11547', '14', '18', '4', 'Verder zeide Josafat tot den koning van Israel: Vraag toch als heden naar het woord des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11548', '14', '18', '5', 'Toen vergaderde de koning van Israel de profeten, vierhonderd mannen, en hij zeide tot hen: Zullen wij tegen Ramoth in Gilead ten strijde trekken, of zal ik het nalaten? En zij zeiden: Trek op, want God zal hen in de hand des konings geven.');
INSERT INTO `bible_verses_stve` VALUES ('11549', '14', '18', '6', 'Maar Josafat zeide: Is hier niet nog een profeet des HEEREN, dat wij van hem vragen mochten?');
INSERT INTO `bible_verses_stve` VALUES ('11550', '14', '18', '7', 'Toen zeide de koning van Israel tot Josafat: Er is nog een man, om door hem den HEERE te vragen; maar ik haat hem, want hij profeteert over mij niets goeds, maar altijd kwaad; deze is Micha, de zoon van Jimla. En Josafat zeide: de koning zegge niet alzo.');
INSERT INTO `bible_verses_stve` VALUES ('11551', '14', '18', '8', 'Toen riep de koning van Israel een kamerling, en hij zeide: Haal haastelijk Micha, den zoon van Jimla.');
INSERT INTO `bible_verses_stve` VALUES ('11552', '14', '18', '9', 'De koning van Israel nu en Josafat, de koning van Juda, zaten elk op zijn troon, bekleed met hun klederen, en zij zaten op het plein, aan de deur der poort van Samaria; en al de profeten profeteerden in hun tegenwoordigheid.');
INSERT INTO `bible_verses_stve` VALUES ('11553', '14', '18', '10', 'En Zedekia, de zoon van Kenaana, had zich ijzeren hoornen gemaakt, en hij zeide: Zo zegt de HEERE: Met deze zult gij de Syriers stoten, totdat gij hen gans verdaan zult hebben.');
INSERT INTO `bible_verses_stve` VALUES ('11554', '14', '18', '11', 'En al de profeten profeteerden alzo, zeggende: Trek op naar Ramoth in Gilead, en gij zult voorspoedig zijn, want de HEERE zal hen in de hand des konings geven.');
INSERT INTO `bible_verses_stve` VALUES ('11555', '14', '18', '12', 'De bode nu, die heengegaan was, om Micha te roepen, sprak tot hem, zeggende: Zie, de woorden der profeten zijn, uit een mond, goed tot den koning; dat nu toch uw woord zij, gelijk als van een uit hen, en spreek het goede.');
INSERT INTO `bible_verses_stve` VALUES ('11556', '14', '18', '13', 'Doch Micha zeide: Zo waarachtig als de HEERE leeft, hetgeen mijn God zeggen zal, dat zal ik spreken!');
INSERT INTO `bible_verses_stve` VALUES ('11557', '14', '18', '14', 'Als hij tot den koning gekomen was, zo zeide de koning tot hem: Micha, zullen wij naar Ramoth in Gilead ten strijde trekken, of zal ik het nalaten? En hij zeide: Trekt op, en gijlieden zult voorspoedig zijn, want zij zullen in uw hand gegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('11558', '14', '18', '15', 'En de koning zeide tot hem: Tot hoevele reizen zal ik u bezweren, opdat gij tot mij niet spreekt, dan de waarheid, in den Naam des HEEREN?');
INSERT INTO `bible_verses_stve` VALUES ('11559', '14', '18', '16', 'En hij zeide: Ik zag het ganse Israel verstrooid op de bergen, gelijk schapen, die geen herder hebben; en de HEERE zeide: Dezen hebben geen heer; een iegelijk kere weder naar zijn huis in vrede.');
INSERT INTO `bible_verses_stve` VALUES ('11560', '14', '18', '17', 'Toen zeide de koning van Israel tot Josafat: Heb ik tot u niet gezegd: Hij zal over mij niets goeds, maar kwaad profeteren?');
INSERT INTO `bible_verses_stve` VALUES ('11561', '14', '18', '18', 'Verder zeide hij: Daarom hoort het woord des HEEREN: Ik zag den HEERE, zittende op Zijn troon, en al het hemelse heir, staande aan Zijn rechter hand en Zijn linkerhand.');
INSERT INTO `bible_verses_stve` VALUES ('11562', '14', '18', '19', 'En de HEERE zeide: Wie zal Achab, den koning van Israel, overreden, dat hij optrekke, en valle te Ramoth in Gilead? Daarna zeide Hij: Deze zegt aldus, en die zegt alzo.');
INSERT INTO `bible_verses_stve` VALUES ('11563', '14', '18', '20', 'Toen kwam een geest voort, en stond voor het aangezicht des HEEREN, en zeide: Ik zal hem overreden. En de HEERE zeide tot hem: Waarmede?');
INSERT INTO `bible_verses_stve` VALUES ('11564', '14', '18', '21', 'En Hij zeide: Ik zal uitgaan, en een leugengeest zijn in den mond van al zijn profeten. En Hij zeide: Gij zult overreden, en zult ook vermogen; ga uit, en doe alzo.');
INSERT INTO `bible_verses_stve` VALUES ('11565', '14', '18', '22', 'Nu dan, zie, de HEERE heeft een leugengeest in den mond van deze uw profeten gegeven, en de HEERE heeft kwaad over u gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('11566', '14', '18', '23', 'Toen trad Zedekia, de zoon van Kenaana, toe, en sloeg Micha op het kinnebakken, en hij zeide: Door wat weg is de Geest des HEEREN van mij doorgegaan, om u aan te spreken?');
INSERT INTO `bible_verses_stve` VALUES ('11567', '14', '18', '24', 'En Micha zeide: Zie, gij zult het zien aan dienzelfden dag, als gij zult gaan van kamer in kamer, om u te versteken.');
INSERT INTO `bible_verses_stve` VALUES ('11568', '14', '18', '25', 'De koning van Israel nu zeide: Neemt Micha, en brengt hem weder tot Amon, den overste der stad, en tot Joas, den zoon des konings;');
INSERT INTO `bible_verses_stve` VALUES ('11569', '14', '18', '26', 'En gijlieden zult zeggen: Zo zegt de koning: Zet dezen in het gevangenhuis, en spijst hem met brood der bedruktheid, en met water der bedruktheid, totdat ik met vrede wederkom.');
INSERT INTO `bible_verses_stve` VALUES ('11570', '14', '18', '27', 'En Micha zeide: Indien gij enigszins met vrede wederkomt, zo heeft de HEERE door mij niet gesproken. Verder zeide hij: Hoort, gij volken altegaar!');
INSERT INTO `bible_verses_stve` VALUES ('11571', '14', '18', '28', 'Alzo toog de koning van Israel, en Josafat, de koning van Juda, op naar Ramoth in Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('11572', '14', '18', '29', 'En de koning van Israel zeide tot Josafat: Als ik mij versteld heb, zal ik in den strijd komen; maar gij, trek uw klederen aan. Alzo verstelde zich de koning van Israel, en zij kwamen in den strijd.');
INSERT INTO `bible_verses_stve` VALUES ('11573', '14', '18', '30', 'De koning nu van Syrie had geboden aan de oversten der wagens, die hij had, zeggende: Gijlieden zult niet strijden tegen kleinen noch groten, maar tegen den koning van Israel alleen.');
INSERT INTO `bible_verses_stve` VALUES ('11574', '14', '18', '31', 'Het geschiedde dan, als de oversten der wagenen Josafat zagen, dat zij zeiden: Die is de koning van Israel; en zij togen rondom hem, om te strijden; maar Josafat riep, en de HEERE hielp hem, en God wendde hen van hem af.');
INSERT INTO `bible_verses_stve` VALUES ('11575', '14', '18', '32', 'Want het geschiedde, als de oversten der wagenen zagen, dat het de koning van Israel niet was, dat zij van achter hem afkeerden.');
INSERT INTO `bible_verses_stve` VALUES ('11576', '14', '18', '33', 'Toen spande een man den boog in zijn eenvoudigheid, en schoot den koning van Israel tussen de gespen en tussen het pantsier. Toen zeide hij tot den voerman: Keer uw hand en voer mij uit het leger, want ik ben verwond.');
INSERT INTO `bible_verses_stve` VALUES ('11577', '14', '18', '34', 'En de strijd nam op dien dag toe, en de koning van Israel deed zich met den wagen staande houden tegenover de Syriers, tot den avond toe; en hij stierf ter tijd, als de zon onderging.');
INSERT INTO `bible_verses_stve` VALUES ('11578', '14', '19', '1', 'En Josafat, de koning van Juda, keerde met vrede weder naar zijn huis te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11579', '14', '19', '2', 'En Jehu, de zoon van Hanani, de ziener, ging uit, hem tegen, en zeide tot den koning Josafat: Zoudt gij den goddeloze helpen, en die den HEERE haten, liefhebben? Nu is daarom over u van het aangezicht des HEEREN grote toornigheid.');
INSERT INTO `bible_verses_stve` VALUES ('11580', '14', '19', '3', 'Evenwel goede dingen zijn bij u gevonden; want gij hebt de bossen uit het land weggedaan, en uw hart gericht om God te zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('11581', '14', '19', '4', 'Josafat nu woonde in Jeruzalem; en hij toog wederom uit door het volk, van Ber-seba af tot het gebergte van Efraim toe, en deed hen wederkeren tot den HEERE, hunner vaderen God.');
INSERT INTO `bible_verses_stve` VALUES ('11582', '14', '19', '5', 'En hij stelde richters in het land, in alle vaste steden van Juda, van stad tot stad.');
INSERT INTO `bible_verses_stve` VALUES ('11583', '14', '19', '6', 'En hij zeide tot de richters: Ziet wat gij doet, want gij houdt het gericht niet den mens, maar den HEERE; en Hij is bij u in de zaak van het gericht.');
INSERT INTO `bible_verses_stve` VALUES ('11584', '14', '19', '7', 'Nu dan, de verschrikking des HEEREN zij op ulieden; neemt waar, en doet het; want bij den HEERE, onzen God, is geen onrecht, noch aanneming van personen, noch ontvanging van geschenken.');
INSERT INTO `bible_verses_stve` VALUES ('11585', '14', '19', '8', 'Daartoe stelde Josafat ook te Jeruzalem enige van de Levieten, en van de priesteren, en van de hoofden der vaderen van Israel, over het gericht des HEEREN, en over rechtsgeschillen, als zij weder te Jeruzalem gekomen waren.');
INSERT INTO `bible_verses_stve` VALUES ('11586', '14', '19', '9', 'En hij gebood hun, zeggende: Doet alzo in de vreze des HEEREN, met getrouwheid en met een volkomen hart.');
INSERT INTO `bible_verses_stve` VALUES ('11587', '14', '19', '10', 'En in alle geschil, hetwelk van uw broederen, die in hun steden wonen, tot u zal komen, tussen bloed en bloed, tussen wet en gebod, en inzettingen en rechten, zo vermaant hen, dat zij niet schuldig worden aan den HEERE, en een grote toornigheid over u en over uw broederen zij; doet alzo, en gij zult niet schuldig worden.');
INSERT INTO `bible_verses_stve` VALUES ('11588', '14', '19', '11', 'En ziet, Amarja, den hoofdpriester, is over u in alle zaak des HEEREN; en Zebadja, de zoon van Ismael, de vorst van het huis van Juda, in alle zaak des konings; ook zijn de ambtlieden, de Levieten, voor uw aangezicht; weest sterk en doet het, en de HEERE zal met den goede zijn.');
INSERT INTO `bible_verses_stve` VALUES ('11589', '14', '20', '1', 'Het geschiedde nu na dezen, dat de kinderen Moabs, en de kinderen Ammons, en het hen anderen benevens de Ammonieten, kwamen tegen Josafat ten strijde.');
INSERT INTO `bible_verses_stve` VALUES ('11590', '14', '20', '2', 'Toen kwamen er, die Josafat boodschapten, zeggende: Daar komt een grote menigte tegen u van gene zijde der zee, uit Syrie, en zie, zij zijn te Hazezon-Thamar, hetwelk is Engedi.');
INSERT INTO `bible_verses_stve` VALUES ('11591', '14', '20', '3', 'Josafat nu vreesde, en stelde zijn aangezicht, om den HEERE te zoeken; en hij riep een vasten uit in gans Juda.');
INSERT INTO `bible_verses_stve` VALUES ('11592', '14', '20', '4', 'En Juda werd vergaderd, om van den HEERE hulp te zoeken; ook kwamen zij uit alle steden van Juda, om den HEERE te zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('11593', '14', '20', '5', 'En Josafat stond in de gemeente van Juda en Jeruzalem, in het huis des HEEREN, voor het nieuwe voorhof.');
INSERT INTO `bible_verses_stve` VALUES ('11594', '14', '20', '6', 'En hij zeide: O, HEERE, God onzer vaderen, zijt Gij niet de God in den hemel? Ja, Gij zijt de Heerser over alle koninkrijken der heidenen; en in Uw hand is kracht en sterkte, zodat niemand zich tegen U stellen kan.');
INSERT INTO `bible_verses_stve` VALUES ('11595', '14', '20', '7', 'Hebt Gij niet, onze God, de inwoners dezes lands van voor het aangezicht van Uw volk Israel verdreven, en dat aan het zaad van Abraham, Uw liefhebber, tot in eeuwigheid gegeven?');
INSERT INTO `bible_verses_stve` VALUES ('11596', '14', '20', '8', 'Zij nu hebben daarin gewoond, en zij hebben U daarin een heiligdom gebouwd voor Uw Naam, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('11597', '14', '20', '9', 'Indien over ons enig kwaad komt, het zwaard des oordeels, of pestilentie, of honger, wij zullen voor dit huis, en voor Uw aangezicht staan, dewijl Uw Naam in dit huis is; en wij zullen uit onze benauwdheid tot U roepen, en Gij zult verhoren en verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('11598', '14', '20', '10', 'En nu, zie de kinderen Ammons, en Moab, en die van het gebergte Seir, door dewelken Gij Israel niet toeliet te trekken, als zij uit Egypteland togen, maar zij weken van hen, en verdelgden hen niet;');
INSERT INTO `bible_verses_stve` VALUES ('11599', '14', '20', '11', 'Zie dan, zij vergelden het ons, komende om ons uit Uw erve, die Gij ons te erven gegeven hebt, te verdrijven.');
INSERT INTO `bible_verses_stve` VALUES ('11600', '14', '20', '12', 'O, onze God, zult Gij geen recht tegen hen oefenen? want in ons is geen kracht tegen deze grote menigte, die tegen ons komt, en wij weten niet, wat wij doen zullen; maar onze ogen zijn op U.');
INSERT INTO `bible_verses_stve` VALUES ('11601', '14', '20', '13', 'En gans Juda stond voor het aangezicht des HEEREN, ook hun kinderkens, hun vrouwen en hun zonen.');
INSERT INTO `bible_verses_stve` VALUES ('11602', '14', '20', '14', 'Toen kwam de Geest des HEEREN in het midden der gemeente, op Jahaziel, den zoon van Zecharja, den zoon van Benaja, den zoon van Jehiel, den zoon van Matthanja, den Leviet, uit de zonen van Asaf;');
INSERT INTO `bible_verses_stve` VALUES ('11603', '14', '20', '15', 'En hij zeide: Merkt op, geheel Juda, en gij, inwoners van Jeruzalem, en gij, koning Josafat! Alzo zegt de HEERE tot ulieden: Vreest gijlieden niet, en wordt niet ontzet vanwege deze grote menigte; want de strijd is niet uwe, maar Gods.');
INSERT INTO `bible_verses_stve` VALUES ('11604', '14', '20', '16', 'Trekt morgen tot hen af; ziet, zij komen op bij den opgang van Ziz; en gij zult hen vinden in het einde des dals, voor aan de woestijn van Jeruel.');
INSERT INTO `bible_verses_stve` VALUES ('11605', '14', '20', '17', 'Gij zult in dezen strijd niet te strijden hebben; stelt uzelven, staat en ziet het heil des HEEREN met u, o Juda en Jeruzalem! Vreest niet, en ontzet u niet, gaat morgen uit, hun tegen, want de HEERE zal met u wezen.');
INSERT INTO `bible_verses_stve` VALUES ('11606', '14', '20', '18', 'Toen neigde zich Josafat met het aangezicht ter aarde; en gans Juda en de inwoners van Jeruzalem vielen neder voor het aangezicht des HEEREN, aanbiddende den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('11607', '14', '20', '19', 'En de Levieten uit de kinderen der Kahathieten, en uit de kinderen der Korahieten, stonden op, om den HEERE, den God Israels, met luider stem ten hoogste te prijzen.');
INSERT INTO `bible_verses_stve` VALUES ('11608', '14', '20', '20', 'En zij maakten zich des morgens vroeg op, en togen uit naar de woestijn van Thekoa; en als zij uittogen, stond Josafat en zeide: Hoort mij, o Juda, en gij, inwoners van Jeruzalem! Gelooft in den HEERE, uw God, zo zult gij bevestigd worden; gelooft aan Zijn profeten, en gij zult voorspoedig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('11609', '14', '20', '21', 'Hij nu beraadslaagde zich met het volk, en hij stelde den HEERE zangers, die de heilige Majesteit prijzen zouden, voor de toegerusten uitgaande en zeggende: Looft den HEERE, want Zijn goedertierenheid is tot in eeuwigheid!');
INSERT INTO `bible_verses_stve` VALUES ('11610', '14', '20', '22', 'Ter tijd nu, als aanhieven met een vreugdegeroep en lofzang, stelde de HEERE achterlagen tegen de kinderen Ammons, Moab, en die van het gebergte Seir, die tegen Juda gekomen waren; en zij werden geslagen.');
INSERT INTO `bible_verses_stve` VALUES ('11611', '14', '20', '23', 'Want de kinderen Ammons en Moab stonden op tegen de inwoners van het gebergte Seir, om te verbannen en te verdelgen; en als zij met de inwoners van Seir een einde gemaakt hadden, hielpen zij de een den ander ten verderve.');
INSERT INTO `bible_verses_stve` VALUES ('11612', '14', '20', '24', 'Als nu Juda tot den wachttoren in de woestijn gekomen was, wendden zij zich naar de menigte; en ziet, het waren dode lichamen, liggende op de aarde, en niemand was ontkomen.');
INSERT INTO `bible_verses_stve` VALUES ('11613', '14', '20', '25', 'Josafat nu en zijn volk kwamen, om hun buit te roven, en zij vonden bij hen in menigte, zowel have en dode lichamen, als kostelijk gereedschap, en namen voor zich weg, totdat zij niet meer dragen konden; en zij roofden den buit drie dagen, want dies was veel.');
INSERT INTO `bible_verses_stve` VALUES ('11614', '14', '20', '26', 'En op den vierden dag vergaderden zij zich in het dal van Beracha, want daar loofden zij den HEERE; daarom noemden zij den naam dierzelver plaats het dal van Beracha, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('11615', '14', '20', '27', 'Daarna keerden alle mannen van Juda en Jeruzalem weder, en Josafat in de voorspitse van hen, om wederom met blijdschap tot Jeruzalem te komen; want de HEERE had hen verblijd over hun vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('11616', '14', '20', '28', 'En zij kwamen te Jeruzalem, met luiten, en met harpen, en met trompetten, tot het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11617', '14', '20', '29', 'En er werd een verschrikking Gods over alle koninkrijken dier landen, als zij hoorden, dat de HEERE tegen de vijanden van Israel gestreden had.');
INSERT INTO `bible_verses_stve` VALUES ('11618', '14', '20', '30', 'Alzo was het koninkrijk van Josafat stil; en zijn God gaf hem rust rondom henen.');
INSERT INTO `bible_verses_stve` VALUES ('11619', '14', '20', '31', 'Zo regeerde Josafat over Juda; hij was vijf en dertig jaren oud, als hij koning werd, en hij regeerde vijf en twintig jaren te Jeruzalem; en de naam zijner moeder was Azuba, een dochter van Silhi.');
INSERT INTO `bible_verses_stve` VALUES ('11620', '14', '20', '32', 'En hij wandelde in den weg van zijn vader Asa, en hij week daarvan niet af, doende dat recht was in de ogen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11621', '14', '20', '33', 'Evenwel werden de hoogten niet weggenomen; want het volk had nog zijn hart niet geschikt tot den God zijner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('11622', '14', '20', '34', 'Het overige nu der geschiedenissen van Josafat, de eerste en de laatste, ziet, die zijn geschreven in de geschiedenissen van Jehu, den zoon van Hanani, die men hem optekenen deed in het boek der koningen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11623', '14', '20', '35', 'Doch na dezen vergezelschapte zich Josafat, de koning van Juda, met Ahazia, den koning van Israel; die handelde goddelooslijk in zijn doen.');
INSERT INTO `bible_verses_stve` VALUES ('11624', '14', '20', '36', 'En hij vergezelschapte zich met hem, om schepen te maken, om naar Tharsis te gaan; en zij maakten de schepen te Ezeon-Geber.');
INSERT INTO `bible_verses_stve` VALUES ('11625', '14', '20', '37', 'Maar Eliezer, de zoon van Dodava, van Maresa, profeteerde tegen Josafat, zeggende: Omdat gij u met Ahazia vergezelschapt hebt, heeft de HEERE uw werken verscheurd. Alzo werden de schepen verbroken, dat zij niet konden naar Tharsis gaan.');
INSERT INTO `bible_verses_stve` VALUES ('11626', '14', '21', '1', 'Daarna ontsliep Josafat met zijn vaderen, en werd begraven bij zijn vaderen in de stad Davids; en zijn zoon Joram werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('11627', '14', '21', '2', 'En hij had broederen, Josafats zonen, Azarja, en Jehiel, en Zecharja, en Azarjahu, en Michael, en Sefatja; deze allen waren zonen van Josafat, den koning van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11628', '14', '21', '3', 'En hun vader had hun vele gaven gegeven van zilver, en van goud, en van kostelijkheden, met vaste steden in Juda; maar het koninkrijk gaf hij Joram, omdat hij de eerstgeborene was.');
INSERT INTO `bible_verses_stve` VALUES ('11629', '14', '21', '4', 'Als Joram tot het koninkrijk zijns vaders opgekomen was, en zich versterkt had, zo doodde hij al zijn broederen met het zwaard, mitsgaders ook enige van de vorsten van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11630', '14', '21', '5', 'Twee en dertig jaar was Joram oud, toen hij koning werd, en hij regeerde acht jaren te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11631', '14', '21', '6', 'En hij wandelde in de weg der koningen van Israel, gelijk als het huis van Achab deed; want hij had de dochter van Achab tot een vrouw; en hij deed dat kwaad was in de ogen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11632', '14', '21', '7', 'Doch de HEERE wilde het huis Davids niet verderven, om des verbonds wil, dat Hij met David gemaakt had; en gelijk als Hij gezegd had, hem en zijn zonen te allen dage een lamp te zullen geven.');
INSERT INTO `bible_verses_stve` VALUES ('11633', '14', '21', '8', 'In zijn dagen vielen de Edomieten af van onder het gebied van Juda, en zij maakten over zich een koning.');
INSERT INTO `bible_verses_stve` VALUES ('11634', '14', '21', '9', 'Daarom toog Joram voort met zijn oversten, en al de wagenen met hem; en hij maakte zich des nachts op, en sloeg de Edomieten, die rondom hem waren, en de oversten der wagenen.');
INSERT INTO `bible_verses_stve` VALUES ('11635', '14', '21', '10', 'Evenwel vielen de Edomieten af van onder het gebied van Juda, tot op dezen dag; toen ter zelfder tijd viel Libna af, van onder zijn gebied, want hij had den HEERE, den God zijner vaderen, verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('11636', '14', '21', '11', 'Ook maakte hij hoogten op de bergen van Juda; en hij deed de inwoners van Jeruzalem hoereren, ja, hij dreef Juda daartoe.');
INSERT INTO `bible_verses_stve` VALUES ('11637', '14', '21', '12', 'Zo kwam een schrift tot hem van den profeet Elia, zeggende: Alzo zegt de HEERE, de God van uw vader David: Omdat gij in de wegen van uw vader Josafat, en in de wegen van Asa, den koning van Juda, niet gewandeld hebt;');
INSERT INTO `bible_verses_stve` VALUES ('11638', '14', '21', '13', 'Maar hebt gewandeld in den weg der koningen van Israel, en hebt Juda en de inwoners van Jeruzalem doen hoereren, achtervolgens het hoereren van het huis van Achab; en ook uw broederen, van uws vaders huis, gedood hebt, die beter waren dan gij;');
INSERT INTO `bible_verses_stve` VALUES ('11639', '14', '21', '14', 'Zie, de HEERE zal u plagen met een grote plage aan uw volk, en aan uw kinderen, en aan uw vrouwen, en aan al uw have.');
INSERT INTO `bible_verses_stve` VALUES ('11640', '14', '21', '15', 'Gij zult ook in grote krankheden zijn, door de krankheid uwer ingewanden, totdat uw ingewanden uitgaan vanwege de krankheid, jaar op jaar.');
INSERT INTO `bible_verses_stve` VALUES ('11641', '14', '21', '16', 'Zo verwekte de HEERE tegen Joram den geest der Filistijnen en der Arabieren, die aan de zijde der Moren zijn.');
INSERT INTO `bible_verses_stve` VALUES ('11642', '14', '21', '17', 'Die togen op in Juda, en braken daarin, en voerden alle have weg, die in het huis des konings gevonden werd, zelfs ook zijn kinderen, en zijn vrouwen; zodat hem geen zoon overgelaten werd, dan Joahaz, de kleinste zijner zonen.');
INSERT INTO `bible_verses_stve` VALUES ('11643', '14', '21', '18', 'En na dit alles plaagde hem de HEERE in zijn ingewand met een krankheid, daar geen genezen aan was.');
INSERT INTO `bible_verses_stve` VALUES ('11644', '14', '21', '19', 'Dit geschiedde van jaar tot jaar, zodat, wanneer de tijd van het einde der twee jaren uitging, zijn ingewanden met de krankheid uitgingen, dat hij stierf van boze krankheden; en zijn volk maakte hem gene branding, als de branding zijner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('11645', '14', '21', '20', 'Hij was twee en dertig jaren oud, als hij koning werd, en regeerde acht jaren te Jeruzalem; en hij ging henen zonder begeerd te zijn; en zij begroeven hem in de stad Davids, maar niet in de graven der koningen.');
INSERT INTO `bible_verses_stve` VALUES ('11646', '14', '22', '1', 'En de inwoners van Jeruzalem maakten Ahazia, zijn kleinsten zoon, koning in zijn plaats; want een bende, die met de Arabieren in het leger gekomen was, had al de eersten gedood. Ahazia dan, de zoon van Joram, de koning van Juda, regeerde.');
INSERT INTO `bible_verses_stve` VALUES ('11647', '14', '22', '2', 'Twee en veertig jaar was Ahazia oud, toen hij koning werd, en hij regeerde een jaar te Jeruzalem; en de naam zijner moeder was Athalia, een dochter van Omri.');
INSERT INTO `bible_verses_stve` VALUES ('11648', '14', '22', '3', 'Hij wandelde ook in de wegen van het huis van Achab; want zijn moeder was zijn raadgeefster, om goddelooslijk te handelen.');
INSERT INTO `bible_verses_stve` VALUES ('11649', '14', '22', '4', 'En hij deed dat kwaad was in de ogen des HEEREN, gelijk het huis van Achab; want zij waren zijn raadgevers, na den dood zijns vaders, hem ten verderve.');
INSERT INTO `bible_verses_stve` VALUES ('11650', '14', '22', '5', 'Hij wandelde ook in hun raad, en toog henen met Joram, den zoon van Achab, den koning van Israel, tot den strijd tegen Hazael, den koning van Syrie, bij Ramoth in Gilead; en de Syriers sloegen Joram.');
INSERT INTO `bible_verses_stve` VALUES ('11651', '14', '22', '6', 'En hij keerde weder om zich te laten genezen te Jizreel; want hij had wonden, die men hem bij Rama geslagen had, als hij streed tegen Hazael, den koning van Syrie; en Azarja, de zoon van Joram, den koning van Juda, kwam af, om Joram, den zoon van Achab, te Jizreel te bezien, want hij was krank.');
INSERT INTO `bible_verses_stve` VALUES ('11652', '14', '22', '7', 'De vertreding nu van Ahazia was van God, dat hij tot Joram kwam; want als hij gekomen was, toog hij met Joram uit tot Jehu, den zoon van Nimsi, denwelken de HEERE gezalfd had, om het huis van Achab uit te roeien.');
INSERT INTO `bible_verses_stve` VALUES ('11653', '14', '22', '8', 'Zo geschiedde het, als Jehu het oordeel uitvoerde tegen het huis van Achab, dat hij de vorsten van Juda en de zonen der broederen van Ahazia, die Ahazia dienden, vond, en die doodde.');
INSERT INTO `bible_verses_stve` VALUES ('11654', '14', '22', '9', 'Daarna zocht hij Ahazia, en zij kregen hem (want hij was verstoken in Samaria), en zij brachten hem tot Jehu, en zij doodden hem, en begroeven hem; want zij zeiden: Hij is de zoon van Josafat, die den HEERE met zijn ganse hart gezocht heeft. Zo had het huis van Ahazia niemand, die kracht behield tot het koninkrijk.');
INSERT INTO `bible_verses_stve` VALUES ('11655', '14', '22', '10', 'Toen Athalia, de moeder van Ahazia, zag, dat haar zoon dood was, zo maakte zij zich op, en bracht al het koninklijke zaad van het huis van Juda om.');
INSERT INTO `bible_verses_stve` VALUES ('11656', '14', '22', '11', 'Maar Jozabath, de dochter des konings, nam Joas, den zoon van Ahazia, en stal hem uit het midden van des konings zonen, die gedood werden, en zette hem en zijn voedster in een slaapkamer; zo verborg hem Jozabath, de dochter van den koning Joram, de huisvrouw van den priester Jojada (want zij was de zuster van Ahazia), voor Athalia, dat zij hem niet doodde.');
INSERT INTO `bible_verses_stve` VALUES ('11657', '14', '22', '12', 'En hij was bij hen verstoken in het huis Gods zes jaren; en Athalia regeerde over het land.');
INSERT INTO `bible_verses_stve` VALUES ('11658', '14', '23', '1', 'Doch in het zevende jaar versterkte zich Jojada, en nam de oversten der honderden, Azarja, den zoon van Jeroham en Ismael, den zoon van Johanan, en Azarja, den zoon van Obed, en Maaseja, den zoon van Adaja en Elisafat, den zoon van Zichri, met zich in een verbond.');
INSERT INTO `bible_verses_stve` VALUES ('11659', '14', '23', '2', 'Die togen om in Juda, en vergaderden de Levieten uit alle steden van Juda, en de hoofden der vaderen van Israel, en zij kwamen naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11660', '14', '23', '3', 'En die ganse gemeente maakte een verbond in het huis Gods, met den koning; en hij zeide tot hen: Ziet, de zoon des konings zal koning zijn, gelijk als de HEERE van de zonen van David gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('11661', '14', '23', '4', 'Dit is de zaak, die gij doen zult: een derde deel van u, die op den sabbat ingaan, van de priesteren en van de Levieten, zullen tot poortiers der dorpelen zijn;');
INSERT INTO `bible_verses_stve` VALUES ('11662', '14', '23', '5', 'En een derde deel zal zijn aan het huis des konings; en een derde deel aan de Fondamentpoort; en al het volk zal in de voorhoven zijn van het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11663', '14', '23', '6', 'Maar dat niemand kome in het huis des HEEREN, dan de priesteren en de Levieten, die dienen; die zullen ingaan, want zij zijn heilig; maar al het volk zal de wacht des HEEREN waarnemen.');
INSERT INTO `bible_verses_stve` VALUES ('11664', '14', '23', '7', 'De Levieten nu zullen de koning rondom omsingelen, een ieder met zijn wapenen in zijn hand; en die tot het huis inkomt, zal gedood worden; doch weest gijlieden bij den koning, als hij inkomt en uitgaat.');
INSERT INTO `bible_verses_stve` VALUES ('11665', '14', '23', '8', 'En de Levieten en gans Juda deden naar alles, wat de priester Jojada geboden had; en zij namen een ieder zijn mannen, die op den sabbat inkwamen, met degenen, die op den sabbat uitgingen; want de priester Jojada had aan de verdelingen geen verlof gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('11666', '14', '23', '9', 'Verder gaf de priester Jojada aan de oversten der honderden de spiesen, en de rondassen, en de schilden, die van den koning David geweest waren, die in het huis Gods waren.');
INSERT INTO `bible_verses_stve` VALUES ('11667', '14', '23', '10', 'En hij stelde al het volk, en een ieder met zijn geweer in zijn hand, van de rechterzijde van het huis tot de linkerzijde van het huis, naar het altaar, en naar het huis, bij den koning rondom.');
INSERT INTO `bible_verses_stve` VALUES ('11668', '14', '23', '11', 'Toen brachten zij des Konings zoon voor, en zetten hem de kroon op, en gaven hem de getuigenis, en zij maakten hem koning; en Jojada en zijn zonen zalfden hem, en zeiden: De koning leve!');
INSERT INTO `bible_verses_stve` VALUES ('11669', '14', '23', '12', 'Toen nu Athalia hoorde de stem des volks, dat toeliep en den koning roemde, kwam zij tot het volk in het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11670', '14', '23', '13', 'En zij zag toe; en ziet, de koning stond bij zijn pilaar, aan de ingang; en de oversten en de trompetten waren bij den koning; en al het volk des lands was blijde, en blies met de trompetten; en de zangers waren er met muzikale instrumenten, en gaven te kennen, dat men lofzingen zou; toen verscheurde Athalia haar klederen, en zij riep: Verraad, verraad!');
INSERT INTO `bible_verses_stve` VALUES ('11671', '14', '23', '14', 'Maar de priester Jojada bracht de oversten der honderden, die over het heir gesteld waren, uit, en zeide tot hen: Brengt ze uit tot buiten de ordeningen, en die haar volgt, zal met het zwaard gedood worden; want de priester had gezegd: Gij zult ze in het huis des HEEREN niet doden.');
INSERT INTO `bible_verses_stve` VALUES ('11672', '14', '23', '15', 'En zij legden de handen aan haar, en zij ging naar den ingang van de Paardenpoort, naar het huis des konings; en zij doodden ze daar.');
INSERT INTO `bible_verses_stve` VALUES ('11673', '14', '23', '16', 'En Jojada maakte een verbond tussen zich, en tussen al het volk, en tussen den koning, dat zij den HEERE tot een volk zouden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('11674', '14', '23', '17', 'Daarna ging al het volk in het huis van Baal, en braken dat af; en zijn altaren en zijn beelden verbraken zij, en Matthan, den priester van Baal, sloegen zij dood voor de altaren.');
INSERT INTO `bible_verses_stve` VALUES ('11675', '14', '23', '18', 'Jojada nu bestelde de ambten in het huis des HEEREN, onder de hand der Levietische priesteren, die David in het huis des HEEREN afgedeeld had, om de brandofferen des HEEREN te offeren, gelijk in de wet van Mozes geschreven is, met blijdschap en met gezang, naar de instelling van David.');
INSERT INTO `bible_verses_stve` VALUES ('11676', '14', '23', '19', 'En hij stelde de poortiers aan de poorten van het huis des HEEREN, opdat niemand, in enig ding onrein zijnde, inkwame.');
INSERT INTO `bible_verses_stve` VALUES ('11677', '14', '23', '20', 'En hij nam de oversten der honderden, en de machtigen, en die heerschappij hadden onder het volk, en al het volk des lands, en bracht den koning van het huis des HEEREN af, en zij kwamen door het midden der hoge poort in het huis des konings; en zij zetten den koning op den troon des koninkrijks.');
INSERT INTO `bible_verses_stve` VALUES ('11678', '14', '23', '21', 'En al het volk des lands was blijde, en de stad werd stil, nadat zij Athalia met het zwaard gedood hadden.');
INSERT INTO `bible_verses_stve` VALUES ('11679', '14', '24', '1', 'Joas was zeven jaren oud, toen hij koning werd, en hij regeerde veertig jaren te Jeruzalem; en de naam zijner moeder was Zibja, van Ber-seba.');
INSERT INTO `bible_verses_stve` VALUES ('11680', '14', '24', '2', 'En Joas deed dat recht was in de ogen des HEEREN, al de dagen van den priester Jojada.');
INSERT INTO `bible_verses_stve` VALUES ('11681', '14', '24', '3', 'En Jojada nam voor hem twee vrouwen; en hij gewon zonen en dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('11682', '14', '24', '4', 'Het geschiedde nu na dezen, dat het in het hart van Joas was, het huis des HEEREN te vernieuwen.');
INSERT INTO `bible_verses_stve` VALUES ('11683', '14', '24', '5', 'Zo vergaderde hij de priesteren en de Levieten, en zeide tot hen: Trekt uit tot de steden van Juda, en vergadert geld van het ganse Israel, om het huis uws Gods te beteren van jaar tot jaar; en gijlieden, haast tot deze zaak; maar de Levieten haastten niet.');
INSERT INTO `bible_verses_stve` VALUES ('11684', '14', '24', '6', 'En de koning riep Jojada, het hoofd, en zeide tot hem: Waarom hebt gij geen onderzoek gedaan bij de Levieten, dat zij uit Juda en uit Jeruzalem inbrengen zouden de schatting van Mozes, den knecht des HEEREN, en van de gemeente van Israel, voor de tent der getuigenis?');
INSERT INTO `bible_verses_stve` VALUES ('11685', '14', '24', '7', 'Want als Athalia goddelooslijk handelde, hadden haar zonen het huis Gods opengebroken, ja, zelfs alle geheiligde dingen van het huis des HEEREN besteed aan de Baals.');
INSERT INTO `bible_verses_stve` VALUES ('11686', '14', '24', '8', 'En de koning gebood, en zij maakten een kist, en stelden die buiten aan de poort van het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11687', '14', '24', '9', 'En men deed uitroeping in Juda en in Jeruzalem, dat men den HEERE inbrengen zou de schatting van Mozes, den knecht Gods, over Israel in de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('11688', '14', '24', '10', 'Toen verblijdden zich alle oversten en al het volk, en zij brachten in, en wierpen in de kist, totdat men voleind had.');
INSERT INTO `bible_verses_stve` VALUES ('11689', '14', '24', '11', 'Het geschiedde nu ter tijd, als hij de kist, naar des konings bevel, door de hand der Levieten, inbracht, en als zij zagen, dat er veel gelds was, dat de schrijver des konings kwam, en de bestelde van de hoofdpriester, en de kist ledig maakten, en die opnamen, en die wederbrachten aan haar plaats; alzo deden zij van dag tot dag, en verzamelden geld in menigte;');
INSERT INTO `bible_verses_stve` VALUES ('11690', '14', '24', '12', 'Hetwelk de koning en Jojada gaven aan dengenen, die het werk van den dienst van het huis des HEEREN verzorgden; en zij huurden houwers en timmerlieden, om het huis des HEEREN te vernieuwen, mitsgaders ook werkmeesters in ijzer en koper, om het huis des HEEREN te beteren.');
INSERT INTO `bible_verses_stve` VALUES ('11691', '14', '24', '13', 'Zo deden de verzorgers van het werk, dat de betering des werks door hun hand toenam; en zij herstelden het huis Gods in zijn gestaltenis, en maakten het vast.');
INSERT INTO `bible_verses_stve` VALUES ('11692', '14', '24', '14', 'Als zij nu voleind hadden, brachten zij voor den koning en Jojada het overige des gelds, waarvan hij vaten maakte voor het huis des HEEREN, vaten om te dienen en te offeren, en rookschalen, en gouden en zilveren vaten; en zij offerden geduriglijk brandofferen in het huis des HEEREN al de dagen van Jojada.');
INSERT INTO `bible_verses_stve` VALUES ('11693', '14', '24', '15', 'En Jojada werd oud en zat van dagen, en stierf; hij was honderd en dertig jaren oud, toen hij stierf.');
INSERT INTO `bible_verses_stve` VALUES ('11694', '14', '24', '16', 'En zij begroeven hem in de stad Davids, bij de koningen; want hij had goed gedaan in Israel, beide aan God en zijn huize.');
INSERT INTO `bible_verses_stve` VALUES ('11695', '14', '24', '17', 'Maar na den dood van Jojada kwamen de vorsten van Juda, en bogen zich neder voor den koning; toen hoorde de koning naar hen.');
INSERT INTO `bible_verses_stve` VALUES ('11696', '14', '24', '18', 'Zo verlieten zij het huis des HEEREN, des Gods hunner vaderen, en dienden de bossen en de afgoden; toen was een grote toornigheid over Juda en Jeruzalem, om deze hun schuld.');
INSERT INTO `bible_verses_stve` VALUES ('11697', '14', '24', '19', 'Doch Hij zond profeten onder hen, om hen tot den HEERE te doen wederkeren; die betuigden tegen hen, maar zij neigden de oren niet.');
INSERT INTO `bible_verses_stve` VALUES ('11698', '14', '24', '20', 'En de Geest Gods toog Zacharia aan, den zoon van Jojada, den priester, die boven het volk stond, en hij zeide tot hen: Zo zegt God: Waarom overtreedt gij de geboden des HEEREN? Daarom zult gij niet voorspoedig zijn; dewijl gij den HEERE verlaten hebt, zo zal Hij u verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('11699', '14', '24', '21', 'En zij maakten een verbintenis tegen hem, en stenigden hem met stenen door het gebod des konings, in het voorhof van het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11700', '14', '24', '22', 'Zo gedacht de koning Joas niet der weldadigheid, die zijn vader Jojada aan hem gedaan had, maar doodde zijn zoon; dewelke, als hij stierf, zeide: De HEERE zal het zien en zoeken!');
INSERT INTO `bible_verses_stve` VALUES ('11701', '14', '24', '23', 'Daarom geschiedde het met den omgang des jaars, dat de heirkracht van Syrie tegen hem optoog, en zij kwamen tot Juda en Jeruzalem, en verdierven uit het volk al de vorsten des volks; en zij zonden al hun roof tot den koning van Damaskus.');
INSERT INTO `bible_verses_stve` VALUES ('11702', '14', '24', '24', 'Hoewel de heirkracht van Syrie met weinig mannen kwam, evenwel gaf de HEERE in hun hand een heirkracht van grote menigte, dewijl zij den HEERE, den God hunner vaderen, verlaten hadden; alzo voerden zij de oordelen uit tegen Joas.');
INSERT INTO `bible_verses_stve` VALUES ('11703', '14', '24', '25', 'En toen zij van hem getogen waren (want zij lieten hem in grote krankheden), maakten zijn knechten, om het bloed der zonen van den priester Jojada, een verbintenis tegen hem, en zij sloegen hem dood op zijn bed, dat hij stierf; en zij begroeven hem in de stad Davids, maar zij begroeven hem niet in de graven der koningen.');
INSERT INTO `bible_verses_stve` VALUES ('11704', '14', '24', '26', 'Dezen nu zijn, die een verbintenis tegen hem maakten: Zabad, de zoon van Simeath, de Ammonietische, en Jozabad, de zoon van Simrith, de Moabietische.');
INSERT INTO `bible_verses_stve` VALUES ('11705', '14', '24', '27', 'Aangaande nu zijn zonen, en de grootheid van den last, hem opgelegd, en het gebouw van het huis Gods, ziet, zij zijn geschreven in de historie van het boek der koningen; en zijn zoon Amazia werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('11706', '14', '25', '1', 'Amazia, vijf en twintig jaren oud zijnde, werd koning, en regeerde negen en twintig jaren te Jeruzalem; en de naam zijner moeder was Joaddan, van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11707', '14', '25', '2', 'En hij deed dat recht was in de ogen des HEEREN, doch niet met een volkomen hart.');
INSERT INTO `bible_verses_stve` VALUES ('11708', '14', '25', '3', 'Het geschiedde nu, als het koninkrijk aan hem gesterkt was, dat hij zijn knechten, die den koning, zijn vader, geslagen hadden, doodde.');
INSERT INTO `bible_verses_stve` VALUES ('11709', '14', '25', '4', 'Doch hun kinderen doodde hij niet, maar hij deed, gelijk in de wet, in het boek van Mozes, geschreven is, waar de HEERE geboden heeft, zeggende: De vaders zullen niet sterven om de kinderen, en de kinderen zullen niet sterven om de vaders; maar een ieder zal om zijn zonde sterven.');
INSERT INTO `bible_verses_stve` VALUES ('11710', '14', '25', '5', 'En Amazia vergaderde Juda, en stelde hen, naar de huizen der vaderen, tot oversten van duizenden en tot oversten van honderden, door gans Juda en Benjamin; en hij monsterde hen, van twintig jaren oud en daarboven, en vond hen driehonderd duizend uitgelezenen, uittrekkende ten heire, handelende spies en rondas.');
INSERT INTO `bible_verses_stve` VALUES ('11711', '14', '25', '6', 'Daartoe huurde hij uit Israel honderd duizend kloeke helden, voor honderd talenten zilvers.');
INSERT INTO `bible_verses_stve` VALUES ('11712', '14', '25', '7', 'Maar er kwam een man Gods tot hem, zeggende: O, koning! laat het heir van Israel met u niet gaan; want de HEERE is niet met Israel, met alle kinderen van Efraim.');
INSERT INTO `bible_verses_stve` VALUES ('11713', '14', '25', '8', 'Maar zo gij gaat, doe het, wees sterk ten strijde; God zal u doen vallen voor den vijand; want in God is kracht, om te helpen en om te doen vallen.');
INSERT INTO `bible_verses_stve` VALUES ('11714', '14', '25', '9', 'En Amazia zeide tot den man Gods: Maar wat zal men doen met de honderd talenten, die ik aan de benden van Israel gegeven heb? En de man Gods zeide: De HEERE heeft meer dan dit, om u te geven.');
INSERT INTO `bible_verses_stve` VALUES ('11715', '14', '25', '10', 'Toen scheidde Amazia die af, te weten de benden, die uit Efraim tot hem gekomen waren, dat zij naar hun plaats gingen; daarom ontstak hun toorn zeer tegen Juda, en zij keerden weder tot hun plaats in hittigheid des toorns.');
INSERT INTO `bible_verses_stve` VALUES ('11716', '14', '25', '11', 'Amazia nu sterkte zich, en leidde zijn volk uit, en toog in het Zoutdal, en sloeg van de kinderen van Seir tien duizend.');
INSERT INTO `bible_verses_stve` VALUES ('11717', '14', '25', '12', 'Daartoe vingen de kinderen van Juda tien duizend levend, en brachten ze op de hoogte der steenrots, en stieten hen van de spits der steenrots af, dat zij allen barstten.');
INSERT INTO `bible_verses_stve` VALUES ('11718', '14', '25', '13', 'Maar de mannen der benden, die Amazia had doen wederkeren, dat zij met hem in den strijd niet zouden trekken, die deden een inval in de steden van Juda, van Samaria af tot Beth-horon toe, en sloegen van hen drie duizend, en roofden veel roofs.');
INSERT INTO `bible_verses_stve` VALUES ('11719', '14', '25', '14', 'Het geschiedde nu, nadat Amazia van het slaan der Edomieten gekomen was, en dat hij de goden der kinderen van Seir medegebracht had, dat hij die zich tot goden stelde, en zich voor dezelve neder boog en dien rookte.');
INSERT INTO `bible_verses_stve` VALUES ('11720', '14', '25', '15', 'Toen ontstak de toorn des HEEREN tegen Amazia; en Hij zond tot hem een profeet, die zeide tot hem: Waarom hebt gij de goden van dat volk gezocht, die hun volk niet gered hebben uit uw hand?');
INSERT INTO `bible_verses_stve` VALUES ('11721', '14', '25', '16', 'En het geschiedde, als hij tot hem sprak, dat hij hem zeide: Heeft men u tot des konings raadgever gesteld? Houd gij op; waarom zouden zij u slaan? Toen hield de profeet op, en zeide: Ik merk, dat God besloten heeft u te verderven, dewijl gij dit gedaan, en naar mijn raad niet gehoord hebt.');
INSERT INTO `bible_verses_stve` VALUES ('11722', '14', '25', '17', 'En Amazia, de koning van Juda, werd te rade, dat hij zond tot Joas, den zoon van Joahaz, den zoon van Jehu, den koning van Israel, om te zeggen: Kom, laat ons elkanders aangezicht zien.');
INSERT INTO `bible_verses_stve` VALUES ('11723', '14', '25', '18', 'Maar Joas, de koning van Israel, zond tot Amazia, den koning van Juda, om te zeggen: De distel, die op den Libanon is, zond tot den ceder, die op den Libanon is, om te zeggen: Geef uw dochter mijn zoon ter vrouw; maar het gedierte des velds, dat op den Libanon is, ging voorbij, en vertrad de distel.');
INSERT INTO `bible_verses_stve` VALUES ('11724', '14', '25', '19', 'Gij zegt: Zie, gij hebt de Edomieten geslagen; daarom heeft uw hart u verheven, om te roemen; nu, blijf in uw huis; waarom zoudt gij u in het kwaad mengen, dat gij vallen zoudt; gij en Juda met u?');
INSERT INTO `bible_verses_stve` VALUES ('11725', '14', '25', '20', 'Doch Amazia hoorde niet, want het was van God, opdat Hij hen in hun hand gave, overmits zij de goden der Edomieten gezocht hadden.');
INSERT INTO `bible_verses_stve` VALUES ('11726', '14', '25', '21', 'Zo toog Joas, de koning van Israel, op, en hij en Amazia, de koning van Juda, zagen elkanders aangezichten te Beth-Semes, dat in Juda is.');
INSERT INTO `bible_verses_stve` VALUES ('11727', '14', '25', '22', 'En Juda werd geslagen voor het aangezicht van Israel; en zij vloden een iegelijk in zijn tenten.');
INSERT INTO `bible_verses_stve` VALUES ('11728', '14', '25', '23', 'En Joas, de koning van Israel, greep Amazia, den koning van Juda, den zoon van Joas, den zoon van Joahaz, te Beth-Semes; en hij bracht hem te Jeruzalem, en hij brak aan den muur van Jeruzalem, van de poort van Efraim tot aan de Hoekpoort, vierhonderd ellen.');
INSERT INTO `bible_verses_stve` VALUES ('11729', '14', '25', '24', 'Daartoe nam hij al het goud, en het zilver, en al de vaten, die in het huis Gods gevonden werden, bij Obed-Edom, en de schatten van het huis des konings, mitsgaders gijzelaars, en hij keerde weder naar Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('11730', '14', '25', '25', 'Amazia nu, de zoon van Joas, de koning van Juda, leefde na den dood van Joas, den zoon van Joahaz, den koning van Israel, vijftien jaren.');
INSERT INTO `bible_verses_stve` VALUES ('11731', '14', '25', '26', 'Het overige nu der geschiedenissen van Amazia, de eerste en de laatste, ziet, zijn die niet geschreven in het boek der koningen van Juda en Israel?');
INSERT INTO `bible_verses_stve` VALUES ('11732', '14', '25', '27', 'Van den tijd nu af, dat Amazia afgeweken was van achter den HEERE, zo maakten zij in Jeruzalem een verbintenis tegen hem; doch hij vluchtte naar Lachis. Toen zonden zij hem na tot Lachis, en doodden hem aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('11733', '14', '25', '28', 'En zij brachten hem op paarden, en begroeven hem bij zijn vaderen in de stad van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('11734', '14', '26', '1', 'Toen nam het ganse volk van Juda Uzzia (die nu zestien jaren oud was), en maakte hem koning in de plaats van zijn vader Amazia.');
INSERT INTO `bible_verses_stve` VALUES ('11735', '14', '26', '2', 'Dezelve bouwde Eloth, en bracht ze weder aan Juda, nadat de koning met zijn vaderen ontslapen was.');
INSERT INTO `bible_verses_stve` VALUES ('11736', '14', '26', '3', 'Zestien jaren was Uzzia oud, toen hij koning werd, en hij regeerde twee en vijftig jaren te Jeruzalem; en de naam zijner moeder was Jecholia, van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11737', '14', '26', '4', 'En hij deed dat recht was in de ogen des HEEREN, naar alles, wat zijn vader Amazia gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('11738', '14', '26', '5', 'Want hij begaf zich om God te zoeken, in de dagen van Zacharia, die verstandig was in de gezichten Gods; in de dagen nu, dat hij den HEERE zocht, maakte hem God voorspoedig.');
INSERT INTO `bible_verses_stve` VALUES ('11739', '14', '26', '6', 'Want hij toog uit, en krijgde tegen de Filistijnen, en brak den muur van Gath, en den muur van Jabne, en den muur van Asdod; daartoe bouwde hij steden in Asdod, en onder de Filistijnen.');
INSERT INTO `bible_verses_stve` VALUES ('11740', '14', '26', '7', 'En God hielp hem tegen de Filistijnen, en tegen de Arabieren, die te Gur-Baal woonden, en tegen de Meunieten.');
INSERT INTO `bible_verses_stve` VALUES ('11741', '14', '26', '8', 'En de Ammonieten gaven Uzzia geschenken; en zijn naam ging tot den ingang van Egypte, want hij sterkte zich ten hoogste.');
INSERT INTO `bible_verses_stve` VALUES ('11742', '14', '26', '9', 'Daartoe bouwde Uzzia torens te Jeruzalem, aan de Hoekpoort en aan de Dalpoort, en aan de hoeken; en hij sterkte ze.');
INSERT INTO `bible_verses_stve` VALUES ('11743', '14', '26', '10', 'Hij bouwde ook torens in de woestijn, en hieuw vele putten uit, overmits hij veel vee had, beide in de laagten en in de effene velden; akkerlieden en wijngaardeniers op de bergen en op de vruchtbare velden; want hij was een liefhebber van den land bouw.');
INSERT INTO `bible_verses_stve` VALUES ('11744', '14', '26', '11', 'Verder had Uzzia een heirkracht van geoefenden ten oorlog, uittrekkende ten heire bij benden, naar het getal hunner monstering, daar de hand van Jeiel, den schrijver, en Mahaseja, den ambtman; onder de hand van Hananja, een van de vorsten des konings.');
INSERT INTO `bible_verses_stve` VALUES ('11745', '14', '26', '12', 'Het gehele getal van de hoofden der vaderen, der strijdbare helden, was twee duizend en zeshonderd.');
INSERT INTO `bible_verses_stve` VALUES ('11746', '14', '26', '13', 'En onder hun hand was een krijgsheir van driehonderd zeven duizend en vijfhonderd, die met strijdbare kracht zich ten oorlog oefenden, om den koning tegen den vijand te helpen.');
INSERT INTO `bible_verses_stve` VALUES ('11747', '14', '26', '14', 'En Uzzia bereidde voor hen, voor het ganse heir, schilden, en spiesen, en helmen, en pantsieren, en bogen, zelfs tot de slingerstenen toe.');
INSERT INTO `bible_verses_stve` VALUES ('11748', '14', '26', '15', 'Hij maakte ook te Jeruzalem kunstige werken, bedenking van kunstige werkmeesters, dat zij op de torens en op de hoeken zijn zouden, om met pijlen en met grote stenen, te schieten; zo ging zijn naam tot verre toe uit, want hij werd wonderlijk geholpen, totdat hij sterk was.');
INSERT INTO `bible_verses_stve` VALUES ('11749', '14', '26', '16', 'Maar als hij sterk geworden was, verhief zich zijn hart tot verdervens toe, en hij overtrad tegen den HEERE, zijn God; want hij ging in den tempel des HEEREN, om te roken op het reukaltaar.');
INSERT INTO `bible_verses_stve` VALUES ('11750', '14', '26', '17', 'Doch Azaria, de priester, ging hem na, en met hem des HEEREN priesters, tachtig kloeke mannen.');
INSERT INTO `bible_verses_stve` VALUES ('11751', '14', '26', '18', 'En zij wederstonden den koning Uzzia, en zeiden tot hem: Het komt u niet toe, Uzzia, den HEERE te roken, maar den priesteren, Aarons zonen, die geheiligd zijn, om te roken; ga uit het heiligdom, want gij hebt overtreden, en het zal u niet tot eer zijn van den HEERE God.');
INSERT INTO `bible_verses_stve` VALUES ('11752', '14', '26', '19', 'Toen werd Uzzia toornig, en het reukwerk was in zijn hand, om te roken; als hij nu toornig werd tegen de priesteren, rees de melaatsheid op aan zijn voorhoofd, voor het aangezicht der priesteren in het huis des HEEREN, van boven het reukaltaar.');
INSERT INTO `bible_verses_stve` VALUES ('11753', '14', '26', '20', 'Alstoen zag de hoofdpriester Azaria op hem, en al de priesteren en ziet, hij was melaats aan zijn voorhoofd, en zij stieten hem met der haast van daar, ja hij zelf werd ook gedreven uit te gaan, omdat de HEERE hem geplaagd had.');
INSERT INTO `bible_verses_stve` VALUES ('11754', '14', '26', '21', 'Alzo was de koning Uzzia melaats tot aan den dag zijns doods; en melaats zijnde, woonde hij in een afgezonderd huis, want hij was van het huis des HEEREN afgesneden; Jotham nu, zijn zoon, was over het huis des konings, richtende het volk des lands.');
INSERT INTO `bible_verses_stve` VALUES ('11755', '14', '26', '22', 'Het overige nu der geschiedenissen van Uzzia, de eerste en de laatste, heeft de profeet Jesaja, de zoon van Amos, beschreven.');
INSERT INTO `bible_verses_stve` VALUES ('11756', '14', '26', '23', 'En Uzzia ontsliep met zijn vaderen, en zij begroeven hem bij zijn vaderen, in het veld van de begrafenis, die van de koningen was; want zij zeiden: hij is melaats; en zijn zoon Jotham werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('11757', '14', '27', '1', 'Jotham was vijf en twintig jaren oud, toen hij koning werd, en hij regeerde zestien jaren te Jeruzalem; en de naam zijner moeder was Jerusa, een dochter van Zadok.');
INSERT INTO `bible_verses_stve` VALUES ('11758', '14', '27', '2', 'En hij deed dat recht was in de ogen des HEEREN, naar alles, wat zijn vader Uzzia gedaan had, behalve dat hij in den tempel des HEEREN niet ging; en het volk verdierf zich nog.');
INSERT INTO `bible_verses_stve` VALUES ('11759', '14', '27', '3', 'Dezelve bouwde de hoge poorten aan het huis des HEEREN; hij bouwde ook veel aan den muur van Ofel.');
INSERT INTO `bible_verses_stve` VALUES ('11760', '14', '27', '4', 'Daartoe bouwde hij steden op het gebergte van Juda; en in de wouden bouwde hij burchten en torens.');
INSERT INTO `bible_verses_stve` VALUES ('11761', '14', '27', '5', 'Hij krijgde ook tegen den koning der kinderen Ammons, en had de overhand over hen, zodat de kinderen Ammons in datzelfde jaar hem gaven honderd talenten zilvers, en tien duizend kor tarwe, en tien duizend gerst; dit brachten hem de kinderen Ammons wederom, ook in het tweede en in het derde jaar.');
INSERT INTO `bible_verses_stve` VALUES ('11762', '14', '27', '6', 'Alzo versterkte zich Jotham; want hij richtte zijn wegen voor het aangezicht des HEEREN, zijns Gods.');
INSERT INTO `bible_verses_stve` VALUES ('11763', '14', '27', '7', 'Het overige nu der geschiedenissen van Jotham, en al zijn krijgen, en zijn wegen, ziet, zij zijn geschreven in het boek der koningen van Israel en Juda.');
INSERT INTO `bible_verses_stve` VALUES ('11764', '14', '27', '8', 'Hij was vijf en twintig jaren oud, toen hij koning werd; en hij regeerde zestien jaren te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11765', '14', '27', '9', 'En Jotham ontsliep met zijn vaderen, en zij begroeven hem in de stad Davids; en zijn zoon Achaz werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('11766', '14', '28', '1', 'Achaz was twintig jaren oud, toen hij koning werd, en regeerde zestien jaren te Jeruzalem; en hij deed niet dat recht was in de ogen des HEEREN, gelijk zijn vader David;');
INSERT INTO `bible_verses_stve` VALUES ('11767', '14', '28', '2', 'Maar hij wandelde in de wegen der koningen van Israel; daartoe maakte hij ook gegotene beelden voor de Baals.');
INSERT INTO `bible_verses_stve` VALUES ('11768', '14', '28', '3', 'Dezelve rookte ook in het dal des zoons van Hinnom; en hij brandde zijn zonen in het vuur, naar de gruwelen der heidenen, die de HEERE voor het aangezicht der kinderen Israels uit de bezitting verdreven had.');
INSERT INTO `bible_verses_stve` VALUES ('11769', '14', '28', '4', 'Ook offerde hij en rookte op de hoogten en op de heuvelen, mitsgaders onder alle groen geboomte.');
INSERT INTO `bible_verses_stve` VALUES ('11770', '14', '28', '5', 'Daarom gaf hem de HEERE, zijn God, in de hand des konings van Syrie, dat zij hem sloegen, en van hem gevankelijk wegvoerden een grote menigte van gevangenen, die zij te Damaskus brachten. En hij werd ook gegeven in de hand des konings van Israel, die hem sloeg met een groten slag.');
INSERT INTO `bible_verses_stve` VALUES ('11771', '14', '28', '6', 'Want Pekah, de zoon van Remalia, sloeg in Juda honderd en twintig duizend dood op een dag, allen strijdbare mannen, omdat zij den HEERE, den God hunner vaderen, verlaten hadden.');
INSERT INTO `bible_verses_stve` VALUES ('11772', '14', '28', '7', 'En Zichri, een geweldig man van Efraim, sloeg Maaseja, den zoon des konings, dood, en Azirkam, den huisoverste, mitsgaders Elkana, den tweede na den koning.');
INSERT INTO `bible_verses_stve` VALUES ('11773', '14', '28', '8', 'En de kinderen Israels voerden van hun broederen gevankelijk weg tweehonderd duizend, vrouwen, zonen en dochteren, en plunderden ook veel roofs van hen; en zij brachten den roof te Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('11774', '14', '28', '9', 'Aldaar nu was een profeet des HEEREN, wiens naam was Oded; die ging uit, het heir tegen, dat naar Samaria kwam, en zeide tot hen: Ziet, door de grimmigheid des HEEREN, des Gods uwer vaderen, over Juda, heeft Hij hen in uw hand gegeven, en gij hebt hen doodgeslagen in toornigheid, die tot aan den hemel raakt.');
INSERT INTO `bible_verses_stve` VALUES ('11775', '14', '28', '10', 'Daartoe denkt gij nu de kinderen van Juda en Jeruzalem u tot slaven en slavinnen te onderwerpen; zijt gij het niet alleenlijk? Bij ulieden zijn schulden tegen den HEERE, uw God.');
INSERT INTO `bible_verses_stve` VALUES ('11776', '14', '28', '11', 'Nu dan, hoort mij, en brengt de gevangenen weder, die gij van uw broederen gevankelijk weggevoerd hebt; want de hitte van des HEEREN toorn is over u.');
INSERT INTO `bible_verses_stve` VALUES ('11777', '14', '28', '12', 'Toen maakten zich mannen op van de hoofden der kinderen van Efraim, Azaria, de zoon van Johanan, Berechja, de zoon van Mesillemoth en Jehizkia, de zoon van Sallum, en Amasa, de zoon van Hadlai, tegen degenen, die uit het heir kwamen.');
INSERT INTO `bible_verses_stve` VALUES ('11778', '14', '28', '13', 'En zij zeiden tot hen: Gij zult deze gevangenen hier niet inbrengen, tot een schuld over ons tegen den HEERE; denkt gijlieden toe te doen tot onze zonden en tot onze schulden, hoewel wij vele schulden hebben, en de hitte des toorns over Israel is?');
INSERT INTO `bible_verses_stve` VALUES ('11779', '14', '28', '14', 'Toen lieten de toegerusten de gevangenen en de roof voor het aangezicht der oversten en der ganse gemeente.');
INSERT INTO `bible_verses_stve` VALUES ('11780', '14', '28', '15', 'De mannen nu, die met namen uitgedrukt zijn, maakten zich op, en grepen de gevangenen, en kleedden van den roof al hun naakten; en zij kleedden hen, en schoeiden hen, en spijsden hen, en drenkten hen, en zalfden hen, en voerden ze op ezelen, allen die zwak waren, en brachten hen te Jericho, de Palmstad, bij hun broederen; daarna keerden zij weder naar Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('11781', '14', '28', '16', 'Ter zelfder tijd zond de koning Achaz tot de koningen van Assyrie, dat zij hem helpen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('11782', '14', '28', '17', 'Daarenboven waren ook de Edomieten gekomen, en hadden Juda geslagen en gevangenen gevankelijk weggevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('11783', '14', '28', '18', 'Daartoe waren de Filistijnen in de steden der laagte en het zuiden van Juda ingevallen, en hadden ingenomen Beth-Semes, en Ajalon, en Gederoth, en Socho en haar onderhorige plaatsen, en Timna en haar onderhorige plaatsen, en Gimzo en haar onderhorige plaatsen; en zij woonden aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('11784', '14', '28', '19', 'Want de HEERE vernederde Juda, om der wille van Achaz, den koning Israels; want hij had Juda afgetrokken, dat het gans zeer overtrad tegen den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('11785', '14', '28', '20', 'En Tiglath-Pilneser, de koning van Assyrie, kwam tot hem; doch hij benauwde hem, en sterkte hem niet.');
INSERT INTO `bible_verses_stve` VALUES ('11786', '14', '28', '21', 'Want Achaz nam een deel van het huis des HEEREN, en van het huis des konings en der vorsten, hetwelk hij den koning van Assyrie gaf; maar hij hielp hem niet.');
INSERT INTO `bible_verses_stve` VALUES ('11787', '14', '28', '22', 'Ja, ter tijd, als men hem benauwde, zo maakte hij des overtredens tegen den HEERE nog meer; dit was de koning Achaz.');
INSERT INTO `bible_verses_stve` VALUES ('11788', '14', '28', '23', 'Want hij offerde den goden van Damaskus, die hem geslagen hadden, en zeide: Omdat de goden der koningen van Syrie hen helpen, zal ik hun offeren, opdat zij mij ook helpen; maar zij waren hem tot zijn val, mitsgaders aan gans Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11789', '14', '28', '24', 'En Achaz verzamelde de vaten van het huis Gods, en hieuw de vaten van het huis Gods in stukken, en sloot de deuren van het huis des HEEREN toe; daartoe maakte hij zich altaren in alle hoeken van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11790', '14', '28', '25', 'Ook maakte hij in elke stad van Juda hoogten, om anderen goden te roken; alzo verwekte hij den HEERE, zijner vaderen God, tot toorn.');
INSERT INTO `bible_verses_stve` VALUES ('11791', '14', '28', '26', 'Het overige nu der geschiedenissen, en al zijn wegen, de eerste en de laatste, ziet, zij zijn geschreven in het boek der koningen van Juda en Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11792', '14', '28', '27', 'En Achaz ontsliep met zijn vaderen, en zij begroeven hem in de stad te Jeruzalem; maar zij brachten hem niet in de graven der koningen van Israel; en zijn zoon Jehizkia werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('11793', '14', '29', '1', 'Jehizkia werd koning, vijf en twintig jaren oud zijnde, en regeerde negen en twintig jaren te Jeruzalem; en de naam zijner moeder was Abia, een dochter van Zacharia.');
INSERT INTO `bible_verses_stve` VALUES ('11794', '14', '29', '2', 'En hij deed dat recht was in de ogen des HEEREN, naar alles, wat zijn vader David gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('11795', '14', '29', '3', 'Dezelve deed in het eerste jaar zijner regering, in de eerste maand, de deuren van het huis des HEEREN open, en beterde ze.');
INSERT INTO `bible_verses_stve` VALUES ('11796', '14', '29', '4', 'En hij bracht de priesteren en de Levieten in, en hij verzamelde ze in de Ooststraat.');
INSERT INTO `bible_verses_stve` VALUES ('11797', '14', '29', '5', 'En hij zeide tot hen: Hoort mij, o Levieten; heiligt nu uzelven, en heiligt het huis des HEEREN, des Gods uwer vaderen, en brengt de onreinigheid uit van het heiligdom.');
INSERT INTO `bible_verses_stve` VALUES ('11798', '14', '29', '6', 'Want onze vaders hebben overtreden, en gedaan dat kwaad was in de ogen des HEEREN, onzes Gods, en hebben Hem verlaten, en zij hebben hun aangezichten van den tabernakel des HEEREN omgewend, en hebben den nek toegekeerd.');
INSERT INTO `bible_verses_stve` VALUES ('11799', '14', '29', '7', 'Ook hebben zij de deuren van het voorhuis toegesloten, en de lampen uitgeblust en het reukwerk niet gerookt; en het brandoffer hebben zij in het heiligdom aan de God Israels niet geofferd.');
INSERT INTO `bible_verses_stve` VALUES ('11800', '14', '29', '8', 'Daarom is een grote toorn des HEEREN over Juda en Jeruzalem geweest; en Hij heeft hen overgegeven ter beroering, ter verwoesting en ter aanfluiting, gelijk als gij ziet met uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('11801', '14', '29', '9', 'Want ziet, onze vaders zijn door het zwaard gevallen; daartoe onze zonen, en onze dochteren, en onze vrouwen zijn daarom in gevangenis geweest.');
INSERT INTO `bible_verses_stve` VALUES ('11802', '14', '29', '10', 'Nu is het in mijn hart een verbond te maken met den HEERE, den God Israels, opdat de hitte Zijns toorns van ons afkere.');
INSERT INTO `bible_verses_stve` VALUES ('11803', '14', '29', '11', 'Mijn zonen, weest nu niet traag; want de HEERE heeft u verkoren, dat gij voor Zijn aangezicht staan zoudt, om Hem te dienen; en opdat gij Hem dienaars en wierokers zoudt wezen.');
INSERT INTO `bible_verses_stve` VALUES ('11804', '14', '29', '12', 'Toen maakten zich de Levieten op, Mahath, de zoon van Amasai, en Joel, de zoon van Azarja, van de kinderen der Kahathieten; en van de kinderen van Merari, Kis, de zoon van Abdi, en Azarja, de zoon van Jehaleel; en van de Gersonieten, Joah, de zoon van Zimma, en Eden, de zoon van Joah;');
INSERT INTO `bible_verses_stve` VALUES ('11805', '14', '29', '13', 'En van de kinderen van Elizafan, Simri en Jeiel; en van de kinderen van Asaf, Zecharja en Mattanja;');
INSERT INTO `bible_verses_stve` VALUES ('11806', '14', '29', '14', 'En van de kinderen van Heman, Jehiel en Simei; en van de kinderen van Jeduthun, Semaja en Uzziel.');
INSERT INTO `bible_verses_stve` VALUES ('11807', '14', '29', '15', 'En zij verzamelden hun broederen, en heiligden zich, en kwamen, naar het gebod des konings, door de woorden des HEEREN, om het huis des HEEREN te reinigen.');
INSERT INTO `bible_verses_stve` VALUES ('11808', '14', '29', '16', 'Maar de priesteren gingen binnen in het huis des HEEREN, om dat te reinigen, en zij brachten uit in het voorhof van het huis des HEEREN al de onreinigheid, die zij in den tempel des HEEREN vonden; en de Levieten namen ze op, om naar buiten uit te brengen, in de beek Kidron.');
INSERT INTO `bible_verses_stve` VALUES ('11809', '14', '29', '17', 'Zij begonnen nu te heiligen op den eersten der eerste maand, en op den achtsten dag der maand kwamen zij in het voorhuis des HEEREN, en heiligden het huis des HEEREN in acht dagen; en op den zestienden dag der eerste maand maakten zij een einde.');
INSERT INTO `bible_verses_stve` VALUES ('11810', '14', '29', '18', 'Daarna kwamen zij binnen tot den koning Hizkia, en zeiden: Wij hebben het gehele huis des HEEREN gereinigd, mitsgaders het brandofferaltaar met al zijn gereedschap, en de tafel der toerichting met al haar gereedschap.');
INSERT INTO `bible_verses_stve` VALUES ('11811', '14', '29', '19', 'Alle gereedschap ook, dat de koning Achaz, onder zijn koninkrijk, door zijn overtreding weggeworpen had, hebben wij bereid en geheiligd; en zie, zij zijn voor het altaar des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11812', '14', '29', '20', 'Toen maakte zich de koning Jehizkia vroeg op, en verzamelde de oversten der stad, en hij ging op in het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11813', '14', '29', '21', 'En zij brachten zeven varren, en zeven rammen, en zeven lammeren, en zeven geitenbokken ten zondoffer voor het koninkrijk, en voor het heiligdom, en voor Juda; en hij zeide tot de zonen van Aaron, de priesteren, dat zij die op het altaar des HEEREN zouden offeren.');
INSERT INTO `bible_verses_stve` VALUES ('11814', '14', '29', '22', 'Zo slachtten zij de runderen, en de priesters ontvingen het bloed, en sprengden het op het altaar; zij slachtten ook de rammen, en sprengden het bloed op het altaar; insgelijks slachtten zij de lammeren, en sprengden het bloed op het altaar.');
INSERT INTO `bible_verses_stve` VALUES ('11815', '14', '29', '23', 'Daarna brachten zij de bokken bij, ten zondoffer, voor het aangezicht des konings en der gemeente, en zij legden hun handen op dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('11816', '14', '29', '24', 'En de priesteren slachtten ze, en ontzondigden met derzelver bloed op het altaar, om verzoening te doen voor het ganse Israel; want de koning had dat brandoffer en dat zondoffer voor gans Israel bevolen.');
INSERT INTO `bible_verses_stve` VALUES ('11817', '14', '29', '25', 'En hij stelde de Levieten in het huis des HEEREN, met cimbalen, met luiten en harpen, naar het gebod van David, en van Gad, den ziener des konings, en van Nathan, den profeet; want dit gebod was van de hand des HEEREN, door de hand Zijner profeten.');
INSERT INTO `bible_verses_stve` VALUES ('11818', '14', '29', '26', 'De Levieten nu stonden met de instrumenten van David, en de priesters met de trompetten.');
INSERT INTO `bible_verses_stve` VALUES ('11819', '14', '29', '27', 'En Hizkia beval, dat men het brandoffer op het altaar zou offeren; ten tijde nu, als dat brandoffer begon, begon het gezang des HEEREN met de trompetten en met de instrumenten van David, den koning van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11820', '14', '29', '28', 'De ganse gemeente nu boog zich neder, als men het gezang zong, en met trompetten trompette; dit alles totdat het brandoffer voleind was.');
INSERT INTO `bible_verses_stve` VALUES ('11821', '14', '29', '29', 'Als men nu geeindigd had te offeren, bukten de koning en allen, die bij hem gevonden waren, en bogen zich neder.');
INSERT INTO `bible_verses_stve` VALUES ('11822', '14', '29', '30', 'Daarna zeide de koning Jehizkia, en de oversten, tot de Levieten, dat zij den HEERE loven zouden, met de woorden van David en van Asaf, den ziener; en zij loofden tot blijdschap toe; en neigden hun hoofden, en bogen zich neder.');
INSERT INTO `bible_verses_stve` VALUES ('11823', '14', '29', '31', 'En Jehizkia antwoordde en zeide: Nu hebt gij uw handen den HEERE gevuld, treedt toe, en brengt slachtofferen en lofofferen tot het huis des HEEREN; en de gemeente bracht slachtofferen en lofofferen en alle vrijwilligen van harte brandofferen.');
INSERT INTO `bible_verses_stve` VALUES ('11824', '14', '29', '32', 'En het getal der brandofferen, die de gemeente bracht, was zeventig runderen, honderd rammen, tweehonderd lammeren; deze alle den HEERE ten brandoffer.');
INSERT INTO `bible_verses_stve` VALUES ('11825', '14', '29', '33', 'Nog waren der geheiligde dingen zeshonderd runderen en drie duizend schapen.');
INSERT INTO `bible_verses_stve` VALUES ('11826', '14', '29', '34', 'Doch van de priesteren waren er te weinig, en zij konden al den brandofferen de huid niet aftrekken; daarom hielpen hen hun broederen, de Levieten, totdat het werk geeindigd was, en totdat de andere priesters zich geheiligd hadden; want de Levieten waren rechter van hart, om zich te heiligen, dan de priesteren.');
INSERT INTO `bible_verses_stve` VALUES ('11827', '14', '29', '35', 'En ook waren de brandofferen in menigte, met het vet der dankofferen, en met de drankofferen, voor de brandofferen; alzo werd de dienst van het huis des HEEREN besteld.');
INSERT INTO `bible_verses_stve` VALUES ('11828', '14', '29', '36', 'Jehizkia nu en al het volk verblijdden zich over hetgeen God het volk voorbereid had; want deze zaak geschiedde haastelijk.');
INSERT INTO `bible_verses_stve` VALUES ('11829', '14', '30', '1', 'Daarna zond Jehizkia tot het ganse Israel en Juda, en schreef ook brieven tot Efraim en Manasse, dat zij zouden komen tot het huis des HEEREN te Jeruzalem, om den HEERE, den God Israels, pascha te houden.');
INSERT INTO `bible_verses_stve` VALUES ('11830', '14', '30', '2', 'Want de koning had raad gehouden met zijn oversten en de ganse gemeente te Jeruzalem, om het pascha te houden, in de tweede maand.');
INSERT INTO `bible_verses_stve` VALUES ('11831', '14', '30', '3', 'Want zij hadden het niet kunnen houden te dierzelfder tijd, omdat de priesteren zich niet genoeg geheiligd hadden, en het volk zich niet verzameld had te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11832', '14', '30', '4', 'En deze zaak was recht in de ogen des konings, en in de ogen der ganse gemeente.');
INSERT INTO `bible_verses_stve` VALUES ('11833', '14', '30', '5', 'Zo stelden zij zulks, dat men een stem door gans Israel, van Ber-seba tot Dan, zou laten doorgaan, opdat zij zouden komen om het pascha den HEERE, den God Israels, te houden in Jeruzalem; want zij hadden het in lang niet gehouden, gelijk het geschreven was.');
INSERT INTO `bible_verses_stve` VALUES ('11834', '14', '30', '6', 'De lopers dan gingen henen met de brieven van de hand des konings en zijner vorsten, door gans Israel en Juda, en naar het gebod des konings, zeggende: Gij, kinderen Israels, bekeert u tot den HEERE, den God van Abraham, Izak en Israel, zo zal Hij Zich keren tot de ontkomenen, die ulieden overgebleven zijn uit de hand der koningen van Assyrie.');
INSERT INTO `bible_verses_stve` VALUES ('11835', '14', '30', '7', 'En zijt niet als uw vaders en als uw broeders, die tegen den HEERE, den God hunner vaderen, overtreden hebben; waarom Hij hen tot verwoesting overgegeven heeft, gelijk als gij ziet.');
INSERT INTO `bible_verses_stve` VALUES ('11836', '14', '30', '8', 'Verhardt nu ulieder nek niet, gelijk uw vaderen; geeft den HEERE de hand, en komt tot Zijn heiligdom, hetwelk Hij geheiligd heeft tot in eeuwigheid, en dient den HEERE, uw God; zo zal de hitte Zijns toorns van u afkeren.');
INSERT INTO `bible_verses_stve` VALUES ('11837', '14', '30', '9', 'Want als gij u bekeert tot den HEERE, zullen uw broederen en uw kinderen barmhartigheid vinden voor het aangezicht dergenen, die hen gevangen hebben, zodat zij in dit land zullen wederkomen; want de HEERE, uw God, is genadig en barmhartig, en zal het aangezicht van u niet afwenden, zo gij u tot Hem bekeert.');
INSERT INTO `bible_verses_stve` VALUES ('11838', '14', '30', '10', 'Zo gingen de lopers door, van stad tot stad, door het land van Efraim en Manasse, tot Zebulon toe; doch zij belachten hen, en bespotten hen.');
INSERT INTO `bible_verses_stve` VALUES ('11839', '14', '30', '11', 'Evenwel verootmoedigden zich sommigen van Aser, en Manasse, en van Zebulon, en kwamen te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11840', '14', '30', '12', 'Ook was de hand Gods in Juda, hun enerlei hart gevende, dat zij het gebod des konings en der vorsten deden, naar het woord des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11841', '14', '30', '13', 'En te Jeruzalem verzamelde zich veel volks, om het feest der ongezuurde broden te houden, in de tweede maand, een zeer grote gemeente.');
INSERT INTO `bible_verses_stve` VALUES ('11842', '14', '30', '14', 'En zij maakten zich op, en namen de altaren weg, die te Jeruzalem waren; daartoe namen zij alle rooktuig weg, hetwelk zij in de beek Kidron wierpen.');
INSERT INTO `bible_verses_stve` VALUES ('11843', '14', '30', '15', 'Toen slachtten zij het pascha, op den veertienden der tweede maand; en de priesters en de Levieten waren beschaamd geworden, en hadden zich geheiligd, en hadden brandofferen gebracht in het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11844', '14', '30', '16', 'En zij stonden in hun stand, naar hun wijze, naar de wet van Mozes, den man Gods; de priesters sprengden het bloed, dat nemende uit de hand der Levieten.');
INSERT INTO `bible_verses_stve` VALUES ('11845', '14', '30', '17', 'Want een menigte was in die gemeente, die zich niet geheiligd hadden; daarom waren de Levieten over de slachting der paaslammeren, voor iedereen, die niet rein was, om die den HEERE te heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('11846', '14', '30', '18', 'Want een menigte des volks, velen van Efraim en Manasse, Issaschar en Zebulon, hadden zich niet gereinigd, maar aten het pascha, niet gelijk geschreven is. Doch Jehizkia bad voor hen, zeggende: De HEERE, die goed is, make verzoening voor dien.');
INSERT INTO `bible_verses_stve` VALUES ('11847', '14', '30', '19', 'Die zijn ganse hart gericht heeft, om God den HEERE, den God zijner vaderen, te zoeken, hoewel niet naar de reinigheid des heiligdoms.');
INSERT INTO `bible_verses_stve` VALUES ('11848', '14', '30', '20', 'En de HEERE verhoorde Jehizkia, en heelde het volk.');
INSERT INTO `bible_verses_stve` VALUES ('11849', '14', '30', '21', 'Zo hielden de kinderen Israels, die te Jeruzalem gevonden werden, het feest der ongezuurde broden, zeven dagen, met grote blijdschap. De Levieten nu en de priesteren prezen den HEERE, dag op dag, met sterk luidende instrumenten des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11850', '14', '30', '22', 'En Jehizkia sprak naar het hart van alle Levieten, die verstand hadden in de goede kennis des HEEREN; en zij aten de offeranden des gezetten hoogtijds zeven dagen, offerende dankofferen, en lovende den HEERE, den God hunner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('11851', '14', '30', '23', 'Als nu de ganse gemeente raad gehouden had, om andere zeven dagen te houden, hielden zij nog zeven dagen met blijdschap.');
INSERT INTO `bible_verses_stve` VALUES ('11852', '14', '30', '24', 'Want Jehizkia, de koning van Juda, gaf de gemeente duizend varren en zeven duizend schapen; en de vorsten gaven de gemeente duizend varren en tien duizend schapen; de priesteren nu hadden zich in menigte geheiligd.');
INSERT INTO `bible_verses_stve` VALUES ('11853', '14', '30', '25', 'En de ganse gemeente van Juda verblijdde zich, mitsgaders de priesteren en de Levieten, en de gehele gemeente dergenen, die uit Israel gekomen waren; ook de vreemdelingen, die uit het land van Israel gekomen waren, en die in Juda woonden.');
INSERT INTO `bible_verses_stve` VALUES ('11854', '14', '30', '26', 'Zo was er grote blijdschap te Jeruzalem; want van de dagen van Salomo, den zoon van David, den koning van Israel, was desgelijks in Jeruzalem niet geweest.');
INSERT INTO `bible_verses_stve` VALUES ('11855', '14', '30', '27', 'Toen stonden de Levietische priesteren op, en zegenden het volk; en hun stem werd gehoord; want hun gebed kwam tot Zijn heilige woning in den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('11856', '14', '31', '1', 'Als zij nu voleind hadden, togen alle Israelieten, die er gevonden werden, uit, tot de steden van Juda, en braken de opgerichte beelden, en hieuwen de bossen af, en wierpen de hoogten en de altaren af, uit gans Juda en Benjamin, ook in Efraim en Manasse, totdat zij alles te niet gemaakt hadden; daarna keerden al de kinderen Israels weder, een ieder tot zijn bezitting in hun steden.');
INSERT INTO `bible_verses_stve` VALUES ('11857', '14', '31', '2', 'En Hizkia bestelde de verdelingen der priesteren en der Levieten, naar hun verdelingen, een ieder naar zijn dienst, de priesteren en de Levieten tot het brandoffer en tot de dankofferen, om te dienen, en om te loven, en om te prijzen in de poort van de legers des HEEREN;');
INSERT INTO `bible_verses_stve` VALUES ('11858', '14', '31', '3', 'Ook het deel des konings van zijn have tot de brandofferen, tot de brandofferen des morgens en des avonds, en de brandofferen der sabbatten, en der nieuwe maanden, en der gezette hoogtijden; gelijk geschreven is in de wet des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11859', '14', '31', '4', 'En hij zeide tot het volk, tot de inwoners van Jeruzalem, dat zij het deel der priesteren en Levieten geven zouden, opdat zij versterkt mochten worden in de wet des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11860', '14', '31', '5', 'Toen nu dat woord uitbrak, brachten de kinderen Israels vele eerstelingen van koren, most, en olie, en honig, en van al de inkomsten des velds; ook brachten zij de tienden van alles in met menigte.');
INSERT INTO `bible_verses_stve` VALUES ('11861', '14', '31', '6', 'En de kinderen van Israel en Juda, die in de steden van Juda woonden, brachten ook tienden der runderen en der schapen, en tienden der heilige dingen, die den HEERE, hun God, geheiligd waren, en maakten vele hopen.');
INSERT INTO `bible_verses_stve` VALUES ('11862', '14', '31', '7', 'In de derde maand begonnen zij den grond van die hopen te leggen, en in de zevende maand voleindden zij.');
INSERT INTO `bible_verses_stve` VALUES ('11863', '14', '31', '8', 'Toen nu Jehizkia en de vorsten kwamen en die hopen zagen, zegenden zij den HEERE en Zijn volk Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11864', '14', '31', '9', 'En Jehizkia ondervraagde de priesteren en de Levieten aangaande die hopen.');
INSERT INTO `bible_verses_stve` VALUES ('11865', '14', '31', '10', 'En Azaria, de hoofdpriester, van het huis van Zadok, sprak tot hem en zeide: Van dat men deze heffing begonnen heeft tot het huis des HEEREN te brengen, is er te eten geweest en verzadigd te worden, ja, over te houden tot overvloed toe; want de HEERE heeft Zijn volk gezegend, zodat deze veelheid overgebleven is.');
INSERT INTO `bible_verses_stve` VALUES ('11866', '14', '31', '11', 'Toen zeide Jehizkia, dat men kameren aan het huis des HEEREN bereiden zou; en zij bereidden ze.');
INSERT INTO `bible_verses_stve` VALUES ('11867', '14', '31', '12', 'Daarin brachten zij die heffing, en de tienden, en de geheiligde dingen, in getrouwigheid; en daarover was Chonanja, de Leviet, overste, en Simei, zijn broeder, de tweede.');
INSERT INTO `bible_verses_stve` VALUES ('11868', '14', '31', '13', 'Maar Jehiel, en Azazja, en Nahath, en Asahel, en Jerimoth, en Jozabad, en Eliel, en Jismachja, en Mahath, en Benaja, waren opzieners, onder de hand van Chonanja en Simei, zijn broeder; door het bevel van den koning Jehizkia en van Azaria, den overste van het huis Gods.');
INSERT INTO `bible_verses_stve` VALUES ('11869', '14', '31', '14', 'En Kore, de zoon van Jimna, de Leviet, de poortier tegen het oosten, was over de vrijwillige gaven Gods, om het hefoffer des HEEREN en het allerheiligste uit te delen.');
INSERT INTO `bible_verses_stve` VALUES ('11870', '14', '31', '15', 'En aan zijn hand waren Eden, en Minjamin, en Jesua, en Semaja, Amarja en Sechanja, in de steden der priesteren, met getrouwigheid, om aan hun broederen in de verdelingen, zowel aan de kleinen als de groten, uit te delen:');
INSERT INTO `bible_verses_stve` VALUES ('11871', '14', '31', '16', '(Benevens die gesteld waren in het geslachtsregister der manspersonen, drie jaren oud en daarboven) allen, die in het huis des HEEREN gingen, tot het dagelijkse werk op elken dag, voor hun dienst, in hun wachten, naar hun verdelingen.');
INSERT INTO `bible_verses_stve` VALUES ('11872', '14', '31', '17', 'En met die gesteld waren in het geslachtsregister der priesteren naar het huis hunner vaderen, ook de Levieten van twintig jaren oud en daarboven, in hun wachten, naar hun verdelingen;');
INSERT INTO `bible_verses_stve` VALUES ('11873', '14', '31', '18', 'Ook tot de geslachtsrekening met al hun kinderkens, hun vrouwen, en hun zonen, en hun dochteren, door de ganse gemeente; want zij hadden zich in hun ambt in heiligheid geheiligd.');
INSERT INTO `bible_verses_stve` VALUES ('11874', '14', '31', '19', 'Ook waren onder de kinderen van Aaron, de priesteren, op de velden der voorsteden hunner steden, in elke stad, mannen, die met namen uitgedrukt waren, om aan alle manspersonen onder de priesteren en aan allen, die in het geslachtsregister onder de Levieten gesteld waren, delen te geven.');
INSERT INTO `bible_verses_stve` VALUES ('11875', '14', '31', '20', 'En alzo deed Jehizkia in geheel Juda; en hij deed dat goed, en recht, en waarachtig was, voor het aangezicht des HEEREN, zijns Gods.');
INSERT INTO `bible_verses_stve` VALUES ('11876', '14', '31', '21', 'En in alle werk, dat hij begon in den dienst van het huis Gods, en in de wet en in het gebod, om zijn God te zoeken, deed hij met zijn ganse hart, en had voorspoed.');
INSERT INTO `bible_verses_stve` VALUES ('11877', '14', '32', '1', 'Na deze geschiedenissen en derzelver bevestiging, kwam Sanherib, de koning van Assyrie, en toog in Juda, en legerde zich tegen de vaste steden, en dacht ze tot zich af te scheuren.');
INSERT INTO `bible_verses_stve` VALUES ('11878', '14', '32', '2', 'Jehizkia nu ziende, dat Sanherib kwam, en zijn aangezicht was tot den krijg tegen Jeruzalem;');
INSERT INTO `bible_verses_stve` VALUES ('11879', '14', '32', '3', 'Zo hield hij raad met zijn vorsten en zijn helden, om de fonteinwateren te stoppen, die buiten de stad waren; en zij hielpen hem.');
INSERT INTO `bible_verses_stve` VALUES ('11880', '14', '32', '4', 'Want veel volks werd vergaderd, dat al de fonteinen stopte, mitsgaders de beek, die door het midden des lands henenvloeide, zeggende: Waarom zouden de koningen van Assyrie komen, en veel waters vinden?');
INSERT INTO `bible_verses_stve` VALUES ('11881', '14', '32', '5', 'Zo versterkte hij zich, en bouwde den gehelen muur op, die gebroken was, dien hij optrok tot aan de torens, met een anderen muur daarbuiten, en hij versterkte Millo in de stad Davids; en hij maakte geweer en schilden in menigte.');
INSERT INTO `bible_verses_stve` VALUES ('11882', '14', '32', '6', 'En hij stelde krijgsoversten over het volk, en hij vergaderde hen tot zich in de straat der stadspoort, en sprak naar hun hart, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('11883', '14', '32', '7', 'Zijt sterk, en hebt een goeden moed, vreest niet, en ontzet u niet, voor het aangezicht des konings van Assyrie, noch voor het aangezicht der ganse menigte, die met hem is; want met ons is er meer, dan met hem.');
INSERT INTO `bible_verses_stve` VALUES ('11884', '14', '32', '8', 'Met hem is een vreselijke arm, maar met ons is de HEERE, onze God, om ons te helpen, en om onze krijgen te krijgen. En het volk steunde op de woorden van Jehizkia, den koning van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('11885', '14', '32', '9', 'Na dezen zond Sanherib, de koning van Assyrie, zijn knechten naar Jeruzalem,, doch hij zelf was voor Lachis, en al zijn heerschappij met hem) tot Jehizkia, den koning van Juda, en tot het ganse Juda, dat te Jeruzalem was, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('11886', '14', '32', '10', 'Zo zegt Sanherib, de koning van Assyrie: Waarom vertrouwt gij, dat gij te Jeruzalem blijft in de vesting?');
INSERT INTO `bible_verses_stve` VALUES ('11887', '14', '32', '11', 'Ruit u Jehizkia niet op, dat hij u overgeve, om door honger en door dorst te sterven, zeggende: De HEERE, onze God, zal ons uit de hand des konings van Assyrie redden?');
INSERT INTO `bible_verses_stve` VALUES ('11888', '14', '32', '12', 'Heeft niet dezelfde Jehizkia Zijn hoogten en Zijn altaren weggenomen, en tot Juda en tot Jeruzalem gesproken, zeggende: Voor het enige altaar zult gij u nederbuigen, en daarop roken?');
INSERT INTO `bible_verses_stve` VALUES ('11889', '14', '32', '13', 'Weet gij niet, wat ik gedaan heb, en mijn vaderen aan alle volken der landen? Hebben de goden van de natien dier landen hun land enigszins kunnen redden uit mijn hand?');
INSERT INTO `bible_verses_stve` VALUES ('11890', '14', '32', '14', 'Wie is er onder alle goden derzelver natien, dewelke mijn vaders verbannen hebben, die zijn volk heeft kunnen redden uit mijn hand, dat uw God u uit mijn hand zou kunnen redden?');
INSERT INTO `bible_verses_stve` VALUES ('11891', '14', '32', '15', 'Nu dan, dat Jehizkia ulieden niet bedriege, en dat hij u op zulk een wijze niet opruie, en gelooft hem niet; want geen god van enige natie en koninkrijk heeft zijn volk uit mijn hand en mijner vaderen hand kunnen redden; hoeveel te min zal uw God u uit mijn hand kunnen redden?');
INSERT INTO `bible_verses_stve` VALUES ('11892', '14', '32', '16', 'Daartoe spraken zijn knechten nog meer tegen God, den HEERE, en tegen Zijn knecht Jehizkia.');
INSERT INTO `bible_verses_stve` VALUES ('11893', '14', '32', '17', 'Ook schreef hij brieven, om den HEERE, den God Israels, te honen en om tegen Hem te spreken, zeggende: Gelijk de goden van de natien der landen, die hun volk uit mijn hand niet gered hebben, alzo zal de God van Jehizkia Zijn volk uit mijn hand niet redden.');
INSERT INTO `bible_verses_stve` VALUES ('11894', '14', '32', '18', 'En zij riepen met luider stem, in het Joods, tegen het volk van Jeruzalem, dat op den muur was, om die bevreesd te maken en die te beroeren, opdat zij de stad mochten innemen.');
INSERT INTO `bible_verses_stve` VALUES ('11895', '14', '32', '19', 'En zij spraken van den God van Jeruzalem, als van de goden der volkeren der aarde, een werk van mensenhanden.');
INSERT INTO `bible_verses_stve` VALUES ('11896', '14', '32', '20', 'Maar de koning Jehizkia en de profeet Jesaja, de zoon van Amoz, baden daartegen, en zij riepen naar den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('11897', '14', '32', '21', 'En de HEERE zond een engel, die alle strijdbare helden, en vorsten, en oversten in het leger des konings van Assyrie verdelgde. Zo is hij met schaamte des aangezichts in zijn land wedergekeerd; en als hij in het huis zijns gods ingegaan was, zo velden hem daar met het zwaard, die uit zijn lijf voortgekomen waren.');
INSERT INTO `bible_verses_stve` VALUES ('11898', '14', '32', '22', 'Alzo verloste de HEERE Jehizkia en de inwoners van Jeruzalem, uit de hand van Sanherib, den koning van Assyrie, en uit de hand van allen; en Hij geleidde hen rondom heen.');
INSERT INTO `bible_verses_stve` VALUES ('11899', '14', '32', '23', 'En velen brachten geschenken tot den HEERE te Jeruzalem, en kostelijkheden tot Jehizkia, den koning van Juda, zodat hij daarna voor de ogen van alle heidenen verheven werd.');
INSERT INTO `bible_verses_stve` VALUES ('11900', '14', '32', '24', 'In die dagen werd Jehizkia krank tot stervens toe, en hij bad tot den HEERE, Die sprak tot hem, en Hij gaf hem een wonderteken.');
INSERT INTO `bible_verses_stve` VALUES ('11901', '14', '32', '25', 'Maar Jehizkia deed gene vergelding, naar de weldaad aan hem geschied, dewijl zijn hart verheven werd; daarom werd over hem, en over Juda en Jeruzalem, een grote toornigheid.');
INSERT INTO `bible_verses_stve` VALUES ('11902', '14', '32', '26', 'Doch Jehizkia verootmoedigde zich om de verheffing zijns harten, hij en de inwoners van Jeruzalem, zodat de grote toornigheid des HEEREN over hen niet kwam in de dagen van Jehizkia.');
INSERT INTO `bible_verses_stve` VALUES ('11903', '14', '32', '27', 'Jehizkia nu had zeer veel rijkdom en eer; en hij maakte zich schatkameren voor zilver en voor goud, en voor kostelijk gesteente, en voor specerijen, en voor schilden, en voor alle begeerlijk gereedschap;');
INSERT INTO `bible_verses_stve` VALUES ('11904', '14', '32', '28', 'Ook schathuizen voor de inkomsten van koren, en most, en olie; en stallen voor allerlei beesten, en kooien voor de kudden.');
INSERT INTO `bible_verses_stve` VALUES ('11905', '14', '32', '29', 'Daartoe had hij zich steden gemaakt, mitsgaders bezitting van schapen en runderen in menigte; want God gaf hem zeer grote have.');
INSERT INTO `bible_verses_stve` VALUES ('11906', '14', '32', '30', 'Doch Jehizkia stopte ook den opperuitgang der wateren van Gihon, en leidde ze recht af beneden naar het westen der stad Davids; want Jehizkia had voorspoed in al zijn werk.');
INSERT INTO `bible_verses_stve` VALUES ('11907', '14', '32', '31', 'Maar het is alzo, als de gezanten der vorsten van Babel, die tot hem gezonden hadden, om te vragen naar dat wonderteken, dat in het land geschied was, bij hem waren, verliet hem God, om hem te verzoeken, om te weten al wat in zijn hart was.');
INSERT INTO `bible_verses_stve` VALUES ('11908', '14', '32', '32', 'Het overige nu der geschiedenissen van Jehizkia, en zijn goeddadigheden, ziet, die zijn geschreven in het gezicht van den profeet Jesaja, den zoon van Amoz, en in het boek der koningen van Juda en Israel.');
INSERT INTO `bible_verses_stve` VALUES ('11909', '14', '32', '33', 'En Jehizkia ontsliep met zijn vaderen, en zij begroeven hem in het hoogste van de graven der zonen van David; daartoe deden gans Juda en de inwoners van Jeruzalem hem eer aan in zijn dood; en zijn zoon Manasse werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('11910', '14', '33', '1', 'Manasse was twaalf jaren oud, als hij koning werd, en regeerde vijf en vijftig jaren te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11911', '14', '33', '2', 'En hij deed dat kwaad was in de ogen des HEEREN, naar de gruwelen der heidenen, die de HEERE voor het aangezicht der kinderen Israels uit de bezitting verdreven had.');
INSERT INTO `bible_verses_stve` VALUES ('11912', '14', '33', '3', 'Want hij bouwde de hoogten weder op, die zijn vader Jehizkia afgebroken had, en richtte den Baals altaren op, en maakte bossen, en boog zich neder voor al het heir des hemels, en diende ze;');
INSERT INTO `bible_verses_stve` VALUES ('11913', '14', '33', '4', 'En bouwde altaren in het huis des HEEREN, van hetwelk de HEERE gezegd had: Te Jeruzalem zal Mijn Naam zijn tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('11914', '14', '33', '5', 'Daartoe bouwde hij altaren voor al het heir des hemels, in beide de voorhoven van het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11915', '14', '33', '6', 'En hij deed zijn zonen door het vuur gaan, in het dal des zoons van Hinnom, en pleegde guichelarij, en gaf op vogelgeschrei acht, en toverde, en hij stelde waarzeggers en duivelskunstenaren; en hij deed zeer veel kwaads in de ogen des HEEREN, om Hem tot toorn te verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('11916', '14', '33', '7', 'Hij stelde ook de gelijkenis van een gesneden beeld, die hij gemaakt had, in het huis Gods, van hetwelk God gezegd had tot David en tot zijn zoon Salomo: In dit huis, en te Jeruzalem, dat Ik uit alle stammen van Israel verkoren heb, zal Ik Mijn Naam zetten tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('11917', '14', '33', '8', 'En Ik zal den voet van Israel niet meer doen wijken van het land, dat Ik uw vaderen besteld heb; alleenlijk zo zij waarnemen te doen, al hetgeen Ik hun geboden heb, naar de ganse wet, en inzettingen, en rechten, door de hand van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('11918', '14', '33', '9', 'Zo deed Manasse Juda en de inwoners te Jeruzalem dwalen, dat zij erger deden dan de heidenen, die de HEERE voor het aangezicht der kinderen Israels verdelgd had.');
INSERT INTO `bible_verses_stve` VALUES ('11919', '14', '33', '10', 'De HEERE sprak wel tot Manasse en tot zijn volk; maar zij merkten daar niet op.');
INSERT INTO `bible_verses_stve` VALUES ('11920', '14', '33', '11', 'Daarom bracht de HEERE over hen de krijgsoversten, die de koning van Assyrie had, dewelke Manasse gevangen namen onder de doornen; en zij bonden hem met twee koperen ketenen, en voerden hem naar Babel.');
INSERT INTO `bible_verses_stve` VALUES ('11921', '14', '33', '12', 'En als hij hem benauwde, bad hij het aangezicht des HEEREN, zijns Gods, ernstelijk aan, en vernederde zich zeer voor het aangezicht van den God zijner vaderen,');
INSERT INTO `bible_verses_stve` VALUES ('11922', '14', '33', '13', 'En bad Hem; en Hij liet Zich van hem verbidden, en hoorde zijn smeking, en Hij bracht hem weder te Jeruzalem, in zijn koninkrijk. Toen erkende Manasse, dat de HEERE God is.');
INSERT INTO `bible_verses_stve` VALUES ('11923', '14', '33', '14', 'En na dezen bouwde hij den buitenmuur aan de stad Davids, aan de westzijde van Gihon in het dal, en tot den ingang van de Vispoort, en omsingelde Ofel, en verhief dien zeer; hij legde ook krijgsoversten in alle vaste steden in Juda.');
INSERT INTO `bible_verses_stve` VALUES ('11924', '14', '33', '15', 'En hij nam de vreemde goden en die gelijkenis uit het huis des HEEREN weg, mitsgaders al de altaren, die hij gebouwd had op den berg van het huis des HEEREN, en te Jeruzalem; en hij wierp ze buiten de stad.');
INSERT INTO `bible_verses_stve` VALUES ('11925', '14', '33', '16', 'En hij richtte het altaar des HEEREN toe, en offerde daarop dankofferen en lofofferen, en zeide tot Juda, dat zij den HEERE, den God Israels, dienen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('11926', '14', '33', '17', 'Maar het volk offerde nog op de hoogten, hoewel aan den HEERE, hun God.');
INSERT INTO `bible_verses_stve` VALUES ('11927', '14', '33', '18', 'Het overige nu der geschiedenissen van Manasse, en zijn gebed tot zijn God, ook de woorden der zieners, die tot hem gesproken hebben in den Naam van den HEERE, den God Israels, ziet, die zijn in de geschiedenissen der koningen van Israel;');
INSERT INTO `bible_verses_stve` VALUES ('11928', '14', '33', '19', 'En zijn gebed, en hoe God Zich van hem heeft laten verbidden, ook al zijn zonde, en zijn overtreding, en de plaatsen, waarop hij hoogten gebouwd, en bossen en gesneden beelden gesteld heeft, eer hij vernederd werd, ziet, dat is beschreven in de woorden der zieners.');
INSERT INTO `bible_verses_stve` VALUES ('11929', '14', '33', '20', 'En Manasse ontsliep met zijn vaderen, en zij begroeven hem in zijn huis; en zijn zoon Amon werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('11930', '14', '33', '21', 'Amon was twee en twintig jaren oud, als hij koning werd, en regeerde twee jaren te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11931', '14', '33', '22', 'En hij deed dat kwaad was in de ogen des HEEREN, gelijk als zijn vader Manasse gedaan had; want Amon offerde al den gesneden beelden, die zijn vader Manasse gemaakt had, en diende ze.');
INSERT INTO `bible_verses_stve` VALUES ('11932', '14', '33', '23', 'Maar hij vernederde zich niet voor het aangezicht des HEEREN, gelijk Manasse, zijn vader, zich vernederd had; maar deze Amon vermenigvuldigde de schuld.');
INSERT INTO `bible_verses_stve` VALUES ('11933', '14', '33', '24', 'En zijn knechten maakten een verbintenis tegen hem, en doodden hem in zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('11934', '14', '33', '25', 'Maar het volk des lands sloeg hen allen, die de verbintenis tegen den koning Amon gemaakt hadden; en het volk des lands maakte zijn zoon Josia koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('11935', '14', '34', '1', 'Josia was acht jaren oud, toen hij koning werd, en regeerde een en dertig jaren te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11936', '14', '34', '2', 'En hij deed dat recht was in de ogen des HEEREN, en wandelde in de wegen van zijn vader David, en week niet af ter rechter hand, noch ter linkerhand.');
INSERT INTO `bible_verses_stve` VALUES ('11937', '14', '34', '3', 'Want in het achtste jaar zijner regering, toen hij nog een jongeling was, begon hij den God zijns vaders Davids te zoeken; en in het twaalfde jaar begon hij Juda en Jeruzalem van de hoogten en de bossen, en de gesneden en de gegoten beelden te reinigen.');
INSERT INTO `bible_verses_stve` VALUES ('11938', '14', '34', '4', 'En men brak voor zijn aangezicht af de altaren der Baals; en de zonnebeelden, die omhoog boven dezelve waren, hieuw hij af; de bossen ook, en de gesneden en gegoten beelden verbrak, en vergruisde, en strooide hij op de graven dergenen, die hun geofferd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('11939', '14', '34', '5', 'En de beenderen der priesteren verbrandde hij op hun altaren; en hij reinigde Juda en Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11940', '14', '34', '6', 'Daartoe in de steden van Manasse, en Efraim, en Simeon, ja, tot Nafthali toe, in haar woeste plaatsen rondom,');
INSERT INTO `bible_verses_stve` VALUES ('11941', '14', '34', '7', 'Brak hij ook de altaren af en de bossen, en de gesneden beelden stampte hij, die vergruizende, en al de zonnebeelden hieuw hij af in het ganse land van Israel; daarna keerde hij weder naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11942', '14', '34', '8', 'In het achttiende jaar nu zijner regering als hij het land en het huis gereinigd had, zond hij Safan, den zoon van Azalia, en Maaseja, den overste der stad, en Joha, den zoon van Joahaz, den kanselier, om het huis des HEEREN, zijns Gods, te verbeteren.');
INSERT INTO `bible_verses_stve` VALUES ('11943', '14', '34', '9', 'En zij kwamen tot Hilkia, den hogepriester, en zij gaven het geld, dat ten huize Gods gebracht was, hetwelk de Levieten, die den dorpel bewaarden, vergaderd hadden uit de hand van Manasse en Efraim, en uit het ganse overblijfsel van Israel, en uit gans Juda en Benjamin, en te Jeruzalem wedergekomen waren;');
INSERT INTO `bible_verses_stve` VALUES ('11944', '14', '34', '10', 'Zij nu gaven het in de hand der verzorgers van het werk, die besteld waren over het huis des HEEREN, en deze gaven dat dengenen, die het werk deden, die arbeidden aan het huis des HEEREN, om het huis te vermaken en te verbeteren.');
INSERT INTO `bible_verses_stve` VALUES ('11945', '14', '34', '11', 'Want zij gaven het den werkmeesters en de bouwlieden, om gehouwen stenen te kopen, en hout tot de samenvoegingen, en om de huizen te zolderen, die de koningen van Juda verdorven hadden.');
INSERT INTO `bible_verses_stve` VALUES ('11946', '14', '34', '12', 'En die mannen handelden trouwelijk in dit werk; en de bestelden over dezelve waren Jahath en Obadja, Levieten van de kinderen van Merari, mitsgaders Zacharia en Mesullam, van de kinderen der Kohathieten, om het werk voort te drijven; en die Levieten waren allen verstandig op instrumenten van muziek.');
INSERT INTO `bible_verses_stve` VALUES ('11947', '14', '34', '13', 'Zij waren ook over de lastdragers, en de voortdrijvers van allen, die in enig werk arbeidden; want uit de Levieten waren schrijvers, en ambtlieden, en poortiers.');
INSERT INTO `bible_verses_stve` VALUES ('11948', '14', '34', '14', 'En als zij het geld uitnamen, dat in het huis des HEEREN gebracht was, vond de priester Hilkia het wetboek des HEEREN, gegeven door de hand van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('11949', '14', '34', '15', 'En Hilkia antwoordde en zeide tot Safan, de schrijver: Ik heb het wetboek gevonden in het huis des HEEREN. En Hilkia gaf Safan dat boek.');
INSERT INTO `bible_verses_stve` VALUES ('11950', '14', '34', '16', 'En Safan droeg dat boek tot den koning; daarbenevens bracht hij nog den koning bescheid weder, zeggende: Al wat in de hand uwer knechten gegeven is, dat doen zij;');
INSERT INTO `bible_verses_stve` VALUES ('11951', '14', '34', '17', 'En zij hebben het geld samengestort, dat in het huis des HEEREN gevonden is, en hebben het gegeven in de hand der bestelden, en in de hand dergenen, die het werk maakten.');
INSERT INTO `bible_verses_stve` VALUES ('11952', '14', '34', '18', 'Voorts gaf Safan, de schrijver, den koning te kennen, zeggende: Hilkia, de priester, heeft mij een boek gegeven. En Safan las daarin voor het aangezicht des konings.');
INSERT INTO `bible_verses_stve` VALUES ('11953', '14', '34', '19', 'Het geschiedde nu, als de koning de woorden der wet hoorde, dat hij zijn klederen scheurde.');
INSERT INTO `bible_verses_stve` VALUES ('11954', '14', '34', '20', 'En de koning gebood Hilkia, en Ahikam, den zoon van Safan, en Abdon, den zoon van Micha, en Safan, den schrijver, en Asaja, den knecht des konings, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('11955', '14', '34', '21', 'Gaat heen, vraagt den HEERE voor mij, en voor het overgeblevene in Israel en in Juda, over de woorden dezes boeks, dat gevonden is; want de grimmigheid des HEEREN is groot, die over ons uitgegoten is, omdat onze vaders niet hebben gehouden het woord des HEEREN, om te doen naar al hetgeen in dat boek geschreven is.');
INSERT INTO `bible_verses_stve` VALUES ('11956', '14', '34', '22', 'Toen ging Hilkia henen, en die des konings waren, tot de profetes Hulda, de huisvrouw van Sallum, den zoon van Tokhath, den zoon van Hasra, den klederbewaarder. Zij nu woonde te Jeruzalem in het tweede deel; en zij spraken zulks tot haar.');
INSERT INTO `bible_verses_stve` VALUES ('11957', '14', '34', '23', 'En zij zeide tot hen: Zo zegt de HEERE, de God Israels: Zegt den man, die ulieden tot mij gezonden heeft:');
INSERT INTO `bible_verses_stve` VALUES ('11958', '14', '34', '24', 'Zo zegt de HEERE: Zie, Ik zal kwaad over deze plaats en over haar inwoners brengen; al de vloeken, die geschreven zijn in het boek, dat men voor het aangezicht des konings van Juda gelezen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('11959', '14', '34', '25', 'Daarom dat zij Mij verlaten, en anderen goden gerookt hebben, opdat zij Mij tot toorn verwekten met alle werken hunner handen; zo zal Mijn grimmigheid uitgegoten worden tegen deze plaats, en niet uitgeblust worden.');
INSERT INTO `bible_verses_stve` VALUES ('11960', '14', '34', '26', 'Maar tot den koning van Juda, die ulieden gezonden heeft, om den HEERE te vragen, tot hem zult gij alzo zeggen: Zo zegt de HEERE, de God Israels: Aangaande de woorden, die gij hebt gehoord;');
INSERT INTO `bible_verses_stve` VALUES ('11961', '14', '34', '27', 'Omdat uw hart week geworden is, en gij u voor het aangezicht Gods vernederd hebt, als gij Zijn woorden hoordet tegen deze plaats en tegen haar inwoners, en hebt u vernederd voor Mijn aangezicht, en uw klederen gescheurd, en geweend voor Mijn aangezicht, zo heb Ik u ook verhoord, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('11962', '14', '34', '28', 'Zie, Ik zal u verzamelen tot uw vaderen, en gij zult met vrede in uw graf verzameld worden, en uw ogen zullen al dat kwaad niet zien, dat Ik over deze plaats en over haar inwoners brengen zal. En zij brachten den koning dit antwoord weder.');
INSERT INTO `bible_verses_stve` VALUES ('11963', '14', '34', '29', 'Toen zond de koning henen, en verzamelde alle oudsten van Juda en Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11964', '14', '34', '30', 'En de koning ging op in het huis des HEEREN, en al de mannen van Juda en de inwoners van Jeruzalem, mitsgaders de priesters en de Levieten, en al het volk, van den grote tot den kleine toe; en men las voor hun oren al de woorden van het boek des verbonds, dat in het huis des HEEREN gevonden was.');
INSERT INTO `bible_verses_stve` VALUES ('11965', '14', '34', '31', 'En de koning stond in zijn standplaats, en maakte een verbond voor des HEEREN aangezicht, om den HEERE na te wandelen, en om Zijn geboden, en Zijn getuigenissen, en Zijn inzettingen, met zijn ganse hart en met zijn ganse ziel, te onderhouden, doende de woorden des verbonds, die in datzelve boek geschreven zijn.');
INSERT INTO `bible_verses_stve` VALUES ('11966', '14', '34', '32', 'En hij deed allen, die te Jeruzalem en in Benjamin gevonden werden, staan; en de inwoners van Jeruzalem deden naar het verbond van God, den God hunner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('11967', '14', '34', '33', 'Josia dan deed alle gruwelen weg uit alle landen, die der kinderen Israels waren, en maakte allen, die in Israel gevonden werden, te dienen; te dienen den HEERE, hun God; al zijn dagen weken zij niet af van den HEERE, den God hunner vaderen, na te volgen.');
INSERT INTO `bible_verses_stve` VALUES ('11968', '14', '35', '1', 'Daarna hield Josia het pascha den HEERE te Jeruzalem; en zij slachtten het pascha op den veertienden der eerste maand.');
INSERT INTO `bible_verses_stve` VALUES ('11969', '14', '35', '2', 'En hij stelde de priesteren op hun wachten; en hij sterkte hen tot den dienst van het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('11970', '14', '35', '3', 'En hij zeide tot de Levieten, die gans Israel onderwezen, die den HEERE heilig waren: Zet de heilige ark in het huis, hetwelk Salomo, de zoon van David, de koning van Israel, gebouwd heeft; gij hebt geen last op de schouderen; dient nu den HEERE, uw God, en Zijn volk Israel;');
INSERT INTO `bible_verses_stve` VALUES ('11971', '14', '35', '4', 'En bereidt u naar de huizen uwer vaderen, naar uw verdelingen, naar het voorschrift van David, den koning van Israel, en naar de beschrijving van zijn zoon Salomo;');
INSERT INTO `bible_verses_stve` VALUES ('11972', '14', '35', '5', 'En staat in het heiligdom, naar de onderscheiding der vaderlijke huizen, voor uw broederen, het volk, en naar de afdeling van de vaderlijke huizen der Levieten;');
INSERT INTO `bible_verses_stve` VALUES ('11973', '14', '35', '6', 'En slacht het pascha, en heiligt u, en bereidt dat voor uw broederen, doende naar het woord des HEEREN, door de hand van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('11974', '14', '35', '7', 'En Josia gaf voor het volk, van klein vee, lammeren en jonge geitenbokken, die alle tot paasofferen, naar al hetgeen er gevonden werd, in getal dertig duizend; maar van runderen drie duizend; dit was van des konings have.');
INSERT INTO `bible_verses_stve` VALUES ('11975', '14', '35', '8', 'Ook gaven zijn vorsten tot een vrijwillig offer voor het volk, voor de priesteren, en voor de Levieten; Hilkia, en Zacharia, en Jehiel, de oversten van het huis Gods, gaven den priesteren tot paasofferen, twee duizend en zeshonderd klein vee, en driehonderd runderen.');
INSERT INTO `bible_verses_stve` VALUES ('11976', '14', '35', '9', 'Daartoe Chonanja, en Semaja, en Nethaneel, zijn broeders, mitsgaders Hasabja, en Jeiel, en Jozabad, de oversten der Levieten, gaven den Levieten tot paasofferen, vijf duizend klein vee en vijfhonderd runderen.');
INSERT INTO `bible_verses_stve` VALUES ('11977', '14', '35', '10', 'Alzo werd de dienst toebereid; en de priesteren stonden in hun standplaats, en de Levieten in hun verdelingen, naar het gebod des konings.');
INSERT INTO `bible_verses_stve` VALUES ('11978', '14', '35', '11', 'Daarna slachtte men het pascha, en de priesters sprengden het bloed uit hun handen, en de Levieten trokken de huiden af.');
INSERT INTO `bible_verses_stve` VALUES ('11979', '14', '35', '12', 'En zij namen het brandoffer daar af, opdat zij die naar de verdelingen der vaderlijke huizen, aan het volk geven mochten, om den HEERE te offeren, gelijk geschreven is in het boek van Mozes; en alzo met de runderen.');
INSERT INTO `bible_verses_stve` VALUES ('11980', '14', '35', '13', 'En zij kookten het pascha bij het vuur, naar het recht; maar de andere heilige dingen kookten zij in potten, en in ketels, en in pannen; en zij deelden het haastelijk onder al het volk.');
INSERT INTO `bible_verses_stve` VALUES ('11981', '14', '35', '14', 'Daarna bereidden zij ook voor zichzelven en voor de priesteren; want de priesters, de zonen van Aaron, waren tot aan den nacht in het offeren der brandofferen en des vets; daarom bereidden de Levieten voor zichzelven, en voor de priesteren, de zonen van Aaron.');
INSERT INTO `bible_verses_stve` VALUES ('11982', '14', '35', '15', 'En de zangers, de zonen van Asaf, waren in hun standplaats, naar het gebod van David, en Asaf, en Heman, en Jeduthun, den ziener des konings, mitsgaders de poortiers aan elke poort; zij behoefden niet te wijken van hun dienst, overmits hun broeders, de Levieten, voor hen bereidden.');
INSERT INTO `bible_verses_stve` VALUES ('11983', '14', '35', '16', 'Alzo werd de ganse dienst des HEEREN op denzelfden dag beschikt, om pascha te houden, en brandofferen op het altaar des HEEREN te offeren, naar het gebod van den koning Josia.');
INSERT INTO `bible_verses_stve` VALUES ('11984', '14', '35', '17', 'En de kinderen Israels, die er gevonden werden, hielden het pascha ter zelfder tijd, en het feest der ongezuurde broden, zeven dagen.');
INSERT INTO `bible_verses_stve` VALUES ('11985', '14', '35', '18', 'Daar was ook geen pascha als dat in Israel gehouden, van de dagen van Samuel, den profeet, af; en geen koningen van Israel hadden zulk een pascha gehouden, gelijk dat Josia hield met de priesters en de Levieten, en gans Juda en Israel, dat er gevonden werd, en de inwoners van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11986', '14', '35', '19', 'In het achttiende jaar van het koninkrijk van Josia, werd dit pascha gehouden.');
INSERT INTO `bible_verses_stve` VALUES ('11987', '14', '35', '20', 'Na dit alles, toen Josia het huis toebereid had, toog Necho, de koning van Egypte, op, om te krijgen tegen Karchemis, aan den Frath; en Josia toog uit hem tegemoet.');
INSERT INTO `bible_verses_stve` VALUES ('11988', '14', '35', '21', 'Toen zond hij boden tot hem, zeggende: Wat heb ik met u te doen, gij, koning van Juda? Wat u aangaat, ik ben heden tegen u niet, maar tegen een huis, dat oorlog voert tegen mij; en God heeft gezegd, dat ik mij haasten zou; houd u af van God, Die met mij is, opdat Hij u niet verderve.');
INSERT INTO `bible_verses_stve` VALUES ('11989', '14', '35', '22', 'Doch Josia keerde zijn aangezicht niet van hem; maar hij verstelde zich, om tegen hem te strijden, en hoorde niet naar de woorden van Necho uit den mond van God; maar hij kwam om te strijden in het dal Megiddo.');
INSERT INTO `bible_verses_stve` VALUES ('11990', '14', '35', '23', 'En de schutters schoten den koning Josia. Toen zeide de koning tot zijn knechten: Voert mij weg, want ik ben zeer gewond.');
INSERT INTO `bible_verses_stve` VALUES ('11991', '14', '35', '24', 'En zijn knechten namen hem weg van den wagen, en voerden hem op den tweeden wagen, dien hij had, en brachten hem te Jeruzalem; en hij stierf, en werd begraven in de graven zijner vaderen; en gans Juda en Jeruzalem bedreven rouw over Josia.');
INSERT INTO `bible_verses_stve` VALUES ('11992', '14', '35', '25', 'En Jeremia maakte een klaaglied over Josia; desgelijks alle zangers en zangeressen spraken in hun klaagliederen van Josia, tot op dezen dag; want zij gaven ze tot een inzetting in Israel; en ziet, zij zijn geschreven in de klaagliederen.');
INSERT INTO `bible_verses_stve` VALUES ('11993', '14', '35', '26', 'Het overige nu der geschiedenissen van Josia, en zijn goeddadigheden, naar dat geschreven is in de wet des HEEREN;');
INSERT INTO `bible_verses_stve` VALUES ('11994', '14', '35', '27', 'Zijn geschiedenissen dan, de eerste en de laatste, ziet, die zijn geschreven in het boek der koningen van Israel en van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('11995', '14', '36', '1', 'Toen nam het volk des lands Joahaz, den zoon van Josia, en zij maakten hem koning, in zijns vaders plaats, te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11996', '14', '36', '2', 'Drie en twintig jaren was Joahaz oud, als hij koning werd, en hij regeerde drie maanden te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('11997', '14', '36', '3', 'Want de koning van Egypte zette hem af te Jeruzalem; en hij legde het land een boete op van honderd talenten zilvers en een talent gouds.');
INSERT INTO `bible_verses_stve` VALUES ('11998', '14', '36', '4', 'En de koning van Egypte maakte zijn broeder Eljakim koning over Juda en Jeruzalem, en veranderde zijn naam in Jojakim; maar zijn broeder Joahaz nam Necho, en bracht hem in Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('11999', '14', '36', '5', 'Vijf en twintig jaren was Jojakim oud, als hij koning werd, en regeerde elf jaren te Jeruzalem; en hij deed dat kwaad was in de ogen des HEEREN, zijns Gods.');
INSERT INTO `bible_verses_stve` VALUES ('12000', '14', '36', '6', 'Nebukadnezar, de koning van Babel, toog tegen hem op, en bond hem met twee koperen ketenen, om hem te voeren naar Babel.');
INSERT INTO `bible_verses_stve` VALUES ('12001', '14', '36', '7', 'Nebukadnezar bracht ook van de vaten van het huis des HEEREN naar Babel, en stelde ze in zijn tempel te Babel.');
INSERT INTO `bible_verses_stve` VALUES ('12002', '14', '36', '8', 'Het overige nu van de geschiedenissen van Jojakim, en zijn gruwelen, die hij deed, en wat aan hem gevonden werd, ziet, dat is geschreven in het boek der koningen van Israel en Juda; en Jojachin, zijn zoon, werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('12003', '14', '36', '9', 'Acht jaren was Jojachin oud, als hij koning werd, en regeerde drie maanden en tien dagen te Jeruzalem, en deed dat kwaad was in de ogen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('12004', '14', '36', '10', 'En met de wederkomst des jaars zond de koning Nebukadnezar henen, en liet hem naar Babel halen, met de kostelijke vaten van het huis des HEEREN; en hij maakte zijn broeder Zedekia koning over Juda en Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('12005', '14', '36', '11', 'Een en twintig jaren was Zedekia oud, als hij koning werd, en regeerde elf jaren te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('12006', '14', '36', '12', 'En hij deed dat kwaad was in de ogen des HEEREN, zijns Gods; hij verootmoedigde zich niet voor het aangezicht van den profeet Jeremia, sprekende uit den mond des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('12007', '14', '36', '13', 'Daartoe werd hij ook afvallig tegen den koning Nebukadnezar, die hem beedigd had bij God; en verhardde zijn nek, en verstokte zijn hart, dat hij zich niet bekeerde tot den HEERE, den God Israels.');
INSERT INTO `bible_verses_stve` VALUES ('12008', '14', '36', '14', 'Ook maakten alle oversten der priesteren, en het volk, der overtredingen zeer veel, naar alle gruwelen der heidenen; en zij verontreinigden het huis des HEEREN, dat Hij geheiligd had te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('12009', '14', '36', '15', 'En de HEERE, de God hunner vaderen, zond tot hen, door de hand Zijner boden, vroeg op zijnde, om die te zenden; want Hij verschoonde Zijn volk en Zijn woning.');
INSERT INTO `bible_verses_stve` VALUES ('12010', '14', '36', '16', 'Maar zij spotten met de boden Gods, en verachtten Zijn woorden; zij verleidden zichzelven tegen Zijn profeten; totdat de grimmigheid des HEEREN tegen Zijn volk opging, dat er geen helen aan was.');
INSERT INTO `bible_verses_stve` VALUES ('12011', '14', '36', '17', 'Want Hij deed tegen hen opkomen den koning der Chaldeen, die hun jongelingen met het zwaard in het huis huns heiligdoms doodde, en hij verschoonde de jongelingen niet, noch de maagden, de oudsten noch de stokouden; Hij gaf hen allen in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('12012', '14', '36', '18', 'En alle vaten van het huis Gods, de grote en de kleine, en de schatten van het huis des HEEREN, en de schatten des konings en zijner vorsten, dit alles voerde hij naar Babel.');
INSERT INTO `bible_verses_stve` VALUES ('12013', '14', '36', '19', 'En zij verbrandden het huis Gods, en zij braken den muur van Jeruzalem af, en al de paleizen daarvan verbrandden zij met vuur, verdervende ook alle kostelijke vaten derzelve.');
INSERT INTO `bible_verses_stve` VALUES ('12014', '14', '36', '20', 'En wie overgebleven was van het zwaard, voerde hij weg naar Babel, en zij werden hem en zijn zonen tot knechten, tot het regeren des koninkrijks van Perzie;');
INSERT INTO `bible_verses_stve` VALUES ('12015', '14', '36', '21', 'Opdat het woord des HEEREN vervuld wierd, door den mond van Jeremia, totdat het land aan zijn sabbatten een welgevallen had; het rustte al de dagen der verwoesting, totdat de zeventig jaren vervuld waren.');
INSERT INTO `bible_verses_stve` VALUES ('12016', '14', '36', '22', 'Maar in het eerste jaar van Kores, koning van Perzie, opdat volbracht wierd het woord des HEEREN, door den mond van Jeremia, verwekte de HEERE den geest van Kores, koning van Perzie, dat hij een stem liet doorgaan door zijn ganse koninkrijk, zelfs ook in geschrift, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('12017', '14', '36', '23', 'Zo zegt Kores, koning van Perzie: De HEERE, de God des hemels, heeft mij alle koninkrijken der aarde gegeven; en Hij heeft mij bevolen Hem een huis te bouwen te Jeruzalem, hetwelk in Juda is; wie is onder ulieden van al Zijn volk? De HEERE, zijn God, zij met hem, en hij trekke op.');
INSERT INTO `bible_verses_stve` VALUES ('12018', '15', '1', '1', 'In het eerste jaar nu van Kores, koning van Perzie, opdat volbracht wierd het woord des HEEREN, uit den mond van Jeremia, verwekte de HEERE den geest van Kores, koning van Perzie, dat hij een stem liet doorgaan door zijn ganse koninkrijk, zelfs ook in geschrift, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('12019', '15', '1', '2', 'Zo zegt Kores, koning van Perzie: De HEERE, de God des hemels, heeft mij alle koninkrijken der aarde gegeven; en Hij heeft mij bevolen Hem een huis te bouwen te Jeruzalem, hetwelk in Juda is.');
INSERT INTO `bible_verses_stve` VALUES ('12020', '15', '1', '3', 'Wie is onder ulieden van al Zijn volk? Zijn God zij met hem, en hij trekke op naar Jeruzalem, dat in Juda is, en hij bouwe het huis des HEEREN, des Gods van Israel; Hij is de God, Die te Jeruzalem woont.');
INSERT INTO `bible_verses_stve` VALUES ('12021', '15', '1', '4', 'En al wie achterblijven zou in enige plaatsen, waar hij als vreemdeling verkeert, dien zullen de lieden zijner plaats bevorderlijk zijn met zilver, en met goud, en met have, en met beesten; benevens een vrijwillige gave, voor het huis Gods, Die te Jeruzalem woont.');
INSERT INTO `bible_verses_stve` VALUES ('12022', '15', '1', '5', 'Toen maakten zich op de hoofden der vaderen van Juda en Benjamin, en de priesteren en de Levieten, benevens een iegelijk, wiens geest God verwekte, dat zij optrokken om te bouwen het huis des HEEREN, die te Jeruzalem woont.');
INSERT INTO `bible_verses_stve` VALUES ('12023', '15', '1', '6', 'Allen nu, die rondom hen waren, sterkten hunlieder handen met zilveren vaten, met goud, met have, en met beesten, en met kostelijkheden; behalve alles, wat vrijwillig gegeven werd.');
INSERT INTO `bible_verses_stve` VALUES ('12024', '15', '1', '7', 'Ook bracht de koning Kores uit, de vaten van het huis des HEEREN, die Nebukadnezar uit Jeruzalem had uitgevoerd, en had gesteld in het huis zijns gods.');
INSERT INTO `bible_verses_stve` VALUES ('12025', '15', '1', '8', 'En Kores, de koning van Perzie, bracht ze uit door de hand van Mithredath, den schatmeester, die ze aan Sesbazar, den vorst van Juda, toetelde.');
INSERT INTO `bible_verses_stve` VALUES ('12026', '15', '1', '9', 'En dit is hun getal: dertig gouden bekkens, duizend zilveren bekkens, negen en twintig messen;');
INSERT INTO `bible_verses_stve` VALUES ('12027', '15', '1', '10', 'Dertig gouden bekers, vierhonderd en tien andere zilveren bekers; andere vaten, duizend.');
INSERT INTO `bible_verses_stve` VALUES ('12028', '15', '1', '11', 'Alle vaten van goud en van zilver waren vijf duizend en vierhonderd; deze alle voerde Sesbazar op, met degenen, die van de gevangenis opgevoerd werden, van Babel naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('12029', '15', '2', '1', 'Dit zijn de kinderen van dat landschap, die optogen uit de gevangenis, van de weggevoerden, die Nebukadnezar, koning van Babel, weggevoerd had naar Babel, die naar Jeruzalem en Juda zijn wedergekeerd, een iegelijk naar zijn stad;');
INSERT INTO `bible_verses_stve` VALUES ('12030', '15', '2', '2', 'Dewelken kwamen met Zerubbabel, Jesua, Nehemia, Seraja, Reelaja, Mordechai, Bilsan, Mizpar, Bigvai, Rehum en Baena. Dit is het getal der mannen des volks van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('12031', '15', '2', '3', 'De kinderen van Paros, twee duizend honderd twee en zeventig.');
INSERT INTO `bible_verses_stve` VALUES ('12032', '15', '2', '4', 'De kinderen van Sefatja, driehonderd twee en zeventig.');
INSERT INTO `bible_verses_stve` VALUES ('12033', '15', '2', '5', 'De kinderen van Arach, zevenhonderd vijf en zeventig.');
INSERT INTO `bible_verses_stve` VALUES ('12034', '15', '2', '6', 'De kinderen van Pahath-Moab, van de kinderen van Jesua-Joab, twee duizend achthonderd en twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('12035', '15', '2', '7', 'De kinderen van Elam, duizend tweehonderd vier en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('12036', '15', '2', '8', 'De kinderen van Zatthu, negenhonderd zestig.');
INSERT INTO `bible_verses_stve` VALUES ('12037', '15', '2', '9', 'De kinderen van Zakkai, zevenhonderd zestig.');
INSERT INTO `bible_verses_stve` VALUES ('12038', '15', '2', '10', 'De kinderen van Bani, zeshonderd twee en veertig.');
INSERT INTO `bible_verses_stve` VALUES ('12039', '15', '2', '11', 'De kinderen van Bebai, zeshonderd drie en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12040', '15', '2', '12', 'De kinderen van Azgad, duizend tweehonderd twee en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12041', '15', '2', '13', 'De kinderen van Adonikam, zeshonderd zes en zestig.');
INSERT INTO `bible_verses_stve` VALUES ('12042', '15', '2', '14', 'De kinderen van Bigvai, twee duizend zes en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('12043', '15', '2', '15', 'De kinderen van Adin, vierhonderd vier en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('12044', '15', '2', '16', 'De kinderen van Ater, van Hizkia, acht en negentig.');
INSERT INTO `bible_verses_stve` VALUES ('12045', '15', '2', '17', 'De kinderen van Bezai, driehonderd drie en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12046', '15', '2', '18', 'De kinderen van Jora, honderd en twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('12047', '15', '2', '19', 'De kinderen van Hasum, tweehonderd drie en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12048', '15', '2', '20', 'De kinderen van Gibbar, vijf en negentig.');
INSERT INTO `bible_verses_stve` VALUES ('12049', '15', '2', '21', 'De kinderen van Bethlehem, honderd drie en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12050', '15', '2', '22', 'De mannen van Netofa, zes en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('12051', '15', '2', '23', 'De mannen van Anathoth, honderd acht en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12052', '15', '2', '24', 'De kinderen van Azmaveth, twee en veertig.');
INSERT INTO `bible_verses_stve` VALUES ('12053', '15', '2', '25', 'De kinderen van Kirjath-Arim, Cefira en Beeroth, zevenhonderd drie en veertig.');
INSERT INTO `bible_verses_stve` VALUES ('12054', '15', '2', '26', 'De kinderen van Rama en Gaba, zeshonderd een en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12055', '15', '2', '27', 'De mannen van Michmas, honderd twee en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12056', '15', '2', '28', 'De mannen van Beth-El en Ai, tweehonderd drie en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12057', '15', '2', '29', 'De kinderen van Nebo, twee en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('12058', '15', '2', '30', 'De kinderen van Magbis, honderd zes en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('12059', '15', '2', '31', 'De kinderen van den anderen Elam, duizend tweehonderd vier en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('12060', '15', '2', '32', 'De kinderen van Harim, driehonderd en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12061', '15', '2', '33', 'De kinderen van Lod, Hadid en Ono, zevenhonderd vijf en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12062', '15', '2', '34', 'De kinderen van Jericho, driehonderd vijf en veertig.');
INSERT INTO `bible_verses_stve` VALUES ('12063', '15', '2', '35', 'De kinderen van Senaa, drie duizend zeshonderd en dertig.');
INSERT INTO `bible_verses_stve` VALUES ('12064', '15', '2', '36', 'De priesters. De kinderen van Jedaja, van het huis van Jesua, negenhonderd drie en zeventig.');
INSERT INTO `bible_verses_stve` VALUES ('12065', '15', '2', '37', 'De kinderen van Immer, duizend twee en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('12066', '15', '2', '38', 'De kinderen van Pashur, duizend tweehonderd zeven en veertig.');
INSERT INTO `bible_verses_stve` VALUES ('12067', '15', '2', '39', 'De kinderen van Harim, duizend en zeventien.');
INSERT INTO `bible_verses_stve` VALUES ('12068', '15', '2', '40', 'De Levieten. De kinderen van Jesua en Kadmiel, van de kinderen van Hodavja, vier en zeventig.');
INSERT INTO `bible_verses_stve` VALUES ('12069', '15', '2', '41', 'De zangers. De kinderen van Asaf honderd acht en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12070', '15', '2', '42', 'De kinderen der poortiers. De kinderen van Sallum, de kinderen van Ater, de kinderen van Talmon, de kinderen van Akkub, de kinderen van Hatita, de kinderen van Sobai; deze allen waren honderd negen en dertig.');
INSERT INTO `bible_verses_stve` VALUES ('12071', '15', '2', '43', 'De Nethinim. De kinderen van Ziha, de kinderen van Hasufa, de kinderen van Tabbaoth;');
INSERT INTO `bible_verses_stve` VALUES ('12072', '15', '2', '44', 'De kinderen van Keros, de kinderen van Siaha, de kinderen van Padon;');
INSERT INTO `bible_verses_stve` VALUES ('12073', '15', '2', '45', 'De kinderen van Lebana, de kinderen van Hagaba, de kinderen van Akkub;');
INSERT INTO `bible_verses_stve` VALUES ('12074', '15', '2', '46', 'De kinderen van Hagab, de kinderen van Samlai, de kinderen van Hanan;');
INSERT INTO `bible_verses_stve` VALUES ('12075', '15', '2', '47', 'De kinderen van Giddel, de kinderen van Gahar, de kinderen van Reaja;');
INSERT INTO `bible_verses_stve` VALUES ('12076', '15', '2', '48', 'De kinderen van Rezin, de kinderen van Nekoda, de kinderen van Gazzam;');
INSERT INTO `bible_verses_stve` VALUES ('12077', '15', '2', '49', 'De kinderen van Uza, de zonen van Paeah, de kinderen van Bezai;');
INSERT INTO `bible_verses_stve` VALUES ('12078', '15', '2', '50', 'De kinderen van Asna, de kinderen der Mehunim, de kinderen der Nefusim;');
INSERT INTO `bible_verses_stve` VALUES ('12079', '15', '2', '51', 'De kinderen van Bakbuk, de kinderen van Hakufa, de kinderen van Harhur;');
INSERT INTO `bible_verses_stve` VALUES ('12080', '15', '2', '52', 'De kinderen van Bazluth, de kinderen van Mehida, de kinderen van Harsa;');
INSERT INTO `bible_verses_stve` VALUES ('12081', '15', '2', '53', 'De kinderen van Barkos, de kinderen van Sisera, de kinderen van Thamah;');
INSERT INTO `bible_verses_stve` VALUES ('12082', '15', '2', '54', 'De kinderen van Neziah, de kinderen van Hatifa.');
INSERT INTO `bible_verses_stve` VALUES ('12083', '15', '2', '55', 'De kinderen der knechten van Salomo. De kinderen van Sotai, de kinderen van Sofereth, de kinderen van Peruda;');
INSERT INTO `bible_verses_stve` VALUES ('12084', '15', '2', '56', 'De kinderen van Jaala, de kinderen van Darkon, de kinderen van Giddel;');
INSERT INTO `bible_verses_stve` VALUES ('12085', '15', '2', '57', 'De kinderen van Sefatja, de kinderen van Hattil, de kinderen van Pocheret-Hazebaim, de kinderen van Ami.');
INSERT INTO `bible_verses_stve` VALUES ('12086', '15', '2', '58', 'Al de Nethinim, en de kinderen der knechten van Salomo, waren driehonderd twee en negentig.');
INSERT INTO `bible_verses_stve` VALUES ('12087', '15', '2', '59', 'Dezen togen ook op van Tel-melah, Tel-harsa, Cherub, Addan en Immer; doch zij konden hunner vaderen huis en hun zaad niet bewijzen, of zij uit Israel waren.');
INSERT INTO `bible_verses_stve` VALUES ('12088', '15', '2', '60', 'De kinderen van Delaja, de kinderen van Tobia, de kinderen van Nekoda, zeshonderd twee en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('12089', '15', '2', '61', 'En van de kinderen der priesteren, de kinderen van Habaja, de kinderen van Koz, de kinderen van Barzillai, die van de dochteren van Barzillai, den Gileadiet, een vrouw genomen had, en naar hun naam genoemd was.');
INSERT INTO `bible_verses_stve` VALUES ('12090', '15', '2', '62', 'Dezen zochten hun register, onder degenen, die in het geslachtsregister gesteld waren, maar zij werden niet gevonden; daarom werden zij als onreinen van het priesterdom geweerd.');
INSERT INTO `bible_verses_stve` VALUES ('12091', '15', '2', '63', 'En Hattirsatha zeide tot hen, dat zij van de heiligste dingen niet zouden eten, totdat er een priester stond met urim en met thummim.');
INSERT INTO `bible_verses_stve` VALUES ('12092', '15', '2', '64', 'Deze ganse gemeente te zamen was twee en veertig duizend driehonderd en zestig.');
INSERT INTO `bible_verses_stve` VALUES ('12093', '15', '2', '65', 'Behalve hun knechten en hun maagden, die waren zeven duizend driehonderd zeven en dertig; en zij hadden tweehonderd zangers en zangeressen.');
INSERT INTO `bible_verses_stve` VALUES ('12094', '15', '2', '66', 'Hun paarden waren zevenhonderd zes en dertig; hun muildieren, tweehonderd vijf en veertig;');
INSERT INTO `bible_verses_stve` VALUES ('12095', '15', '2', '67', 'Hun kemelen, vierhonderd vijf en dertig; de ezelen, zes duizend zevenhonderd en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12096', '15', '2', '68', 'En sommigen van de hoofden der vaderen, als zij kwamen ten huize des HEEREN, die te Jeruzalem woont, gaven vrijwilliglijk ten huize Gods, om dat te zetten op zijn vaste plaats.');
INSERT INTO `bible_verses_stve` VALUES ('12097', '15', '2', '69', 'Zij gaven naar hun vermogen tot den schat des werks, aan goud, een en zestig duizend drachmen, en aan zilver, vijf duizend ponden, en honderd priesterrokken.');
INSERT INTO `bible_verses_stve` VALUES ('12098', '15', '2', '70', 'En de priesters en de Levieten, en sommigen uit het volk, zo de zangers als de poortiers, en de Nethinim woonden in hun steden, en gans Israel in zijn steden.');
INSERT INTO `bible_verses_stve` VALUES ('12099', '15', '3', '1', 'Toen nu de zevende maand aankwam, en de kinderen Israels in de steden waren, verzamelde zich het volk, als een enig man, te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('12100', '15', '3', '2', 'En Jesua, de zoon van Jozadak, maakte zich op, en zijn broederen, de priesters en Zerubbabel, de zoon van Sealthiel, en zijn broederen, en zij bouwden het altaar des Gods van Israel, om daarop brandofferen te offeren, gelijk geschreven is in de wet van Mozes, den man Gods.');
INSERT INTO `bible_verses_stve` VALUES ('12101', '15', '3', '3', 'En zij vestigden het altaar op zijn stelling, maar met verschrikking, die over hen was, vanwege de volken der landen; en zij offerden daarop brandofferen den HEERE, brandofferen des morgens en des avonds.');
INSERT INTO `bible_verses_stve` VALUES ('12102', '15', '3', '4', 'En zij hielden het feest der loofhutten, gelijk geschreven is; en zij offerden brandofferen dag bij dag in getal, naar het recht, van elk dagelijks op zijn dag.');
INSERT INTO `bible_verses_stve` VALUES ('12103', '15', '3', '5', 'Daarna ook het gedurig brandoffer, en van de nieuwe maanden, en van alle gezette hoogtijden des HEEREN, die geheiligd waren; ook van een ieder, die een vrijwillige offerande den HEERE vrijwilliglijk offerde.');
INSERT INTO `bible_verses_stve` VALUES ('12104', '15', '3', '6', 'Van den eersten dag af der zevende maand begonnen zij den HEERE brandofferen te offeren; doch de grond van den tempel des HEEREN was niet gelegd.');
INSERT INTO `bible_verses_stve` VALUES ('12105', '15', '3', '7', 'Zo gaven zij geld aan de houwers en werkmeesters, ook spijs en drank, en olie, aan de Sidoniers en aan de Tyriers, om cederenhout van den Libanon te brengen aan de zee naar Jafo, naar de vergunning van Kores, koning van Perzie, aan hen.');
INSERT INTO `bible_verses_stve` VALUES ('12106', '15', '3', '8', 'In het tweede jaar nu hunner aankomst ten huize Gods te Jeruzalem, in de tweede maand, begonnen Zerubbabel, de zoon van Sealthiel, en Jesua, de zoon van Jozadak, en de overige hunner broederen, de priesters en de Levieten, en allen, die uit de gevangenis te Jeruzalem gekomen waren; en zij stelden de Levieten, van twintig jaren oud en daarboven, om opzicht te nemen over het werk van des HEEREN huis.');
INSERT INTO `bible_verses_stve` VALUES ('12107', '15', '3', '9', 'Toen stond Jesua, zijn zonen en zijn broederen, en Kadmiel met zijn zonen, kinderen van Juda, als een man, om opzicht te hebben over degenen, die het werk deden aan het huis Gods, met de zonen van Henadad, hun zonen en hun broederen, de Levieten.');
INSERT INTO `bible_verses_stve` VALUES ('12108', '15', '3', '10', 'Als nu de bouwlieden den grond van des HEEREN tempel legden, zo stelden zij de priesteren, aangekleed zijnde, met trompetten, en de Levieten, Asafs zonen, met cimbalen, om den HEERE te loven, naar de instelling van David, den koning van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('12109', '15', '3', '11', 'En zij zongen bij beurten, met den HEERE te loven en te danken, dat Hij goedig is, dat Zijn weldadigheid tot in eeuwigheid is over Israel. En al het volk juichte met groot gejuich, als men den HEERE loofde over de grondlegging van het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('12110', '15', '3', '12', 'Maar velen van de priesteren, en de Levieten, en hoofden der vaderen, die oud waren, die het eerste huis gezien hadden, dit huis in zijn grondlegging voor hun ogen zijnde, weenden met luider stem; maar velen verhieven de stem met gejuich en met vreugde.');
INSERT INTO `bible_verses_stve` VALUES ('12111', '15', '3', '13', 'Zodat het volk niet onderkende de stem van het gejuich der vreugde, van de stem des geweens van het volk; want het volk juichte met groot gejuich, dat de stem tot van verre gehoord werd.');
INSERT INTO `bible_verses_stve` VALUES ('12112', '15', '4', '1', 'Toen nu de wederpartijders van Juda en Benjamin hoorden, dat de kinderen der gevangenis den HEERE, den God Israels, den tempel bouwden;');
INSERT INTO `bible_verses_stve` VALUES ('12113', '15', '4', '2', 'Zo kwamen zij aan tot Zerubbabel, en tot de hoofden der vaderen, en zeiden tot hen: Laat ons met ulieden bouwen, want wij zullen uw God zoeken, gelijk gijlieden ook hebben wij Hem geofferd sinds de dagen van Esar-Haddon, den koning van Assur, die ons herwaarts heeft doen optrekken.');
INSERT INTO `bible_verses_stve` VALUES ('12114', '15', '4', '3', 'Maar Zerubbabel, en Jesua, en de overige hoofden der vaderen van Israel zeiden tot hen: Het betaamt niet, dat gijlieden en wij onzen God een huis bouwen; maar wij alleen zullen het den HEERE, den God Israels, bouwen, gelijk als de koning Kores, koning van Perzie, ons geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('12115', '15', '4', '4', 'Evenwel maakte het volk des lands de handen des volks van Juda slap, en verstoorde hen in het bouwen;');
INSERT INTO `bible_verses_stve` VALUES ('12116', '15', '4', '5', 'En zij huurden tegen hen raadslieden, om hun raad te vernietigen, al de dagen van Kores, koning van Perzie, tot aan het koninkrijk van Darius, den koning van Perzie.');
INSERT INTO `bible_verses_stve` VALUES ('12117', '15', '4', '6', 'En onder het koninkrijk van Ahasveros, in het begin zijns koninkrijks, schreven zij een aanklacht tegen de inwoners van Juda en Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('12118', '15', '4', '7', 'En in de dagen van Arthahsasta schreef Bislam, Mithredath, Tabeel, en de overigen van zijn gezelschap, aan Arthahsasta, koning van Perzie; en de schrift des briefs was in het Syrisch geschreven, en in het Syrisch uitgelegd.');
INSERT INTO `bible_verses_stve` VALUES ('12119', '15', '4', '8', 'Rehum, de kanselier, en Simsai, de schrijver, schreven een brief tegen Jeruzalem, aan den koning Arthahsasta, op deze manier:');
INSERT INTO `bible_verses_stve` VALUES ('12120', '15', '4', '9', 'Toen Rehum, de kanselier, en Simsai, de schrijver, en de overigen van hun gezelschap, de Dinaieten, de Afarsathchieten, de Tarpelieten, de Afarsieten, de Archevieten, de Babyloniers, de Susanchieten, de Dehavieten, de Elamieten,');
INSERT INTO `bible_verses_stve` VALUES ('12121', '15', '4', '10', 'En de overige volkeren, die de grote en vermaarde Asnappar heeft vervoerd, en doen wonen in de stad van Samaria, ook de overigen, aan deze zijde der rivier, en op zulken tijd.');
INSERT INTO `bible_verses_stve` VALUES ('12122', '15', '4', '11', 'Dit is een afschrift des briefs, dien zij aan hem, aan den koning Arthahsasta, zonden: Uw knechten, de mannen aan deze zijde der rivier, en op zulken tijd.');
INSERT INTO `bible_verses_stve` VALUES ('12123', '15', '4', '12', 'Den koning zij bekend, dat de Joden, die van u zijn opgetogen, tot ons gekomen zijn te Jeruzalem, bouwende die rebelle en die boze stad, waarvan zij de muren voltrekken, en de fondamenten samenvoegen.');
INSERT INTO `bible_verses_stve` VALUES ('12124', '15', '4', '13', 'Zo zij nu den koning bekend, indien dezelve stad zal worden opgebouwd, en de muren voltrokken, dat zij den cijns, ouden impost, en tol niet zullen geven, en gij zult aan de inkomsten der koningen schade aanbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('12125', '15', '4', '14', 'Nu, omdat wij salaris uit het paleis trekken, en het ons niet betaamt des konings oneer te zien, daarom hebben wij gezonden, en dit den koning bekend gemaakt;');
INSERT INTO `bible_verses_stve` VALUES ('12126', '15', '4', '15', 'Opdat men zoeke in het boek der kronieken uwer vaderen, zo zult gij vinden in het boek der kronieken, en weten, dat dezelve stad een rebelle stad geweest is, en den koningen en landschappen schade aanbrengende, en dat zij daarbinnen afval gesticht hebben, van oude tijden af; daarom is dezelve stad verwoest.');
INSERT INTO `bible_verses_stve` VALUES ('12127', '15', '4', '16', 'Wij maken dan de koning bekend, dat, zo dezelve stad zal worden opgebouwd, en haar muren voltrokken, gij daardoor geen deel zult hebben aan deze zijde der rivier.');
INSERT INTO `bible_verses_stve` VALUES ('12128', '15', '4', '17', 'De koning zond antwoord aan Rehum, den kanselier, en Simsai, den schrijver, en de overigen van hun gezelschappen, die te Samaria woonden; mitsgaders aan de overigen van deze zijde der rivier aldus: Vrede, en op zulken tijd.');
INSERT INTO `bible_verses_stve` VALUES ('12129', '15', '4', '18', 'De brief, dien gij aan ons geschikt hebt, is duidelijk voor mij gelezen.');
INSERT INTO `bible_verses_stve` VALUES ('12130', '15', '4', '19', 'En als van mij bevel gegeven was, hebben zij gezocht en gevonden, dat dezelve stad zich van oude tijden af tegen de koningen heeft verheven, en rebellie en afval daarin gesticht is.');
INSERT INTO `bible_verses_stve` VALUES ('12131', '15', '4', '20', 'Ook zijn er machtige koningen geweest over Jeruzalem, die geheerst hebben overal aan gene zijde der rivier; en hun is cijns, oude impost en tol gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('12132', '15', '4', '21', 'Geeft dan nu bevel, om diezelve mannen te beletten, dat diezelve stad niet opgebouwd worde, totdat van mij bevel zal worden gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('12133', '15', '4', '22', 'Weest gewaarschuwd, van feil in dezen te begaan; waarom zou het verderf tot schade der koningen aanwassen?');
INSERT INTO `bible_verses_stve` VALUES ('12134', '15', '4', '23', 'Toen, van dat het afschrift des briefs van den koning Arthahsasta voor Rehum, en Simsai, den schrijver, en hun gezelschappen gelezen was, togen zij in haast naar Jeruzalem tot de Joden, en beletten hen met arm en geweld.');
INSERT INTO `bible_verses_stve` VALUES ('12135', '15', '4', '24', 'Toen hield het werk op van het huis Gods, Die te Jeruzalem woont, ja, het hield op tot in het tweede jaar van het koninkrijk van Darius, den koning van Perzie.');
INSERT INTO `bible_verses_stve` VALUES ('12136', '15', '5', '1', 'Haggai nu, de profeet, en Zacharia, de zoon van Iddo, profeteerden tot de Joden, die in Juda en te Jeruzalem waren; in den naam Gods van Israel profeteerden zij tot hen.');
INSERT INTO `bible_verses_stve` VALUES ('12137', '15', '5', '2', 'Toen maakten zich op Zerubbabel, de zoon van Sealthiel, en Jesua, de zoon van Jozadak, en begonnen te bouwen het huis Gods, Die te Jeruzalem woont; en met hen de profeten Gods, die hen ondersteunden.');
INSERT INTO `bible_verses_stve` VALUES ('12138', '15', '5', '3', 'Te dier tijd kwam tot hen Thathnai, de landvoogd aan deze zijde der rivier, en Sthar-Boznai, en hun gezelschap, en zeiden aldus tot hen: Wie heeft ulieden bevel gegeven dit huis te bouwen, en dezen muur te voltrekken?');
INSERT INTO `bible_verses_stve` VALUES ('12139', '15', '5', '4', 'Toen zeiden wij aldus tot hen, en welke de namen waren der mannen, die dit gebouw bouwden.');
INSERT INTO `bible_verses_stve` VALUES ('12140', '15', '5', '5', 'Doch het oog huns Gods was over de oudsten der Joden, dat zij hun niet beletten, totdat de zaak aan Darius kwam, en zij alsdan daarover een brief wederbrachten.');
INSERT INTO `bible_verses_stve` VALUES ('12141', '15', '5', '6', 'Afschrift des briefs, dien Thathnai, de landvoogd aan deze zijde der rivier, met Sthar-Boznai, en zijn gezelschap, de Afarsechaieten, die aan deze zijde der rivier waren, aan den koning Darius zond.');
INSERT INTO `bible_verses_stve` VALUES ('12142', '15', '5', '7', 'Zij zonden een verhaal aan hem; en daarin was aldus geschreven: Den koning Darius zij alle vrede.');
INSERT INTO `bible_verses_stve` VALUES ('12143', '15', '5', '8', 'Den koning zij bekend, dat wij getogen zijn naar het landschap Juda, ten huize des groten Gods, hetwelk gebouwd wordt met grote stenen, en het hout wordt gelegd in de wanden; en datzelve werk wordt ras gedaan, en gaat voorspoediglijk door hun handen voort.');
INSERT INTO `bible_verses_stve` VALUES ('12144', '15', '5', '9', 'Toen hebben wij denzelven oudsten gevraagd, en aldus tot hen gezegd: Wie heeft ulieden bevel gegeven dit huis te bouwen, en dezen muur te voltrekken?');
INSERT INTO `bible_verses_stve` VALUES ('12145', '15', '5', '10', 'Wijders hebben wij hun ook hun namen afgevraagd, dat wij ze u bekend maakten; dat wij mochten overschrijven de namen der mannen, die hoofden onder hen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('12146', '15', '5', '11', 'En zij hebben ons dusdanig antwoord wedergegeven, zeggende: Wij zijn knechten van den God des hemels en der aarde, en bouwen het huis, dat vele jaren voor dezen is gebouwd geweest; want een groot koning van Israel had het gebouwd en voltrokken.');
INSERT INTO `bible_verses_stve` VALUES ('12147', '15', '5', '12', 'Maar nadat onze vaders den God des hemels hadden vertoornd, heeft Hij hen gegeven in de hand van Nebukadnezar, den koning van Babel, den Chaldeeer; dewelke dat huis heeft vernield, en het volk naar Babel weggevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('12148', '15', '5', '13', 'Doch in het eerste jaar van Kores, koning van Babel, heeft de koning Kores bevel gegeven dit huis Gods te bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('12149', '15', '5', '14', 'Ja, de vaten van Gods huis, welke van goud en zilver waren, die Nebukadnezar uit den tempel, die te Jeruzalem was, had weggenomen en dezelve gebracht in den tempel van Babel, die heeft de koning Kores uitgehaald uit den tempel van Babel, en zij zijn gegeven aan een, wiens naam was Sesbazar, dien hij tot een landvoogd had gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('12150', '15', '5', '15', 'En hij zeide tot hem: Neem deze vaten, ga ze afvoeren in den tempel, die te Jeruzalem is, en laat het huis Gods gebouwd worden op zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('12151', '15', '5', '16', 'Toen kwam dezelve Sesbazar; hij legde de fondamenten van het huis Gods, Die te Jeruzalem woont; en er is van toen af tot nu toe gebouwd, doch niet volbracht.');
INSERT INTO `bible_verses_stve` VALUES ('12152', '15', '5', '17', 'Zo het dan nu den koning goeddunkt, laat er gezocht worden in het schathuis des konings aldaar, dat te Babel is, of het zij, dat een bevel van den koning Kores gegeven zij, om dit huis Gods te Jeruzalem te bouwen; en dat men des konings believen hiervan tot ons zende.');
INSERT INTO `bible_verses_stve` VALUES ('12153', '15', '6', '1', 'Toen gaf de koning Darius bevel; en zij zochten in de kanselarij, waar de schatten waren weggelegd, in Babel.');
INSERT INTO `bible_verses_stve` VALUES ('12154', '15', '6', '2', 'En te Achmetha, in de burcht, die in het landschap Medie is, werd een rol gevonden; en daarin was aldus geschreven: GEDACHTENIS:');
INSERT INTO `bible_verses_stve` VALUES ('12155', '15', '6', '3', 'In het eerste jaar van den koning Kores, gaf de koning Kores dit bevel: Het huis Gods te Jeruzalem, dat huis zal gebouwd worden, ter plaatse, waar zij offeranden offeren, en de fondamenten daarvan zullen zwaar zijn; zijn hoogte van zestig ellen, en zijn breedte van zestig ellen;');
INSERT INTO `bible_verses_stve` VALUES ('12156', '15', '6', '4', 'Met drie rijen van groten steen, en een rij van nieuw hout; en de onkosten zullen uit des konings huis gegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('12157', '15', '6', '5', 'Daartoe zal men ook de gouden en zilveren vaten van het huis Gods, die Nebukadnezar uit den tempel, die te Jeruzalem was, heeft weggevoerd, en naar Babel gebracht, wedergeven, dat zij gaan naar den tempel, die te Jeruzalem is, aan zijn plaats, en men zal ze afvoeren ten huize Gods.');
INSERT INTO `bible_verses_stve` VALUES ('12158', '15', '6', '6', 'Nu, gij Thathnai, landvoogd aan gene zijde der rivier, gij Sthar-Boznai, met ulieder gezelschap, gij Afarsechaieten, die aan gene zijde der rivier zijt, weest verre van daar!');
INSERT INTO `bible_verses_stve` VALUES ('12159', '15', '6', '7', 'Laat hen aan den arbeid van dit huis Gods; dat de landvoogd der Joden en de oudsten der Joden dit huis Gods bouwen aan zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('12160', '15', '6', '8', 'Ook wordt van mij bevel gegeven, wat gijlieden doen zult aan de oudsten dezer Joden, om dit huis Gods te bouwen; te weten, dat uit des konings goederen, van den cijns aan gene zijde der rivier, de onkosten dezen mannen spoediglijk gegeven worden, opdat men hen niet belette.');
INSERT INTO `bible_verses_stve` VALUES ('12161', '15', '6', '9', 'En wat nodig is, als jonge runderen, en rammen, en lammeren, tot brandofferen aan den God des hemels, tarwe, zout, wijn en olie, naar het zeggen der priesteren, die te Jeruzalem zijn, dat het hun dag bij dag gegeven worde, dat er geen feil zij;');
INSERT INTO `bible_verses_stve` VALUES ('12162', '15', '6', '10', 'Opdat zij offeranden van liefelijken reuk aan den God des hemels offeren, en bidden voor het leven des konings en zijner kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('12163', '15', '6', '11', 'Voorts wordt bevel van mij gegeven, dat al dengene, die dit woord zal veranderen, een hout uit zijn huis zal gerukt en opgericht worden, waaraan hij zal worden opgehangen; en zijn huis zal om diens wille tot een drekhoop gemaakt worden.');
INSERT INTO `bible_verses_stve` VALUES ('12164', '15', '6', '12', 'De God nu, die Zijn Naam aldaar heeft doen wonen, werpe ter neder alle koningen en volken, die hun hand zullen uitstrekken, om te veranderen en te verderven dit huis Gods, dat te Jeruzalem is. Ik, Darius, heb het bevel gegeven, dat het spoediglijk gedaan worde.');
INSERT INTO `bible_verses_stve` VALUES ('12165', '15', '6', '13', 'Toen deden Thathnai, de landvoogd aan gene zijde der rivier, Sthar-Boznai, en hun gezelschap, spoediglijk alzo, naar hetgeen de koning Darius gezonden had.');
INSERT INTO `bible_verses_stve` VALUES ('12166', '15', '6', '14', 'En de oudsten der Joden bouwden en gingen voorspoediglijk voort, door de profetie van den profeet Haggai en Zacharia, den zoon van Iddo; en zij bouwden en voltrokken het, naar het bevel van den God Israels, en naar het bevel van Kores, en Darius, en Arthahsasta, koning van Perzie.');
INSERT INTO `bible_verses_stve` VALUES ('12167', '15', '6', '15', 'En dit huis werd volbracht op den derden dag der maand Adar; datzelve was het zesde jaar van het koninkrijk van den koning Darius.');
INSERT INTO `bible_verses_stve` VALUES ('12168', '15', '6', '16', 'En de kinderen Israels, de priesteren en Levieten, en de overige kinderen der gevangenis deden de inwijding van dit huis Gods met vreugde.');
INSERT INTO `bible_verses_stve` VALUES ('12169', '15', '6', '17', 'En zij offerden, ter inwijding van dit huis Gods, honderd runderen, tweehonderd rammen, vierhonderd lammeren en twaalf geitenbokken, ten zondoffer voor gans Israel, naar het getal der stammen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('12170', '15', '6', '18', 'En zij stelden de priesteren in hun onderscheidingen, en de Levieten in hun verdelingen, tot den dienst Gods, Die te Jeruzalem is, naar het voorschrift des boeks van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('12171', '15', '6', '19', 'Ook hielden de kinderen der gevangenis het pascha, op den veertienden der eerste maand.');
INSERT INTO `bible_verses_stve` VALUES ('12172', '15', '6', '20', 'Want de priesters en de Levieten hadden zich gereinigd als een enig man; zij waren allen rein; en zij slachtten het pascha voor alle kinderen der gevangenis, en voor hun broederen, de priesteren, en voor zichzelven.');
INSERT INTO `bible_verses_stve` VALUES ('12173', '15', '6', '21', 'Alzo aten de kinderen Israels, die uit de gevangenis wedergekomen waren, mitsgaders al wie zich van de onreinigheid der heidenen des lands tot hen afgezonderd had, om den HEERE, den God Israels, te zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('12174', '15', '6', '22', 'En zij hielden het feest der ongezuurde broden zeven dagen, met blijdschap; want de HEERE had hen verblijd, en het hart des konings van Assur tot hen gewend, om hun handen te sterken in het huis Gods, des Gods van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('12175', '15', '7', '1', 'Na deze geschiedenissen nu, in het koninkrijk van Arthahsasta, koning van Perzie: Ezra, de zoon van Seraja, den zoon van Azarja, den zoon van Hilkia,');
INSERT INTO `bible_verses_stve` VALUES ('12176', '15', '7', '2', 'Den zoon van Sallum, den zoon van Zadok, den zoon van Ahitub,');
INSERT INTO `bible_verses_stve` VALUES ('12177', '15', '7', '3', 'Den zoon van Amarja, den zoon van Azarja, den zoon van Merajoth,');
INSERT INTO `bible_verses_stve` VALUES ('12178', '15', '7', '4', 'Den zoon van Zerahja, den zoon van Uzzi, den zoon van Bukki,');
INSERT INTO `bible_verses_stve` VALUES ('12179', '15', '7', '5', 'Den zoon van Abisua, den zoon van Pinehas, den zoon van Eleazar, den zoon van Aaron, den hoofdpriester.');
INSERT INTO `bible_verses_stve` VALUES ('12180', '15', '7', '6', 'Deze Ezra toog op uit Babel; en hij was een vaardig schriftgeleerde in de wet van Mozes, die de HEERE, de God Israels, gegeven heeft; en de koning gaf hem, naar de hand des HEEREN, zijns Gods, over hem, al zijn verzoek.');
INSERT INTO `bible_verses_stve` VALUES ('12181', '15', '7', '7', 'Ook sommigen van de kinderen Israels, en van de priesteren en de Levieten, en de zangers, en de poortiers, en de Nethinim, togen op naar Jeruzalem, in het zevende jaar van den koning Arthahsasta.');
INSERT INTO `bible_verses_stve` VALUES ('12182', '15', '7', '8', 'En hij kwam te Jeruzalem in de vijfde maand; dat was het zevende jaar dezes konings.');
INSERT INTO `bible_verses_stve` VALUES ('12183', '15', '7', '9', 'Want op den eersten der eerste maand was het begin des optochts uit Babel, en op den eersten der vijfde maand kwam hij te Jeruzalem, naar de goede hand zijns Gods over hem.');
INSERT INTO `bible_verses_stve` VALUES ('12184', '15', '7', '10', 'Want Ezra had zijn hart gericht, om de wet des HEEREN te zoeken en te doen, en om in Israel te leren de inzettingen en de rechten.');
INSERT INTO `bible_verses_stve` VALUES ('12185', '15', '7', '11', 'Dit is nu het afschrift des briefs, dien de koning Arthahsasta gaf aan Ezra, den priester, den schriftgeleerde; den schriftgeleerde van de woorden der geboden des HEEREN, en Zijn inzettingen over Israel:');
INSERT INTO `bible_verses_stve` VALUES ('12186', '15', '7', '12', 'Arthahsasta koning der koningen, aan Ezra, den priester, den schriftgeleerde der wet van den God des hemels, volkomen vrede en op zulken tijd.');
INSERT INTO `bible_verses_stve` VALUES ('12187', '15', '7', '13', 'Van mij wordt bevel gegeven, dat al wie vrijwillig is in mijn koninkrijk, van het volk van Israel, en van deszelfs priesteren en Levieten, om te gaan naar Jeruzalem, dat hij met u ga.');
INSERT INTO `bible_verses_stve` VALUES ('12188', '15', '7', '14', 'Dewijl gij van voor den koning en zijn zeven raadsheren gezonden zijt, om onderzoek te doen in Judea, en te Jeruzalem, naar de wet uws Gods, die in uw hand is;');
INSERT INTO `bible_verses_stve` VALUES ('12189', '15', '7', '15', 'En om henen te brengen het zilver en goud, dat de koning en zijn raadsheren vrijwilliglijk gegeven hebben aan den God Israels, Wiens woning te Jeruzalem is;');
INSERT INTO `bible_verses_stve` VALUES ('12190', '15', '7', '16', 'Mitsgaders al het zilver en goud, dat gij vinden zult in het ganse landschap van Babel, met de vrijwillige gave des volks en der priesteren, die vrijwilliglijk geven, ten huize huns Gods, dat te Jeruzalem is;');
INSERT INTO `bible_verses_stve` VALUES ('12191', '15', '7', '17', 'Opdat gij spoediglijk voor dat geld koopt runderen, rammen, lammeren, met hun spijsofferen, en hun drankofferen, en die offert op het altaar van het huis van ulieder God, dat te Jeruzalem is.');
INSERT INTO `bible_verses_stve` VALUES ('12192', '15', '7', '18', 'Daartoe, wat u en uw broederen goeddunken zal, met het overige zilver en goud te doen, zult gijlieden doen naar het welgevallen uws Gods.');
INSERT INTO `bible_verses_stve` VALUES ('12193', '15', '7', '19', 'En geef de vaten, die u gegeven zijn tot den dienst van het huis uws Gods, weder voor den God van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('12194', '15', '7', '20', 'Het overige nu, dat van node zal zijn voor het huis uws Gods, dat u voorvallen zal uit te geven, zult gij geven uit het schathuis des konings.');
INSERT INTO `bible_verses_stve` VALUES ('12195', '15', '7', '21', 'En van mij, mij, koning Arthahsasta, wordt bevel gegeven aan alle schatmeesters, die aan gene zijde der rivier zijt, dat alles, wat Ezra, de priester, de schriftgeleerde der wet van den God des hemels, van u zal begeren, spoediglijk gedaan worde;');
INSERT INTO `bible_verses_stve` VALUES ('12196', '15', '7', '22', 'Tot honderd talenten zilvers toe, en tot honderd kor tarwe, en tot honderd bath wijn, en tot honderd bath olie, en zout zonder voorschrift.');
INSERT INTO `bible_verses_stve` VALUES ('12197', '15', '7', '23', 'Al wat naar het bevel van den God des hemels is, dat het vlijtiglijk gedaan worde, voor het huis van den God des hemels; want waartoe zou er grote toorn zijn over het koninkrijk des konings en zijner kinderen?');
INSERT INTO `bible_verses_stve` VALUES ('12198', '15', '7', '24', 'Ook laten wij ulieden weten, aangaande alle priesteren en Levieten, zangers, poortiers, Nethinim en dienaars van het huis dezes Gods, dat men den cijns, ouden impost en tol hun niet zal vermogen op te leggen.');
INSERT INTO `bible_verses_stve` VALUES ('12199', '15', '7', '25', 'En gij, Ezra, naar de wijsheid uws Gods, die in uw hand is, stel regeerders en richters, die al het volk richten, dat aan gene zijde der rivier is, allen, die de wetten Gods weten, en die ze niet weet, zult gijlieden die bekend maken.');
INSERT INTO `bible_verses_stve` VALUES ('12200', '15', '7', '26', 'En al wie de wet uws Gods en de wet des konings niet zal doen, over dien laat spoediglijk recht worden gedaan, hetzij ter dood, of tot uitbanning, of tot boete van goederen, of tot de banden.');
INSERT INTO `bible_verses_stve` VALUES ('12201', '15', '7', '27', 'Geloofd zij de HEERE, de God onzer vaderen, Die alzulks in het hart des konings gegeven heeft, om te versieren het huis des HEEREN, dat te Jeruzalem is.');
INSERT INTO `bible_verses_stve` VALUES ('12202', '15', '7', '28', 'En heeft tot mij weldadigheid geneigd, voor het aangezicht des konings en zijner raadsheren, en aller geweldige vorsten des konings! Zo heb ik mij gesterkt, naar de hand des HEEREN, mijns Gods, over mij, en de hoofden uit Israel vergaderd, om met mij op te trekken.');
INSERT INTO `bible_verses_stve` VALUES ('12203', '15', '8', '1', 'Dit nu zijn de hoofden hunner vaderen, met hun geslachtsrekening, die met mij uit Babel optogen, onder het koninkrijk van den koning Arthahsasta.');
INSERT INTO `bible_verses_stve` VALUES ('12204', '15', '8', '2', 'Van de kinderen van Pinehas, Gersom; van de kinderen van Ithamar, Daniel; van de kinderen van David, Hattus.');
INSERT INTO `bible_verses_stve` VALUES ('12205', '15', '8', '3', 'Van de kinderen van Sechanja, van de kinderen van Paros, Zacharja; en met hem werden bij geslachtsregisters gerekend, aan manspersonen, honderd en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('12206', '15', '8', '4', 'Van de kinderen van Pahath-Moab, Eljehoenai, van de zoon van Zerahja; en met hem tweehonderd manspersonen.');
INSERT INTO `bible_verses_stve` VALUES ('12207', '15', '8', '5', 'Van de kinderen van Sechanja, de zoon van Jahaziel; en met hem driehonderd manspersonen.');
INSERT INTO `bible_verses_stve` VALUES ('12208', '15', '8', '6', 'En van de kinderen van Adin, Ebed, de zoon van Jonathan; en met hem vijftig manspersonen.');
INSERT INTO `bible_verses_stve` VALUES ('12209', '15', '8', '7', 'En van de kinderen van Elam, Jesaja, de zoon van Athalja; en met hem zeventig manspersonen.');
INSERT INTO `bible_verses_stve` VALUES ('12210', '15', '8', '8', 'En van de kinderen van Sefatja, Zebadja, de zoon van Michael; en met hem tachtig manspersonen.');
INSERT INTO `bible_verses_stve` VALUES ('12211', '15', '8', '9', 'En van de kinderen van Joab, Obadja, de zoon van Jehiel; en met hem tweehonderd en achttien manspersonen.');
INSERT INTO `bible_verses_stve` VALUES ('12212', '15', '8', '10', 'En van de kinderen van Selomith, de zoon van Josifja; en met hem honderd en zestig manspersonen.');
INSERT INTO `bible_verses_stve` VALUES ('12213', '15', '8', '11', 'En van de kinderen van Babai, Zacharja, de zoon van Bebai; en met hem acht en twintig manspersonen.');
INSERT INTO `bible_verses_stve` VALUES ('12214', '15', '8', '12', 'En van de kinderen van Azgad, Johanan, de zoon van Katan; en met hem honderd en tien manspersonen.');
INSERT INTO `bible_verses_stve` VALUES ('12215', '15', '8', '13', 'En van de laatste kinderen van Adonikam, welker namen deze waren: Elifelet, Jehiel, en Semaja; en met hen zestig manspersonen.');
INSERT INTO `bible_verses_stve` VALUES ('12216', '15', '8', '14', 'En van de kinderen van Bigvai, Uthai en Zabbud; en met hen zeventig manspersonen.');
INSERT INTO `bible_verses_stve` VALUES ('12217', '15', '8', '15', 'En ik vergaderde hen aan de rivier, gaande naar Ahava, en wij legerden ons aldaar drie dagen; toen lette ik op het volk en de priesteren, en vond aldaar geen van de kinderen van Levi.');
INSERT INTO `bible_verses_stve` VALUES ('12218', '15', '8', '16', 'Zo zond ik tot Eliezer, tot Ariel, tot Semaja, en tot Elnathan, en tot Jarib, en tot Elnathan, en tot Nathan, en tot Zacharja, en tot Mesullam, de hoofden; en tot Jojarib en tot Elnathan, de leraars;');
INSERT INTO `bible_verses_stve` VALUES ('12219', '15', '8', '17', 'En ik gaf hun bevel aan Iddo, het hoofd in de plaats Chasifja; en ik legde de woorden in hun mond, om te zeggen tot Iddo, zijn broeder, en de Nethinim, in de plaats Chasifja, dat zij ons brachten dienaars voor het huis onzes Gods.');
INSERT INTO `bible_verses_stve` VALUES ('12220', '15', '8', '18', 'En zij brachten ons, naar de goede hand onzes Gods over ons, een man van verstand, van de kinderen van Mahli, den zoon van Levi, den zoon van Israel; namelijk Serebja, met zijn zonen en broederen, achttien;');
INSERT INTO `bible_verses_stve` VALUES ('12221', '15', '8', '19', 'En Hasabja, en met hem Jesaja, van de kinderen van Merari, met zijn broederen, en hun zonen, twintig;');
INSERT INTO `bible_verses_stve` VALUES ('12222', '15', '8', '20', 'En van Nethinim, die David en de vorsten ten dienste der Levieten gegeven hadden, tweehonderd en twintig Nethinim, die allen bij namen genoemd werden.');
INSERT INTO `bible_verses_stve` VALUES ('12223', '15', '8', '21', 'Toen riep ik aldaar een vasten uit aan de rivier Ahava, opdat wij ons verootmoedigden voor het aangezicht onzes Gods, om van Hem te verzoeken een rechten weg, voor ons, en voor onze kinderkens, en voor al onze have.');
INSERT INTO `bible_verses_stve` VALUES ('12224', '15', '8', '22', 'Want ik schaamde mij van den koning een heir en ruiters te begeren, om ons te helpen van den vijand, op den weg; omdat wij tot den koning hadden gesproken, zeggende: De hand onzes Gods is ten goede over allen, die Hem zoeken, maar Zijn sterkte en Zijn toorn over allen, die Hem verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('12225', '15', '8', '23', 'Alzo vastten wij; en verzochten zulks van onzen God; en Hij liet zich van ons verbidden.');
INSERT INTO `bible_verses_stve` VALUES ('12226', '15', '8', '24', 'Toen scheidde ik twaalf uit van de oversten der priesteren: Serebja Hasabja, en tien van hun broederen met hen.');
INSERT INTO `bible_verses_stve` VALUES ('12227', '15', '8', '25', 'En ik woog hun toe het zilver, en het goud, en de vaten, zijnde de offering van het huis onzes Gods die de koning en zijn raadsheren, en zijn vorsten, en gans Israel, die er gevonden werden, geofferd hadden;');
INSERT INTO `bible_verses_stve` VALUES ('12228', '15', '8', '26', 'Ik woog dan aan hun hand zeshonderd en vijftig talenten zilvers, en honderd zilveren vaten in talenten; aan goud, honderd talenten;');
INSERT INTO `bible_verses_stve` VALUES ('12229', '15', '8', '27', 'En twintig gouden bekers, tot duizend drachmen; en twee vaten van blinkend goed koper, begeerlijk als goud.');
INSERT INTO `bible_verses_stve` VALUES ('12230', '15', '8', '28', 'En ik zeide tot hen: Gij zijt heilig den HEERE, en deze vaten zijn heilig; ook dit zilver en dit goud, de vrijwillige gave, den HEERE, den God uwer vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('12231', '15', '8', '29', 'Waakt en bewaart het, totdat gij het opweegt, in tegenwoordigheid van de oversten der priesteren en Levieten, en der vorsten der vaderen van Israel, te Jeruzalem, in de kameren van des HEEREN huis.');
INSERT INTO `bible_verses_stve` VALUES ('12232', '15', '8', '30', 'Toen ontvingen de priesters en de Levieten het gewicht des zilvers en des gouds, en der vaten, om te brengen te Jeruzalem, ten huize onzes Gods.');
INSERT INTO `bible_verses_stve` VALUES ('12233', '15', '8', '31', 'Alzo verreisden wij van de rivier Ahava, op den twaalfden der eerste maand, om te gaan naar Jeruzalem; en de hand onzes Gods was over ons, en redde ons van de hand des vijands, en desgenen, die ons lagen legde op den weg.');
INSERT INTO `bible_verses_stve` VALUES ('12234', '15', '8', '32', 'En wij kwamen te Jeruzalem; en wij bleven aldaar drie dagen.');
INSERT INTO `bible_verses_stve` VALUES ('12235', '15', '8', '33', 'Op den vierden dag nu werd gewogen het zilver, en het goud, en de vaten, in het huis onzes Gods, aan de hand van Meremoth, den zoon van Uria, den priester, en met hem Eleazar, de zoon van Pinehas; en met hem Jozabad, de zoon van Jesua, en Noadja, de zoon van Binnui, de Levieten.');
INSERT INTO `bible_verses_stve` VALUES ('12236', '15', '8', '34', 'Naar het getal en naar het gewicht van dat alles; en het ganse gewicht werd ter zelfder tijd opgeschreven.');
INSERT INTO `bible_verses_stve` VALUES ('12237', '15', '8', '35', 'En de weggevoerden, die uit de gevangenis gekomen waren, offerden den God Israels brandofferen; twaalf varren voor gans Israel, zes en negentig rammen, zeven en zeventig lammeren, twaalf bokken ten zondoffer; alles ten brandoffer den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('12238', '15', '8', '36', 'Daarna gaven zij de wetten des konings aan des konings stadhouders en landvoogden aan deze zijde der rivier; en zij bevorderden het volk en het huis Gods.');
INSERT INTO `bible_verses_stve` VALUES ('12239', '15', '9', '1', 'Als nu deze dingen voleind waren, traden de vorsten tot mij toe, zeggende: Het volk Israels, en de priesters, en de Levieten, zijn niet afgezonderd van de volken dezer landen, naar hun gruwelen, namelijk van de Kanaanieten, de Hethieten, de Ferezieten, de Jebusieten, de Ammonieten, de Moabieten, de Egyptenaren en Amorieten.');
INSERT INTO `bible_verses_stve` VALUES ('12240', '15', '9', '2', 'Want zij hebben van hun dochteren genomen voor zichzelven en voor hun zonen, zodat zich vermengd hebben het heilig zaad met de volken dezer landen; ja, de hand der vorsten en overheden is de eerste geweest in deze overtreding.');
INSERT INTO `bible_verses_stve` VALUES ('12241', '15', '9', '3', 'Als ik nu deze zaak hoorde, scheurde ik mijn kleed en mijn mantel; en ik trok van het haar mijns hoofds en mijns baards uit, en zat verbaasd neder.');
INSERT INTO `bible_verses_stve` VALUES ('12242', '15', '9', '4', 'Toen verzamelden zich tot mij allen, die voor de woorden van den God Israels beefden, om de overtreding der weggevoerden; doch ik bleef verbaasd zitten tot aan het avondoffer.');
INSERT INTO `bible_verses_stve` VALUES ('12243', '15', '9', '5', 'En omtrent het avondoffer stond ik op uit mijn bedruktheid, als ik nu mijn kleed en mijn mantel gescheurd had; en ik boog mij op mijn knieen, en breidde mijn handen uit tot den HEERE, mijn God.');
INSERT INTO `bible_verses_stve` VALUES ('12244', '15', '9', '6', 'En ik zeide: Mijn God, ik ben beschaamd en schaamrood, om mijn aangezicht tot U op te heffen, mijn God; want onze ongerechtigheden zijn vermenigvuldigd tot boven ons hoofd, en onze schuld is groot geworden tot aan den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('12245', '15', '9', '7', 'Van de dagen onzer vaderen af zijn wij in grote schuld tot op dezen dag; en wij zijn om onze ongerechtigheden overgegeven, wij, onze koningen en onze priesters, in de hand van de koningen der landen, in zwaard, in gevangenis, en in roof, en in schaamte des aangezichts, gelijk het is te dezen dage.');
INSERT INTO `bible_verses_stve` VALUES ('12246', '15', '9', '8', 'En nu is er, als een klein ogenblik, een genade geschied van den HEERE, onzen God, om ons een ontkoming over te laten, en ons een nagel te geven in Zijn heilige plaats, om onze ogen te verlichten, o onze God, en om ons een weinig levens te geven in onze dienstbaarheid.');
INSERT INTO `bible_verses_stve` VALUES ('12247', '15', '9', '9', 'Want wij zijn knechten; doch in onze dienstbaarheid heeft ons onze God niet verlaten; maar Hij heeft weldadigheid tot ons geneigd voor het aangezicht der koningen van Perzie, dat Hij ons een weinig levens gave, om het huis onzes Gods te verhogen, en de woestigheden van hetzelve op te richten, en om ons een tuin te geven in Juda en te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('12248', '15', '9', '10', 'En nu, wat zullen wij zeggen, o onze God! na dezen? Want wij hebben Uw geboden verlaten,');
INSERT INTO `bible_verses_stve` VALUES ('12249', '15', '9', '11', 'Die Gij geboden hadt door den dienst Uwer knechten, de profeten, zeggende: Het land, waar gijlieden inkomt, om dat te erven, is een vuil land, door de vuiligheid van de volken der landen, om hun gruwelen, waarmede zij dat vervuild hebben, van het ene einde tot het andere einde, met hun onreinigheid.');
INSERT INTO `bible_verses_stve` VALUES ('12250', '15', '9', '12', 'Zo zult gij nu uw dochteren niet geven aan hun zonen, en hun dochteren niet nemen voor uw zonen, en zult hun vrede en hun best niet zoeken, tot in eeuwigheid; opdat gij sterk wordt, en het goede des lands eet, en uw kinderen doet erven tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('12251', '15', '9', '13', 'En na alles, wat over ons gekomen is, om onze boze werken, en om onze grote schuld, omdat Gij, o onze God! belet hebt, dat wij niet te onder zijn vanwege onze ongerechtigheid, en hebt ons een ontkoming gegeven, als deze is;');
INSERT INTO `bible_verses_stve` VALUES ('12252', '15', '9', '14', 'Zullen wij nu wederkeren, om Uw geboden te vernietigen, en ons te verzwageren met de volken dezer gruwelen? Zoudt Gij niet tegen ons toornen tot verterens toe, dat er geen overblijfsel noch ontkoming zij?');
INSERT INTO `bible_verses_stve` VALUES ('12253', '15', '9', '15', 'O HEERE, God van Israel! Gij zijt rechtvaardig; want wij zijn overgelaten ter ontkoming, als het is te dezen dage. Zie, wij zijn voor Uw aangezicht in onze schuld; want er is niemand, die voor Uw aangezicht zou kunnen bestaan, om zulks.');
INSERT INTO `bible_verses_stve` VALUES ('12254', '15', '10', '1', 'Als Ezra alzo bad, en als hij deze belijdenis deed, wenende en zich voor Gods huis nederwerpende, verzamelde zich tot hem uit Israel een zeer grote gemeente van mannen, en vrouwen, en kinderen; want het volk weende met groot geween.');
INSERT INTO `bible_verses_stve` VALUES ('12255', '15', '10', '2', 'Toen antwoordde Sechanja, de zoon van Jehiel, een van de zonen van Elam, en zeide tot Ezra: Wij hebben overtreden tegen onzen God, en wij hebben vreemde vrouwen van de volken des lands bij ons doen wonen; maar nu, er is hope voor Israel, dezen aangaande.');
INSERT INTO `bible_verses_stve` VALUES ('12256', '15', '10', '3', 'Laat ons dan nu een verbond maken met onze God, dat wij al die vrouwen, en wat van haar geboren is, zullen doen uitgaan, naar den raad des HEEREN, en dergenen, die beven voor het gebod onzes Gods; en laat er gedaan worden naar de wet.');
INSERT INTO `bible_verses_stve` VALUES ('12257', '15', '10', '4', 'Sta op, want deze zaak komt u toe; en wij zullen met u zijn; wees sterk en doe het.');
INSERT INTO `bible_verses_stve` VALUES ('12258', '15', '10', '5', 'Toen stond Ezra op, en deed de oversten der priesteren, de Levieten en gans Israel zweren, te zullen doen naar dit woord; en zij zwoeren.');
INSERT INTO `bible_verses_stve` VALUES ('12259', '15', '10', '6', 'En Ezra stond op van voor Gods huis, en ging in de kamer van Johanan, den zoon van Eljasib; als hij daar kwam, at hij geen brood, en dronk geen water, want hij bedreef rouw over de overtreding der weggevoerden.');
INSERT INTO `bible_verses_stve` VALUES ('12260', '15', '10', '7', 'En zij lieten een stem doorgaan door Juda en Jeruzalem, aan al de kinderen der gevangenis, dat zij zich te Jeruzalem zouden verzamelen.');
INSERT INTO `bible_verses_stve` VALUES ('12261', '15', '10', '8', 'En al wie niet kwam in drie dagen, naar den raad der vorsten en der oudsten, al zijn have zou verbannen zijn; en hij zelf zou afgezonderd wezen van de gemeente der weggevoerden.');
INSERT INTO `bible_verses_stve` VALUES ('12262', '15', '10', '9', 'Toen verzamelden zich alle mannen van Juda en Benjamin te Jeruzalem in drie dagen; het was de negende maand op den twintigsten in de maand; en al het volk zat op de straat van Gods huis, sidderende om deze zaak, en vanwege de plasregenen.');
INSERT INTO `bible_verses_stve` VALUES ('12263', '15', '10', '10', 'Toen stond Ezra, de priester, op en zeide tot hen: Gijlieden hebt overtreden, en vreemde vrouwen bij u doen wonen, om Israels schuld te vermeerderen.');
INSERT INTO `bible_verses_stve` VALUES ('12264', '15', '10', '11', 'Nu dan, doet den HEERE, uwer vaderen God, belijdenis en doet Zijn welgevallen, en scheidt u af van de volken des lands, en van de vreemde vrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('12265', '15', '10', '12', 'En de ganse gemeente antwoordde en zeide met luider stem: Naar uw woorden, alzo komt het ons toe te doen.');
INSERT INTO `bible_verses_stve` VALUES ('12266', '15', '10', '13', 'Maar des volks is veel, en het is een tijd van plasregen, dat men hier buiten niet staan kan; en het is geen werk van een dag noch van twee; want velen onzer hebben overtreden in deze zaak.');
INSERT INTO `bible_verses_stve` VALUES ('12267', '15', '10', '14', 'Laat toch onze vorsten der ganse gemeente hierover staan, en allen, die in onze steden zijn, die vreemde vrouwen bij zich hebben doen wonen, op gezette tijden komen, en met hen de oudsten van elke stad en derzelver rechters; totdat wij van ons afwenden de hittigheid des toorns onzes Gods, om dezer zaken wil.');
INSERT INTO `bible_verses_stve` VALUES ('12268', '15', '10', '15', 'Alleenlijk Jonathan, de zoon van Asahel, en Jehazia, de zoon van Tikva, stonden hierover; en Mesullam, en Sabbethai, de Leviet, hielpen hen.');
INSERT INTO `bible_verses_stve` VALUES ('12269', '15', '10', '16', 'En de kinderen der gevangenis deden alzo; en Ezra, de priester, met de mannen, de hoofden der vaderen, naar het huis hunner vaderen, en zij allen, bij namen genoemd, scheidden zich af, en zij zaten op den eersten dag der tiende maand, om deze zaak te onderzoeken.');
INSERT INTO `bible_verses_stve` VALUES ('12270', '15', '10', '17', 'En zij voleindden het met alle mannen, die vreemde vrouwen bij zich hadden doen wonen, tot op den eersten dag der eerste maand.');
INSERT INTO `bible_verses_stve` VALUES ('12271', '15', '10', '18', 'En er werden gevonden van de zonen der priesteren, die vreemde vrouwen bij zich hadden doen wonen; van de zonen van Jesua, den zoon van Jozadak, en zijn broederen, Maaseja, en Eliezer, en Jarib, en Gedalja.');
INSERT INTO `bible_verses_stve` VALUES ('12272', '15', '10', '19', 'En zij gaven hun hand, dat zij hun vrouwen zouden doen uitgaan; en schuldig zijnde, offerden zij een ram van de kudde voor hun schuld.');
INSERT INTO `bible_verses_stve` VALUES ('12273', '15', '10', '20', 'En van de kinderen van Immer: Hanani en Zebadja.');
INSERT INTO `bible_verses_stve` VALUES ('12274', '15', '10', '21', 'En van de kinderen van Harim: Maaseja, en Elia, en Semaja, en Jehiel, en Uzia,');
INSERT INTO `bible_verses_stve` VALUES ('12275', '15', '10', '22', 'En van de kinderen van Pashur: Eljoenai, Maaseja, Ismael, Nethaneel, Jozabad en Elasa.');
INSERT INTO `bible_verses_stve` VALUES ('12276', '15', '10', '23', 'En van de Levieten: Jozabad, en Simei, en Kelaja (deze is Kelita), Pethahja, Juda en Eliezer.');
INSERT INTO `bible_verses_stve` VALUES ('12277', '15', '10', '24', 'En van de zangers: Eljasib; en van de poortiers: Sallum, en Telem, en Uri.');
INSERT INTO `bible_verses_stve` VALUES ('12278', '15', '10', '25', 'En van Israel: van de kinderen van Paros: Ramja, en Jezia, en Malchia, en Mijamim, en Eleazar, en Malchia, en Benaja.');
INSERT INTO `bible_verses_stve` VALUES ('12279', '15', '10', '26', 'En van de kinderen van Elam: Mattanja, Zacharja, en Jehiel, en Abdi, en Jeremoth, en Elia.');
INSERT INTO `bible_verses_stve` VALUES ('12280', '15', '10', '27', 'En van de kinderen van Zatthu: Eljoenai, Eljasib, Mattanja, en Jeremoth, en Zabad, Aziza.');
INSERT INTO `bible_verses_stve` VALUES ('12281', '15', '10', '28', 'En van de kinderen van Bebai: Johanan, Hananja, Sabbai, en Athlai.');
INSERT INTO `bible_verses_stve` VALUES ('12282', '15', '10', '29', 'En van de kinderen van Bani: Mesullam, Malluch en Adaja, Jasub en Seal, Jeramoth.');
INSERT INTO `bible_verses_stve` VALUES ('12283', '15', '10', '30', 'En van de kinderen van Pahath-Moab: Adna, en Chelal, Benaja, Maaseja, Mattanja, Bezaleel, en Binnui, en Manasse.');
INSERT INTO `bible_verses_stve` VALUES ('12284', '15', '10', '31', 'En van de kinderen van Harim: Eliezer, Jissia, Malchia, Semaja, Simeon,');
INSERT INTO `bible_verses_stve` VALUES ('12285', '15', '10', '32', 'Benjamin, Malluch, Semarja.');
INSERT INTO `bible_verses_stve` VALUES ('12286', '15', '10', '33', 'Van de kinderen van Hasum: Mathnai, Mattata, Zabad, Elifelet, Jeremai, Manasse, Simei.');
INSERT INTO `bible_verses_stve` VALUES ('12287', '15', '10', '34', 'Van de kinderen van Bani: Maadai, Amram, en Uel,');
INSERT INTO `bible_verses_stve` VALUES ('12288', '15', '10', '35', 'Benaja, Bedeja, Cheluhu,');
INSERT INTO `bible_verses_stve` VALUES ('12289', '15', '10', '36', 'Vanja, Meremoth, Eljasib,');
INSERT INTO `bible_verses_stve` VALUES ('12290', '15', '10', '37', 'Mattanja, Mathnai, en Jaasai,');
INSERT INTO `bible_verses_stve` VALUES ('12291', '15', '10', '38', 'En Bani, en Binnui, Simei,');
INSERT INTO `bible_verses_stve` VALUES ('12292', '15', '10', '39', 'En Selemja, en Nathan, en Adaja,');
INSERT INTO `bible_verses_stve` VALUES ('12293', '15', '10', '40', 'Machnadbai, Sasai, Sarai,');
INSERT INTO `bible_verses_stve` VALUES ('12294', '15', '10', '41', 'Azareel, Selemja, Semarja,');
INSERT INTO `bible_verses_stve` VALUES ('12295', '15', '10', '42', 'Sallum, Amarja, Jozef.');
INSERT INTO `bible_verses_stve` VALUES ('12296', '15', '10', '43', 'Van de kinderen van Nebo: Jeiel, Mattithja, Zabad, Zebina, Jaddai, en Joel, Benaja.');
INSERT INTO `bible_verses_stve` VALUES ('12297', '15', '10', '44', 'Alle dezen hadden vreemde vrouwen genomen; en sommigen van hen hadden vrouwen, waarbij zij kinderen gekregen hadden.');
INSERT INTO `bible_verses_stve` VALUES ('12298', '16', '1', '1', 'De geschiedenissen van Nehemia, zoon van Hachalja. En het geschiedde in de maand Chisleu, in het twintigste jaar, als ik te Susan in het paleis was;');
INSERT INTO `bible_verses_stve` VALUES ('12299', '16', '1', '2', 'Zo kwam Hanani, een van mijn broederen, hij en sommige mannen uit Juda, en ik vraagde hen naar de Joden, die ontkomen waren (die overgebleven waren van de gevangenis), en naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('12300', '16', '1', '3', 'En zij zeiden tot mij: De overgeblevenen, die van de gevangenis aldaar in het landschap zijn overgebleven, zijn in grote ellende en in versmaadheid; en Jeruzalems muur is verscheurd, en haar poorten zijn met vuur verbrand.');
INSERT INTO `bible_verses_stve` VALUES ('12301', '16', '1', '4', 'En het geschiedde, als ik deze woorden hoorde, zo zat ik neder, en weende, en bedreef rouw, enige dagen; en ik was vastende en biddende voor het aangezicht van den God des hemels.');
INSERT INTO `bible_verses_stve` VALUES ('12302', '16', '1', '5', 'En ik zeide: Och, HEERE, God des hemels, Gij, grote en vreselijke God! Die het verbond en de goedertierenheid houdt dien, die Hem liefhebben, en Zijn geboden houden.');
INSERT INTO `bible_verses_stve` VALUES ('12303', '16', '1', '6', 'Laat toch Uw oor opmerkende, en Uw ogen open zijn, om te horen naar het gebed Uws knechts, dat ik heden voor Uw aangezicht bid, dag en nacht, voor de kinderen Israels, Uw knechten; en ik doe belijdenis over de zonden der kinderen Israels, die wij tegen U gezondigd hebben; ook ik en mijns vaders huis, wij hebben gezondigd.');
INSERT INTO `bible_verses_stve` VALUES ('12304', '16', '1', '7', 'Wij hebben het ganselijk tegen U verdorven; en wij hebben niet gehouden de geboden, noch de inzettingen, noch de rechten, die Gij Uw knecht Mozes geboden hebt.');
INSERT INTO `bible_verses_stve` VALUES ('12305', '16', '1', '8', 'Gedenk toch des woords, dat Gij Uw knecht Mozes geboden hebt, zeggende: Gijlieden zult overtreden, Ik zal u onder de volken verstrooien.');
INSERT INTO `bible_verses_stve` VALUES ('12306', '16', '1', '9', 'En gij zult u tot Mij bekeren, en Mijn geboden houden, en die doen; al waren uw verdrevenen aan het einde des hemels, Ik zal hen vandaar verzamelen, en zal ze brengen tot de plaats, die Ik verkoren heb, om Mijn Naam aldaar te doen wonen.');
INSERT INTO `bible_verses_stve` VALUES ('12307', '16', '1', '10', 'Zij zijn toch Uw knechten en Uw volk, dat Gij verlost hebt door Uw grote kracht en door Uw sterke hand.');
INSERT INTO `bible_verses_stve` VALUES ('12308', '16', '1', '11', 'Och, HEERE, laat toch Uw oor opmerkende zijn op het gebed Uws knechts, en op het gebed Uwer knechten, die lust hebben Uw Naam te vrezen; en doe het toch Uw knecht heden wel gelukken, en geef hem barmhartigheid voor het aangezicht dezes mans. Ik nu was des konings schenker.');
INSERT INTO `bible_verses_stve` VALUES ('12309', '16', '2', '1', 'Toen geschiedde het in de maand Nisan, in het twintigste jaar van den koning Arthahsasta, als er wijn voor zijn aangezicht was, dat ik den wijn opnam, en gaf hem den koning; nu was ik nooit treurig geweest voor zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('12310', '16', '2', '2', 'Zo zeide de koning tot mij: Waarom is uw aangezicht treurig, zo gij toch niet krank zijt? Dit is niet dan treurigheid des harten. Toen vreesde ik gans zeer.');
INSERT INTO `bible_verses_stve` VALUES ('12311', '16', '2', '3', 'En ik zeide tot de koning: De koning leve in eeuwigheid! Hoe zou mijn aangezicht niet treurig zijn, daar de stad, de plaats der begravenissen mijner vaderen, woest is, en haar poorten met vuur verteerd zijn?');
INSERT INTO `bible_verses_stve` VALUES ('12312', '16', '2', '4', 'En de koning zeide tot mij: Wat verzoekt gij nu? Toen bad ik tot God van den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('12313', '16', '2', '5', 'En ik zeide tot den koning: Zo het den koning goeddunkt, en zo uw knecht voor uw aangezicht aangenaam is, dat gij mij zendt naar Juda, naar de stad der begravenissen mijner vaderen, dat ik ze bouwe.');
INSERT INTO `bible_verses_stve` VALUES ('12314', '16', '2', '6', 'Toen zeide de koning tot mij, daar de koningin nevens hem zat: Hoe lang zal uw reis wezen, en wanneer zult gij wederkomen? En het behaagde den koning, dat hij mij zond, als ik hem zekeren tijd gesteld had.');
INSERT INTO `bible_verses_stve` VALUES ('12315', '16', '2', '7', 'Voorts zeide ik tot den koning: Zo het den koning goeddunkt, dat men mij brieven geve aan de landvoogden aan gene zijde der rivier, dat zij mij overgeleiden, totdat ik in Juda zal gekomen zijn;');
INSERT INTO `bible_verses_stve` VALUES ('12316', '16', '2', '8', 'Ook een brief aan Asaf, den bewaarder van den lusthof, denwelken de koning heeft, dat hij mij hout geve om te zolderen de poorten van het paleis, dat aan het huis is, en tot de stadsmuur, en tot het huis, waar ik intrekken zal. En de koning gaf ze mij, naar de goede hand mijns Gods over mij.');
INSERT INTO `bible_verses_stve` VALUES ('12317', '16', '2', '9', 'Toen kwam ik tot de landvoogden aan gene zijde der rivier, en gaf hun de brieven des konings. En de koning had oversten des heirs en ruiteren met mij gezonden.');
INSERT INTO `bible_verses_stve` VALUES ('12318', '16', '2', '10', 'Toen nu Sanballat, de Horoniet, en Tobia, de Ammonietische knecht dat hoorden, mishaagde het hun met groot mishagen, dat er een mens gekomen was, om wat goeds te zoeken voor de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('12319', '16', '2', '11', 'En ik kwam te Jeruzalem, en was daar drie dagen.');
INSERT INTO `bible_verses_stve` VALUES ('12320', '16', '2', '12', 'Daarna maakte ik mij des nachts op, ik en weinig mannen met mij, en ik gaf geen mens te kennen, wat mijn God in mijn hart gegeven had, om aan Jeruzalem te doen; en er was geen dier met mij, dan het dier, waarop ik reed.');
INSERT INTO `bible_verses_stve` VALUES ('12321', '16', '2', '13', 'En ik trok uit bij nacht door de Dalpoort, en voorbij de Drakenfontein, en naar de Mistpoort, en ik brak aan de muren van Jeruzalem, dewelke verscheurd waren, en haar poorten met vuur verteerd.');
INSERT INTO `bible_verses_stve` VALUES ('12322', '16', '2', '14', 'En ik ging voort naar de Fonteinpoort, en naar des konings vijver; doch daar was geen plaats voor het dier, om onder mij voort te gaan.');
INSERT INTO `bible_verses_stve` VALUES ('12323', '16', '2', '15', 'Toen ging ik op, des nachts, door de beek, en ik brak aan den muur; en ik keerde weder, en kwam in de Dalpoort; alzo keerde ik wederom.');
INSERT INTO `bible_verses_stve` VALUES ('12324', '16', '2', '16', 'En de overheden wisten niet, waar ik heengegaan was, en wat ik deed; want ik had tot nog toe den Joden, en den priesteren, en den edelen, en overheden, en den anderen, die het werk deden, niets te kennen gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('12325', '16', '2', '17', 'Toen zeide ik tot hen: Gijlieden ziet de ellende, waarin wij zijn, dat Jeruzalem woest is, en haar poorten met vuur verbrand zijn; komt, en laat ons Jeruzalems muur opbouwen; opdat wij niet meer een versmaadheid zijn.');
INSERT INTO `bible_verses_stve` VALUES ('12326', '16', '2', '18', 'En ik gaf hun te kennen de hand mijns Gods, Die goed over mij geweest was, als ook de woorden des konings, die hij tot mij gesproken had. Toen zeiden zij: Laat ons op zijn, dat wij bouwen; en zij sterkten hun handen ten goede.');
INSERT INTO `bible_verses_stve` VALUES ('12327', '16', '2', '19', 'Als nu Sanballat, de Horoniet, en Tobia, de Ammonietische knecht, en Gesem, de Arabier, dit hoorden, zo bespotten zij ons, en verachtten ons; en zij zeiden: Wat is dit voor een ding, dat gijlieden doet? Wilt gijlieden tegen den koning rebelleren?');
INSERT INTO `bible_verses_stve` VALUES ('12328', '16', '2', '20', 'Toen gaf ik hun tot antwoord, en zeide tot hen: God van den hemel, Die zal het ons doen gelukken, en wij, Zijn knechten, zullen ons opmaken en bouwen; maar gijlieden hebt geen deel, noch gerechtigheid, noch gedachtenis in Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('12329', '16', '3', '1', 'En Eljasib, de hogepriester, maakte zich op met zijn broederen, de priesteren, en zij bouwden de Schaapspoort; zij heiligden ze, en richtten haar deuren op; ja, zij heiligden ze tot aan den toren Mea, tot aan den toren Hananeel.');
INSERT INTO `bible_verses_stve` VALUES ('12330', '16', '3', '2', 'En aan zijn hand bouwden de mannen van Jericho; ook bouwde aan zijn hand Zacchur, de zoon van Imri.');
INSERT INTO `bible_verses_stve` VALUES ('12331', '16', '3', '3', 'De Vispoort nu bouwden de kinderen van Senaa; zij zolderden die, en richtten haar deuren op, met haar sloten en haar grendelen.');
INSERT INTO `bible_verses_stve` VALUES ('12332', '16', '3', '4', 'En aan hun hand verbeterde Meremoth, de zoon van Uria, den zoon van Koz; en aan hun hand verbeterde Mesullam, de zoon van Berechja, den zoon van Mesezabeel; en aan hun hand verbeterde Zadok, zoon van Baena.');
INSERT INTO `bible_verses_stve` VALUES ('12333', '16', '3', '5', 'Voorts aan hun hand verbeterden de Thekoieten; maar hun voortreffelijken brachten hun hals niet tot den dienst huns Heeren.');
INSERT INTO `bible_verses_stve` VALUES ('12334', '16', '3', '6', 'En de Oude poort verbeterden Jojada, de zoon van Paseah, en Mesullam, de zoon van Besodja; deze zolderden zij, en richtten haar deuren op, met haar sloten en haar grendelen.');
INSERT INTO `bible_verses_stve` VALUES ('12335', '16', '3', '7', 'En aan hun hand verbeterden Melatja, de Gibeoniet, en Jadon, de Meronothiet, de mannen van Gibeon en van Mizpa; tot aan den stoel des landvoogds aan deze zijde der rivier.');
INSERT INTO `bible_verses_stve` VALUES ('12336', '16', '3', '8', 'Aan zijn hand verbeterde Uzziel, de zoon van Harhoja, een der goudsmeden, en aan zijn hand verbeterde Hananja, de zoon van een der apothekers; en zij lieten Jeruzalem tot aan den breden muur.');
INSERT INTO `bible_verses_stve` VALUES ('12337', '16', '3', '9', 'En aan hun hand verbeterde Refaja, de zoon van Hur, overste des halven deels van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('12338', '16', '3', '10', 'Voorts aan hun hand verbeterde Jedaja, de zoon van Herumaf, en tegenover zijn huis; en aan zijn hand verbeterde Hattus, de zoon van Hasabneja.');
INSERT INTO `bible_verses_stve` VALUES ('12339', '16', '3', '11', 'De andere mate verbeterden Malchia, de zoon van Harim, en Hassub, de zoon van Pahath-Moab; daartoe den Bakoventoren.');
INSERT INTO `bible_verses_stve` VALUES ('12340', '16', '3', '12', 'En aan zijn hand verbeterde Sallum, de zoon van Lohes, overste van het andere halve deel van Jeruzalem, hij en zijn dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('12341', '16', '3', '13', 'De Dalpoort verbeterden Hanun, en de inwoners van Zanoah; zij bouwden die, en richtten haar deuren op, met haar sloten en haar grendelen; daartoe duizend ellen aan den muur, tot aan de Mistpoort.');
INSERT INTO `bible_verses_stve` VALUES ('12342', '16', '3', '14', 'De Mistpoort nu verbeterde Malchia, de zoon van Rechab, overste van het deel Beth-Cherem; hij bouwde ze, en richtte haar deuren op, met haar sloten en haar grendelen.');
INSERT INTO `bible_verses_stve` VALUES ('12343', '16', '3', '15', 'En de Fonteinpoort verbeterde Sallum, de zoon van Kol-Hoze, overste van het deel van Mizpa; hij bouwde ze, en overdekte ze, en richtte haar deuren op, met haar sloten en haar grendelen; daartoe den muur des vijvers Schelah bij des konings hof, en tot aan de trappen, die afgaan van Davids stad.');
INSERT INTO `bible_verses_stve` VALUES ('12344', '16', '3', '16', 'Na hem verbeterde Nehemia, de zoon van Azbuk, overste van het halve deel van Beth-Zur, tot tegenover Davids graven, en tot aan den gemaakten vijver, en tot aan het huis der helden.');
INSERT INTO `bible_verses_stve` VALUES ('12345', '16', '3', '17', 'Na hem verbeterden de Levieten, Rehum, de zoon van Bani; aan zijn hand verbeterde Hasabja, de overste van het halve deel van Kehila, in zijn deel.');
INSERT INTO `bible_verses_stve` VALUES ('12346', '16', '3', '18', 'Na hem verbeterden hun broederen, Bavai, de zoon van Henadad, de overste van het andere halve deel van Kehila.');
INSERT INTO `bible_verses_stve` VALUES ('12347', '16', '3', '19', 'Aan zijn hand verbeterde Ezer, de zoon van Jesua, de overste van Mizpa, een ander maat; tegenover den opgang naar het wapenhuis, aan den hoek.');
INSERT INTO `bible_verses_stve` VALUES ('12348', '16', '3', '20', 'Na hem verbeterde zeer vuriglijk Baruch, de zoon van Zabbai, een andere maat; van den hoek tot aan de deur van het huis van Eljasib, den hogepriester.');
INSERT INTO `bible_verses_stve` VALUES ('12349', '16', '3', '21', 'Na hem verbeterde Meremoth, de zoon van Uria, den zoon van Koz, een ander maat; van de huisdeur van Eljasib af, tot aan het einde van Eljasibs huis.');
INSERT INTO `bible_verses_stve` VALUES ('12350', '16', '3', '22', 'En na hem verbeterden de priesteren, wonende in de vlakke velden.');
INSERT INTO `bible_verses_stve` VALUES ('12351', '16', '3', '23', 'Daarna verbeterden Benjamin, en Hassub, tegenover hun huis; na hem verbeterde Azaria, de zoon van Maaseja, den zoon van Hananja, bij zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('12352', '16', '3', '24', 'Na hem verbeterde Binnui, de zoon van Henadad, een ander maat; van het huis van Azarja tot aan den hoek en tot aan het punt;');
INSERT INTO `bible_verses_stve` VALUES ('12353', '16', '3', '25', 'Palal, de zoon van Uzai, tegen den hoek, en den hogen toren over, die van des konings huis uitsteekt, die bij den voorhof der gevangenis is; na hem Pedaja, de zoon van Paros;');
INSERT INTO `bible_verses_stve` VALUES ('12354', '16', '3', '26', 'De Nethinim nu, die in Ofel woonden, tot tegenover de Waterpoort aan het oosten, en den uitstekenden toren.');
INSERT INTO `bible_verses_stve` VALUES ('12355', '16', '3', '27', 'Daarna verbeterden de Thekoieten een ander maat; tegenover den groten uitstekenden toren, en tot aan den muur van Ofel.');
INSERT INTO `bible_verses_stve` VALUES ('12356', '16', '3', '28', 'Van boven de Paardenpoort verbeterden de priesteren, een iegelijk tegenover zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('12357', '16', '3', '29', 'Daarna verbeterde Zadok, de zoon van Immer, tegenover zijn huis. En na hem verbeterde Semaja, de zoon van Sechanja, de bewaarder van de Oostpoort.');
INSERT INTO `bible_verses_stve` VALUES ('12358', '16', '3', '30', 'Na hem verbeterden Hananja, de zoon van Selemja, en Hanun, de zoon van Zalaf, de zesde, een andere maat. Na hem verbeterde Mesullam, de zoon van Berechja, tegenover zijn kamer.');
INSERT INTO `bible_verses_stve` VALUES ('12359', '16', '3', '31', 'Na hem verbeterde Malchia, de zoon eens goudsmids, tot aan het huis der Nethinim en der kruideniers, tegenover de poort van Mifkad, en tot de opperzaal van het punt.');
INSERT INTO `bible_verses_stve` VALUES ('12360', '16', '3', '32', 'En tussen de opperzaal van het punt tot de Schaapspoort toe, verbeterden de goudsmeden en de kruideniers.');
INSERT INTO `bible_verses_stve` VALUES ('12361', '16', '4', '1', 'Maar het geschiedde, als Sanballat gehoord had, dat wij den muur bouwden, zo ontstak hij, en werd zeer toornig; en hij bespotte de Joden.');
INSERT INTO `bible_verses_stve` VALUES ('12362', '16', '4', '2', 'En sprak in de tegenwoordigheid zijner broederen en van het heir van Samaria, en zeide: Wat doen deze amechtige Joden? Zal men hen laten geworden? Zullen zij offeren? Zullen zij het in een dag voleinden? Zullen zij de steentjes uit de stofhopen levend maken, daar zij verbrand zijn?');
INSERT INTO `bible_verses_stve` VALUES ('12363', '16', '4', '3', 'En Tobia, den Ammoniet, was bij hem, en zeide: Al is het, dat zij bouwen, zo er een vos opkwame, hij zou hun stenen muur wel verscheuren.');
INSERT INTO `bible_verses_stve` VALUES ('12364', '16', '4', '4', 'Hoor, o onze God! dat wij zeer veracht zijn, en keer hun versmaadheid weder op hun hoofd, en geef hen over tot een roof in een land der gevangenis.');
INSERT INTO `bible_verses_stve` VALUES ('12365', '16', '4', '5', 'En dek hun ongerechtigheid niet toe; en hun zonde worde niet uitgedelgd van voor Uw aangezicht, want zij hebben U getergd, staande tegenover de bouwlieden.');
INSERT INTO `bible_verses_stve` VALUES ('12366', '16', '4', '6', 'Doch wij bouwden den muur, zodat de ganse muur samengevoegd werd tot zijn helft toe; want het hart des volks was om te werken.');
INSERT INTO `bible_verses_stve` VALUES ('12367', '16', '4', '7', 'En het geschiedde, als Sanballat, en Tobia, en de Arabieren, en de Ammonieten, en de Asdodieten hoorden, dat de verbetering aan de muren van Jeruzalem toenam, dat de scheuren begonnen gestopt te worden, zo ontstaken zij zeer;');
INSERT INTO `bible_verses_stve` VALUES ('12368', '16', '4', '8', 'En zij maakten allen te zamen een verbintenis, dat zij zouden komen om tegen Jeruzalem te strijden, en een verbijstering daarin te maken.');
INSERT INTO `bible_verses_stve` VALUES ('12369', '16', '4', '9', 'Maar wij baden tot onzen God, en zetten wacht tegen hen, dag en nacht, hunnenthalve.');
INSERT INTO `bible_verses_stve` VALUES ('12370', '16', '4', '10', 'Toen zeide Juda: De kracht der dragers is vervallen, en des stofs is veel, zodat wij aan den muur niet zullen kunnen bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('12371', '16', '4', '11', 'Nu hadden onze vijanden gezegd: Zij zullen het niet weten, noch zien, totdat wij in het midden van hen komen, en slaan hen dood; alzo zullen wij het werk doen ophouden.');
INSERT INTO `bible_verses_stve` VALUES ('12372', '16', '4', '12', 'En het geschiedde, als de Joden, die bij hen woonden, kwamen, dat zij het ons wel tienmaal zeiden, uit al de plaatsen, door dewelke gij tot ons wederkeert.');
INSERT INTO `bible_verses_stve` VALUES ('12373', '16', '4', '13', 'Daarom zette ik in de benedenste plaatsen achter den muur, en op de hoogten, en ik zette het volk naar de geslachten, met hun zwaarden, hun spiesen en hun bogen.');
INSERT INTO `bible_verses_stve` VALUES ('12374', '16', '4', '14', 'En ik zag toe, en maakte mij op, en zeide tot de edelen, en tot de overheden, en tot het overige des volks: Vreest niet voor hun aangezicht; denkt aan dien groten en vreselijken HEERE, en strijdt voor uw broederen, uw zonen en uw dochteren, uw vrouwen en uw huizen.');
INSERT INTO `bible_verses_stve` VALUES ('12375', '16', '4', '15', 'Daarna geschiedde het, als onze vijanden hoorden, dat het ons bekend was geworden, en God hun raad te niet gemaakt had, zo keerden wij allen weder tot den muur, een iegelijk tot zijn werk.');
INSERT INTO `bible_verses_stve` VALUES ('12376', '16', '4', '16', 'En het geschiedde van dien dag af, dat de helft mijner jongens doende waren aan het werk, en de helft van hen hielden de spiesen, en de schilden, en de bogen, en de pantsiers; en de oversten waren achter het ganse huis van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('12377', '16', '4', '17', 'Die aan den muur bouwden, en die den last droegen, en die oplaadden, waren een ieder met zijn ene hand doende aan het werk, en de andere hield het geweer.');
INSERT INTO `bible_verses_stve` VALUES ('12378', '16', '4', '18', 'En de bouwers hadden een iegelijk zijn zwaard aan zijn lenden gegord, en bouwden; maar die met de bazuin blies, was bij mij.');
INSERT INTO `bible_verses_stve` VALUES ('12379', '16', '4', '19', 'En ik zeide tot de edelen, en tot de overheden, en tot het overige des volks: Het werk is groot en wijd; en wij zijn op den muur afgezonderd, de een ver van den ander;');
INSERT INTO `bible_verses_stve` VALUES ('12380', '16', '4', '20', 'Ter plaatse, waar gij het geluid der bazuin zult horen, daarheen zult gij u tot ons verzamelen; onze God zal voor ons strijden.');
INSERT INTO `bible_verses_stve` VALUES ('12381', '16', '4', '21', 'Alzo waren wij doende aan het werk; en de helft van hen hielden de spiesen, van het opgaan des dageraads tot het voortkomen der sterren toe.');
INSERT INTO `bible_verses_stve` VALUES ('12382', '16', '4', '22', 'Ook zeide ik te dier tijd tot het volk: Een iegelijk vernachte met zijn jongen binnen Jeruzalem, opdat zij ons des nachts ter wacht zijn, en des daags aan het werk.');
INSERT INTO `bible_verses_stve` VALUES ('12383', '16', '4', '23', 'Voorts noch ik, noch mijn broederen, noch mijn jongelingen, noch de mannen van de wacht, die achter mij waren, wij trokken onze klederen niet uit; een iegelijk had zijn geweer en water.');
INSERT INTO `bible_verses_stve` VALUES ('12384', '16', '5', '1', 'Maar het geroep des volks en hunner vrouwen was groot, tegen hun broederen, de Joden.');
INSERT INTO `bible_verses_stve` VALUES ('12385', '16', '5', '2', 'Want er waren, die zeiden: Onze zonen, en onze dochteren, wij zijn velen; daarom hebben wij koren opgenomen, opdat wij eten en leven.');
INSERT INTO `bible_verses_stve` VALUES ('12386', '16', '5', '3', 'Ook waren er, die zeiden: Wij verpanden onze akkers, en onze wijngaarden, en onze huizen, opdat wij in dezen honger koren mogen opnemen.');
INSERT INTO `bible_verses_stve` VALUES ('12387', '16', '5', '4', 'Desgelijks waren er, die zeiden: Wij hebben geld ontleend tot des konings cijns, op onze akkers en onze wijngaarden.');
INSERT INTO `bible_verses_stve` VALUES ('12388', '16', '5', '5', 'Nu is toch ons vlees als het vlees onzer broederen, onze kinderen zijn als hun kinderen; en ziet, wij onderwerpen onze zonen en onze dochteren tot dienstknechten; ja, er zijn enige van onze dochteren onderworpen, dat zij in de macht onzer handen niet zijn; en anderen hebben onze akkers en onze wijngaarden.');
INSERT INTO `bible_verses_stve` VALUES ('12389', '16', '5', '6', 'Toen ik nu hun geroep en deze woorden hoorde, ontstak ik zeer.');
INSERT INTO `bible_verses_stve` VALUES ('12390', '16', '5', '7', 'En mijn hart beraadslaagde in mij; daarna twistte ik met de edelen, en met de overheden, en zeide tot hen: Gijlieden vordert een last, een iegelijk van zijn broeder. Voorts belegde ik een grote vergadering tegen hen.');
INSERT INTO `bible_verses_stve` VALUES ('12391', '16', '5', '8', 'En ik zeide tot hen: Wij hebben onze broederen, de Joden, die aan de heidenen verkocht waren, naar ons vermogen wedergekocht; en zoudt gijlieden ook uw broederen verkopen, of zouden zij aan ons verkocht worden? Toen zwegen zij, en vonden geen antwoord.');
INSERT INTO `bible_verses_stve` VALUES ('12392', '16', '5', '9', 'Voorts zeide ik: De zaak is niet goed, die gijlieden doet; zoudt gij niet wandelen in de vreze onzes Gods, om de versmading der heidenen, onze vijanden?');
INSERT INTO `bible_verses_stve` VALUES ('12393', '16', '5', '10', 'Ik, mijn broederen, en mijn jongens, vorderen wij ook geld en koren van hen? Laat ons toch dezen last nalaten.');
INSERT INTO `bible_verses_stve` VALUES ('12394', '16', '5', '11', 'Geeft hun toch als heden weder hun akkers, hun wijngaarden, hun olijfgaarden en hun huizen; en het honderdste deel van het geld, en van het koren, den most en de olie, die gij hun hebt afgevorderd.');
INSERT INTO `bible_verses_stve` VALUES ('12395', '16', '5', '12', 'Toen zeiden zij: Wij zullen het wedergeven, en van hen niets zoeken; wij zullen alzo doen, als gij zegt. En ik riep de priesteren, en deed hen zweren, dat zij doen zouden naar dit woord.');
INSERT INTO `bible_verses_stve` VALUES ('12396', '16', '5', '13', 'Ook schudde ik mijn boezem uit, en zeide: Alzo schudde God uit allen man, die dit woord niet zal bevestigen, uit zijn huis en uit zijn arbeid, en hij zij alzo uitgeschud en ledig. En de ganse gemeente zeide: Amen! En zij prezen de HEERE. En het volk deed naar dit woord.');
INSERT INTO `bible_verses_stve` VALUES ('12397', '16', '5', '14', 'Ook van dien dag af, dat hij mij bevolen heeft hun landvoogd te zijn in het land Juda, van het twintigste jaar af, tot het twee en dertigste jaar van den koning Arthahsasta, zijnde twaalf jaren, heb ik, met mijn broederen, het des landvoogds niet gegeten.');
INSERT INTO `bible_verses_stve` VALUES ('12398', '16', '5', '15', 'En de vorige landvoogden, die voor mij geweest zijn, hebben het volk bezwaard, en van hen genomen aan brood en wijn, daarna veertig zilveren sikkelen; ook heersten hun jongens over het volk; maar ik heb alzo niet gedaan, om der vreze Gods wil.');
INSERT INTO `bible_verses_stve` VALUES ('12399', '16', '5', '16', 'Daartoe heb ik ook aan het werk dezes muurs verbeterd, en wij hebben geen land gekocht; en al mijn jongens zijn aldaar verzameld geweest tot het werk.');
INSERT INTO `bible_verses_stve` VALUES ('12400', '16', '5', '17', 'Ook zijn van de Joden en van de overheden honderd en vijftig man, en die van de heidenen, die rondom ons zijn, tot ons kwamen, aan mijn tafel geweest.');
INSERT INTO `bible_verses_stve` VALUES ('12401', '16', '5', '18', 'En wat voor een dag bereid werd, was een os en zes uitgelezen schapen; ook werden mij vogelen bereid, en binnen tien dagen van allen wijn zeer veel; nog heb ik bij dezen het brood des landvoogds niet gezocht, omdat de dienstbaarheid zwaar was over dit volk.');
INSERT INTO `bible_verses_stve` VALUES ('12402', '16', '5', '19', 'Gedenk mijner, mijn God, ten goede, alles, wat ik aan dit volk gedaan heb.');
INSERT INTO `bible_verses_stve` VALUES ('12403', '16', '6', '1', 'Voorts is het geschied, als van Sanballat, en Tobia, en van Gesem, den Arabier, en van onze andere vijanden gehoord was, dat ik den muur gebouwd had, en dat geen scheur daarin was overgelaten; ook had ik tot dezen tijd toe de deuren niet opgezet in de poorten;');
INSERT INTO `bible_verses_stve` VALUES ('12404', '16', '6', '2', 'Zo zond Sanballat, en Gesem, tot mij, om te zeggen: Kom en laat ons te zamen vergaderen in de dorpen, in het dal Ono. Maar zij dachten mij kwaad te doen.');
INSERT INTO `bible_verses_stve` VALUES ('12405', '16', '6', '3', 'En ik zond boden tot hen, om te zeggen: Ik doe een groot werk, zodat ik niet zal kunnen afkomen; waarom zou dit werk ophouden, terwijl ik het zou nalaten, en tot ulieden afkomen?');
INSERT INTO `bible_verses_stve` VALUES ('12406', '16', '6', '4', 'Zij zonden nu wel viermaal tot mij, op dezelfde wijze. En ik antwoordde hun op dezelfde wijze.');
INSERT INTO `bible_verses_stve` VALUES ('12407', '16', '6', '5', 'Toen zond Sanballat tot mij op dezelfde wijze, ten vijfden male, zijn jongen, met een open brief in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('12408', '16', '6', '6', 'Daarin was geschreven: Het is onder de volken gehoord, en Gasmu zegt: Gij en de Joden denkt te rebelleren, daarom bouwt gij den muur, en gij zult hun ten koning zijn; naar dat deze zaken zijn.');
INSERT INTO `bible_verses_stve` VALUES ('12409', '16', '6', '7', 'Dat gij ook profeten hebt besteld, om van u te Jeruzalem uit te roepen, zeggende: Hij is koning in Juda. Nu zal het van den koning gehoord worden, naar dat deze zaken zijn; kom dan nu, en laat ons te zamen raadslaan.');
INSERT INTO `bible_verses_stve` VALUES ('12410', '16', '6', '8', 'Doch ik zond tot hem, om te zeggen: Er is van al zulke zaken, als gij zegt, niets geschied; maar gij versiert ze uit uw hart.');
INSERT INTO `bible_verses_stve` VALUES ('12411', '16', '6', '9', 'Want zij allen zochten ons vreesachtig te maken, zeggende: Hun handen zullen van het werk aflaten, dat het niet zal gedaan worden; nu dan, sterk mijn handen!');
INSERT INTO `bible_verses_stve` VALUES ('12412', '16', '6', '10', 'Als ik nu kwam in het huis van Semaja, den zoon van Delaja, den zoon van Mehetabeel (hij nu was besloten), zo zeide hij: Laat ons samenkomen in het huis Gods, in het midden des tempels, en laat ons de deuren des tempels toesluiten; want zij zullen komen om u te doden, ja, bij nacht zullen zij komen, om u te doden.');
INSERT INTO `bible_verses_stve` VALUES ('12413', '16', '6', '11', 'Maar ik zeide: Zou een man, als ik, vlieden? En wie is er, zijnde als ik, die in den tempel zou gaan, dat hij levend bleve? Ik zal er niet ingaan.');
INSERT INTO `bible_verses_stve` VALUES ('12414', '16', '6', '12', 'Want ik merkte, en ziet, God had hem niet gezonden; maar hij sprak deze profetie tegen mij, omdat Tobia en Sanballat hem gehuurd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('12415', '16', '6', '13', 'Daarom was hij gehuurd, opdat ik zou vrezen, en alzo doen, en zondigen; opdat zij iets zouden hebben tot een kwaden naam, opdat zij mij zouden honen.');
INSERT INTO `bible_verses_stve` VALUES ('12416', '16', '6', '14', 'Gedenk, mijn God, aan Tobia en aan Sanballat, naar deze zijn werken; en ook aan de profetes Noadja, en aan de andere profeten, die mij gezocht hebben vreesachtig te maken.');
INSERT INTO `bible_verses_stve` VALUES ('12417', '16', '6', '15', 'De muur nu werd volbracht, op den vijf en twintigsten van Elul, in twee en vijftig dagen.');
INSERT INTO `bible_verses_stve` VALUES ('12418', '16', '6', '16', 'En het geschiedde, als al onze vijanden dit hoorden, zo vreesden al de heidenen, die rondom ons waren, en zij vervielen zeer in hun ogen; want zij merkten, dat dit werk van onzen God gedaan was.');
INSERT INTO `bible_verses_stve` VALUES ('12419', '16', '6', '17', 'Ook schreven in die dagen edelen van Juda vele brieven, die naar Tobia gingen; en die van Tobia kwamen tot hen.');
INSERT INTO `bible_verses_stve` VALUES ('12420', '16', '6', '18', 'Want velen in Juda hadden hem gezworen, omdat hij was een schoonzoon van Sechanja, den zoon van Arah; en zijn zoon Johanan had genomen de dochter van Mesullam, den zoon van Berechja.');
INSERT INTO `bible_verses_stve` VALUES ('12421', '16', '6', '19', 'Ook verhaalden zij zijn goeddadigheden voor mijn aangezicht, en mijn woorden brachten zij uit tot hem. Tobia dan zond brieven, om mij vreesachtig te maken.');
INSERT INTO `bible_verses_stve` VALUES ('12422', '16', '7', '1', 'Voorts geschiedde het, als de muur gebouwd was, dat ik de deuren oprichtte, en de poortiers, en de zangers, en de Levieten werden besteld.');
INSERT INTO `bible_verses_stve` VALUES ('12423', '16', '7', '2', 'En ik gaf bevel aan mijn broeder Hanani, en aan Hananja, den overste van den burg te Jeruzalem, want hij was als een man van getrouwheid, en godvrezende boven velen.');
INSERT INTO `bible_verses_stve` VALUES ('12424', '16', '7', '3', 'En ik zeide tot hen: Laat de poorten van Jeruzalem niet geopend worden, totdat de zon heet wordt, en terwijl zij daarbij staan, laat hen de deuren sluiten, betast gij ze dan; en dat men wachten zette, inwoners van Jeruzalem, een iegelijk op zijn wacht, en een iegelijk tegenover zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('12425', '16', '7', '4', 'De stad nu was wijd van ruimte en groot; doch des volks was weinig daarbinnen; en de huizen waren niet gebouwd.');
INSERT INTO `bible_verses_stve` VALUES ('12426', '16', '7', '5', 'Zo gaf mijn God in mijn hart, dat ik de edelen, en de overheden, en het volk verzamelde, om de geslachten te rekenen; en ik vond het geslachtsregister dergenen, die in het eerst waren opgetogen, en vond daarin geschreven aldus:');
INSERT INTO `bible_verses_stve` VALUES ('12427', '16', '7', '6', 'Dit zijn de kinderen van dat landschap, die optogen uit de gevangenis der weggevoerden, die Nebukadnezar, koning van Babel, weggevoerd had, en die wedergekeerd zijn naar Jeruzalem en naar Juda, een iegelijk tot zijn stad;');
INSERT INTO `bible_verses_stve` VALUES ('12428', '16', '7', '7', 'Dewelke kwamen met Zerubbabel, Jesua, Nehemia, Azaria, Raamja, Nahamani, Mordechai, Bilsan, Mispereth, Bigvai, Nehim en Baena. Dit is het getal der mannen van het volk van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('12429', '16', '7', '8', 'De kinderen van Parhos waren twee duizend, honderd twee en zeventig;');
INSERT INTO `bible_verses_stve` VALUES ('12430', '16', '7', '9', 'De kinderen van Sefatja, driehonderd twee en zeventig;');
INSERT INTO `bible_verses_stve` VALUES ('12431', '16', '7', '10', 'De kinderen van Arach, zeshonderd twee en vijftig;');
INSERT INTO `bible_verses_stve` VALUES ('12432', '16', '7', '11', 'De kinderen van Pahath-Moab, van de kinderen van Jesua en Joab, twee duizend, achthonderd en achttien;');
INSERT INTO `bible_verses_stve` VALUES ('12433', '16', '7', '12', 'De kinderen van Elam, duizend, tweehonderd vier en vijftig;');
INSERT INTO `bible_verses_stve` VALUES ('12434', '16', '7', '13', 'De kinderen van Zatthu, achthonderd vijf en veertig;');
INSERT INTO `bible_verses_stve` VALUES ('12435', '16', '7', '14', 'De kinderen van Zakkai, zevenhonderd en zestig;');
INSERT INTO `bible_verses_stve` VALUES ('12436', '16', '7', '15', 'De kinderen van Binnui, zeshonderd acht en veertig;');
INSERT INTO `bible_verses_stve` VALUES ('12437', '16', '7', '16', 'De kinderen van Bebai, zeshonderd acht en twintig;');
INSERT INTO `bible_verses_stve` VALUES ('12438', '16', '7', '17', 'De kinderen van Azgad, twee duizend, driehonderd twee en twintig;');
INSERT INTO `bible_verses_stve` VALUES ('12439', '16', '7', '18', 'De kinderen van Adonikam, zeshonderd zeven en zestig;');
INSERT INTO `bible_verses_stve` VALUES ('12440', '16', '7', '19', 'De kinderen van Bigvai, twee duizend, zeven en zestig;');
INSERT INTO `bible_verses_stve` VALUES ('12441', '16', '7', '20', 'De kinderen van Adin, zeshonderd vijf en vijftig;');
INSERT INTO `bible_verses_stve` VALUES ('12442', '16', '7', '21', 'De kinderen van Ater, van Hizkia, acht en negentig;');
INSERT INTO `bible_verses_stve` VALUES ('12443', '16', '7', '22', 'De kinderen van Hassum, driehonderd acht en twintig;');
INSERT INTO `bible_verses_stve` VALUES ('12444', '16', '7', '23', 'De kinderen van Bezai, driehonderd vier en twintig;');
INSERT INTO `bible_verses_stve` VALUES ('12445', '16', '7', '24', 'De kinderen van Harif, honderd en twaalf;');
INSERT INTO `bible_verses_stve` VALUES ('12446', '16', '7', '25', 'De kinderen van Gibeon, vijf en negentig;');
INSERT INTO `bible_verses_stve` VALUES ('12447', '16', '7', '26', 'De mannen van Bethlehem en Netofa, honderd acht en tachtig;');
INSERT INTO `bible_verses_stve` VALUES ('12448', '16', '7', '27', 'De mannen van Anathoth, honderd acht en twintig;');
INSERT INTO `bible_verses_stve` VALUES ('12449', '16', '7', '28', 'De mannen van Beth-Azmaveth, twee en veertig;');
INSERT INTO `bible_verses_stve` VALUES ('12450', '16', '7', '29', 'De mannen van Kirjath-Jearim, Cefira en Beeroth, zevenhonderd drie en veertig;');
INSERT INTO `bible_verses_stve` VALUES ('12451', '16', '7', '30', 'De mannen van Rama en Gaba, zeshonderd en twintig;');
INSERT INTO `bible_verses_stve` VALUES ('12452', '16', '7', '31', 'De mannen van Michmas, honderd twee en twintig;');
INSERT INTO `bible_verses_stve` VALUES ('12453', '16', '7', '32', 'De mannen van Beth-El en Ai, honderd drie en twintig;');
INSERT INTO `bible_verses_stve` VALUES ('12454', '16', '7', '33', 'De mannen van het andere Nebo, twee en vijftig;');
INSERT INTO `bible_verses_stve` VALUES ('12455', '16', '7', '34', 'De kinderen des anderen Elams, duizend, tweehonderd vier en vijftig;');
INSERT INTO `bible_verses_stve` VALUES ('12456', '16', '7', '35', 'De kinderen van Harim, driehonderd en twintig;');
INSERT INTO `bible_verses_stve` VALUES ('12457', '16', '7', '36', 'De kinderen van Jericho, driehonderd vijf en veertig;');
INSERT INTO `bible_verses_stve` VALUES ('12458', '16', '7', '37', 'De kinderen van Lod, Hadid en Ono, zevenhonderd een en twintig;');
INSERT INTO `bible_verses_stve` VALUES ('12459', '16', '7', '38', 'De kinderen van Senaa, drie duizend, negenhonderd en dertig;');
INSERT INTO `bible_verses_stve` VALUES ('12460', '16', '7', '39', 'De priesters: de kinderen van Jedaja, van het huis van Jesua, negenhonderd drie en zeventig;');
INSERT INTO `bible_verses_stve` VALUES ('12461', '16', '7', '40', 'De kinderen van Immer, duizend twee en vijftig;');
INSERT INTO `bible_verses_stve` VALUES ('12462', '16', '7', '41', 'De kinderen van Pashur, duizend, tweehonderd zeven en veertig;');
INSERT INTO `bible_verses_stve` VALUES ('12463', '16', '7', '42', 'De kinderen van Harim, duizend en zeventien;');
INSERT INTO `bible_verses_stve` VALUES ('12464', '16', '7', '43', 'De Levieten: de kinderen van Jesua, van Kadmiel, van de kinderen van Hodeva, vier en zeventig;');
INSERT INTO `bible_verses_stve` VALUES ('12465', '16', '7', '44', 'De zangers: de kinderen van Asaf, honderd acht en veertig;');
INSERT INTO `bible_verses_stve` VALUES ('12466', '16', '7', '45', 'De poortiers: de kinderen van Sallum, de kinderen van Ater, de kinderen van Talmon, de kinderen van Akkub, de kinderen van Hatita, de kinderen van Sobai, honderd acht en dertig;');
INSERT INTO `bible_verses_stve` VALUES ('12467', '16', '7', '46', 'De Nethinim: de kinderen van Ziha, de kinderen van Hasufa, de kinderen van Tabbaoth;');
INSERT INTO `bible_verses_stve` VALUES ('12468', '16', '7', '47', 'De kinderen van Keros, de kinderen van Sia, de kinderen van Padon;');
INSERT INTO `bible_verses_stve` VALUES ('12469', '16', '7', '48', 'De kinderen van Lebana, de kinderen van Hagaba, de kinderen van Salmai;');
INSERT INTO `bible_verses_stve` VALUES ('12470', '16', '7', '49', 'De kinderen van Hanan, de kinderen van Giddel, de kinderen van Gahar;');
INSERT INTO `bible_verses_stve` VALUES ('12471', '16', '7', '50', 'De kinderen van Reaja, de kinderen van Rezin, de kinderen van Nekoda;');
INSERT INTO `bible_verses_stve` VALUES ('12472', '16', '7', '51', 'De kinderen van Gazzam, de kinderen van Uzza, de kinderen van Paseah;');
INSERT INTO `bible_verses_stve` VALUES ('12473', '16', '7', '52', 'De kinderen van Bezai, de kinderen van Meunim, de kinderen van Nefussim;');
INSERT INTO `bible_verses_stve` VALUES ('12474', '16', '7', '53', 'De kinderen van Bakbuk, de kinderen van Hakufa, de kinderen van Harhur;');
INSERT INTO `bible_verses_stve` VALUES ('12475', '16', '7', '54', 'De kinderen van Bazlith, de kinderen van Mehida, de kinderen van Harsa;');
INSERT INTO `bible_verses_stve` VALUES ('12476', '16', '7', '55', 'De kinderen van Barkos, de kinderen van Sisera, de kinderen van Thamah;');
INSERT INTO `bible_verses_stve` VALUES ('12477', '16', '7', '56', 'De kinderen van Neziah, de kinderen van Hatifa;');
INSERT INTO `bible_verses_stve` VALUES ('12478', '16', '7', '57', 'De kinderen der knechten van Salomo; de kinderen van Sotai, de kinderen van Sofereth, de kinderen van Perida;');
INSERT INTO `bible_verses_stve` VALUES ('12479', '16', '7', '58', 'De kinderen van Jaela, de kinderen van Darkon, de kinderen van Giddel;');
INSERT INTO `bible_verses_stve` VALUES ('12480', '16', '7', '59', 'De kinderen van Sefatja, de kinderen van Hattil, de kinderen van Pochereth van Zebaim, de kinderen van Amon;');
INSERT INTO `bible_verses_stve` VALUES ('12481', '16', '7', '60', 'Al de Nethinim, en de kinderen der knechten van Salomo, waren driehonderd twee en negentig.');
INSERT INTO `bible_verses_stve` VALUES ('12482', '16', '7', '61', 'Ook togen dezen op van Thel-melah, Thel-harsa, Cherub, Addon en Immer; maar zij konden hunner vaderen huis, en hun zaad niet tonen, of zij uit Israel waren;');
INSERT INTO `bible_verses_stve` VALUES ('12483', '16', '7', '62', 'De kinderen van Delaja, de kinderen van Tobia, de kinderen van Nekoda, zeshonderd twee en veertig.');
INSERT INTO `bible_verses_stve` VALUES ('12484', '16', '7', '63', 'En van de priesteren, de kinderen van Habaja, de kinderen van Koz, de kinderen van Barzillai, die een vrouw van de dochteren van Barzillai, den Gileadiet, genomen had, en naar hun naam genoemd was.');
INSERT INTO `bible_verses_stve` VALUES ('12485', '16', '7', '64', 'Dezen zochten hun geschrift, willende hun geslacht rekenen, maar het werd niet gevonden; daarom werden zij als onreinen van het priesterdom geweerd.');
INSERT INTO `bible_verses_stve` VALUES ('12486', '16', '7', '65', 'En Hattirsatha zeide tot hen, dat zij van de heiligste dingen niet zouden eten, totdat er een priester stond met urim en thummim.');
INSERT INTO `bible_verses_stve` VALUES ('12487', '16', '7', '66', 'Deze ganse gemeente te zamen was twee en veertig duizend, driehonderd en zestig;');
INSERT INTO `bible_verses_stve` VALUES ('12488', '16', '7', '67', 'Behalve hun knechten en hun maagden, die waren zeven duizend, driehonderd zeven en dertig; en zij hadden tweehonderd vijf en veertig zangers en zangeressen.');
INSERT INTO `bible_verses_stve` VALUES ('12489', '16', '7', '68', 'Hun paarden, zevenhonderd zes en dertig; hun muildieren, tweehonderd vijf en veertig;');
INSERT INTO `bible_verses_stve` VALUES ('12490', '16', '7', '69', 'Kemelen, vierhonderd vijf en dertig; ezelen, zes duizend, zevenhonderd en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12491', '16', '7', '70', 'Een deel nu van de hoofden der vaderen gaven tot het werk. Hattirsatha gaf tot den schat, aan goud, duizend drachmen, vijftig sprengbekkens, vijfhonderd en dertig priesterrokken.');
INSERT INTO `bible_verses_stve` VALUES ('12492', '16', '7', '71', 'En anderen van de hoofden der vaderen gaven tot den schat des werks, aan goud, twintig duizend drachmen, en aan zilver, twee duizend en tweehonderd ponden.');
INSERT INTO `bible_verses_stve` VALUES ('12493', '16', '7', '72', 'En wat de overigen des volks gaven, was aan goud, twintig duizend drachmen, en aan zilver, twee duizend mijnen, en zeven en zestig priesterrokken.');
INSERT INTO `bible_verses_stve` VALUES ('12494', '16', '7', '73', 'En de priesters, en de Levieten, en de poortiers, en de zangers, en sommigen van het volk, en de Nethinim, en gans Israel, woonden in hun steden.');
INSERT INTO `bible_verses_stve` VALUES ('12495', '16', '8', '1', 'Als nu de zevende maand aankwam, en de kinderen Israels in hun steden waren,');
INSERT INTO `bible_verses_stve` VALUES ('12496', '16', '8', '2', 'Zo verzamelde zich al het volk als een enig man op de straat voor de Waterpoort; en zij zeiden tot Ezra, den schriftgeleerde, dat hij het boek der wet van Mozes zou halen, die de HEERE Israel geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('12497', '16', '8', '3', 'En Ezra, de priester, bracht de wet voor de gemeente, beiden mannen en vrouwen, en allen, die verstandig waren om te horen, op den eersten dag der zevende maand.');
INSERT INTO `bible_verses_stve` VALUES ('12498', '16', '8', '4', 'En hij las daarin voor de straat, die voor de Waterpoort is, van het morgen licht aan tot op den middag, voor de mannen en vrouwen, en de verstandigen; en de oren des gansen volks waren naar het wetboek.');
INSERT INTO `bible_verses_stve` VALUES ('12499', '16', '8', '5', 'En Ezra, de schriftgeleerde, stond op een hogen houten stoel, dien zij tot die zaak gemaakt hadden, en nevens hem stond Mattithja, en Sema, en Anaja, en Uria, en Hilkia, en Maaseja, aan zijn rechterhand; en aan zijn linkerhand Pedaja, en Misael, en Malchia, en Hasum, en Hasbaddana, Zacharja en Mesullam.');
INSERT INTO `bible_verses_stve` VALUES ('12500', '16', '8', '6', 'En Ezra opende het boek voor de ogen des gansen volks, want hij was boven al het volk; en als hij het opende, stond al het volk.');
INSERT INTO `bible_verses_stve` VALUES ('12501', '16', '8', '7', 'En Ezra loofde den HEERE, den groten God; en al het volk antwoordde: Amen, amen! met opheffing hunner handen, en neigden zich, en aanbaden den HEERE, met de aangezichten ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('12502', '16', '8', '8', 'Jesua nu, en Bani, en Serebja, Jamin, Akkub, Sabbethai, Hodia, Maaseja, Kelita, Azaria, Jozabad, Hanan, Pelaja, en de Levieten onderwezen het volk in de wet. En het volk stond op zijn standplaats.');
INSERT INTO `bible_verses_stve` VALUES ('12503', '16', '8', '9', 'En zij lazen in het boek, in de wet Gods, duidelijk; en den zin verklarende, zo maakten zij, dat men het verstond in het lezen.');
INSERT INTO `bible_verses_stve` VALUES ('12504', '16', '8', '10', 'En Nehemia (dezelve is Hattirsatha) en Ezra, de priester, de schriftgeleerde, en de Levieten, die het volk onderwezen, zeiden tot al het volk: Deze dag is den HEERE, uw God, heilig; bedrijft dan geen rouw, en weent niet; want al het volk weende, als zij de woorden der wet hoorden.');
INSERT INTO `bible_verses_stve` VALUES ('12505', '16', '8', '11', 'Voorts zeide hij tot hen: Gaat, eet het vette, en drinkt het zoete, en zendt delen dengenen, voor welken niets bereid is, want deze dag is onzen Heere heilig; zo bedroeft u niet, want de blijdschap des HEEREN, die is uw sterkte.');
INSERT INTO `bible_verses_stve` VALUES ('12506', '16', '8', '12', 'En de Levieten stilden al het volk, zeggende: Zwijgt, want deze dag is heilig, daarom bedroeft u niet.');
INSERT INTO `bible_verses_stve` VALUES ('12507', '16', '8', '13', 'Toen ging al het volk henen om te eten, en om te drinken, en om delen te zenden, en om grote blijdschap te maken; want zij hadden de woorden verstaan, die men hun had bekend gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('12508', '16', '8', '14', 'En des anderen daags verzamelden zich de hoofden der vaderen van het ganse volk, de priesters en de Levieten, tot Ezra, den schriftgeleerde, en dat, om verstand te bekomen in de woorden der wet.');
INSERT INTO `bible_verses_stve` VALUES ('12509', '16', '8', '15', 'En zij vonden in de wet geschreven, dat de HEERE door de hand van Mozes geboden had, dat de kinderen Israels in loofhutten zouden wonen, op het feest in de zevende maand;');
INSERT INTO `bible_verses_stve` VALUES ('12510', '16', '8', '16', 'En dat zij het zouden luidbaar maken, en een stem laten doorgaan door al hun steden, en te Jeruzalem, zeggende: Gaat uit op het gebergte, en haalt takken van olijfbomen, en takken van andere olieachtige bomen, en takken van mirtebomen, en takken van palmbomen, en takken van andere dichte bomen, om loofhutten te maken, als er geschreven is.');
INSERT INTO `bible_verses_stve` VALUES ('12511', '16', '8', '17', 'Alzo ging het volk uit en haalden ze, en maakten zich loofhutten, een iegelijk op zijn dak, en in hun voorhoven, en in de voorhoven van Gods huis, en op de straat der Waterpoort, en op de straat van Efraimspoort.');
INSERT INTO `bible_verses_stve` VALUES ('12512', '16', '8', '18', 'En de ganse gemeente dergenen, die uit de gevangenis waren wedergekomen, maakten loofhutten, en woonden in die loofhutten; want de kinderen Israels hadden alzo niet gedaan sinds de dagen van Jesua, den zoon van Nun, tot op dezen dag toe; en er was zeer grote blijdschap. [ (Nehemiah 8:19) En men las in het wetboek Gods dag bij dag, van den eersten dag tot den laatsten dag. En zij hielden het feest zeven dagen, en op den achtsten dag den verbodsdag, naar het recht. ]');
INSERT INTO `bible_verses_stve` VALUES ('12513', '16', '9', '1', 'Voorts op den vier en twintigsten dag dezer maand verzamelden zich de kinderen Israels met vasten en met zakken, en aarde was op hen.');
INSERT INTO `bible_verses_stve` VALUES ('12514', '16', '9', '2', 'En het zaad Israels scheidde zich af van alle vreemden. En zij stonden, en deden belijdenis van hun zonden en hunner vaderen ongerechtigheden.');
INSERT INTO `bible_verses_stve` VALUES ('12515', '16', '9', '3', 'Want als zij opgestaan waren op hun standplaats, zo lazen zij in het wetboek des HEEREN, huns Gods, een vierendeel van den dag; en op een ander vierendeel deden zij belijdenis, en aanbaden den HEERE, hun God.');
INSERT INTO `bible_verses_stve` VALUES ('12516', '16', '9', '4', 'Jesua nu, en Bani, Kadmiel, Sebanja, Bunni, Serebja, Bani en Chenani, stonden op het hoge gestoelte der Levieten, en riepen met luider stem tot den HEERE, hun God;');
INSERT INTO `bible_verses_stve` VALUES ('12517', '16', '9', '5', 'En de Levieten, Jesua, en Kadmiel, Bani, Hasabneja; Serebja, Hodia, Sebanja, Petahja, zeiden: Staat op, looft den HEERE, uw God, van eeuwigheid tot in eeuwigheid; en men love den Naam Uwer heerlijkheid, die verhoogd is boven allen lof en prijs!');
INSERT INTO `bible_verses_stve` VALUES ('12518', '16', '9', '6', 'Gij zijt die HEERE alleen, Gij hebt gemaakt den hemel, den hemel der hemelen, en al hun heir, de aarde en al wat daarop is, de zeeen en al wat daarin is, en Gij maakt die allen levend; en het heir der hemelen aanbidt U.');
INSERT INTO `bible_verses_stve` VALUES ('12519', '16', '9', '7', 'Gij zijt die HEERE, de God, Die Abram hebt verkoren, en hem uit Ur der Chaldeen uitgevoerd; en Gij hebt zijn naam gesteld Abraham.');
INSERT INTO `bible_verses_stve` VALUES ('12520', '16', '9', '8', 'En Gij hebt zijn hart getrouw gevonden voor Uw aangezicht, en hebt een verbond met hem gemaakt, dat Gij zoudt geven het land der Kanaanieten, der Hethieten, der Amorieten, en der Ferezieten, en der Jebusieten, en der Girgasieten, dat Gij het zijn zade zoudt geven; en Gij hebt Uw woorden bevestigd, omdat Gij rechtvaardig zijt.');
INSERT INTO `bible_verses_stve` VALUES ('12521', '16', '9', '9', 'En Gij hebt aangezien onzer vaderen ellende in Egypte, en Gij hebt hun geroep gehoord aan de Schelfzee;');
INSERT INTO `bible_verses_stve` VALUES ('12522', '16', '9', '10', 'En Gij hebt tekenen en wonderen gedaan aan Farao, en aan al zijn knechten, en aan al het volk zijns lands; want Gij wist, dat zij trotselijk tegen hen handelden; en Gij hebt U een Naam gemaakt, als het is te dezen dage.');
INSERT INTO `bible_verses_stve` VALUES ('12523', '16', '9', '11', 'En Gij hebt de zee voor hun aangezicht gekliefd, dat zij in het midden der zee op het droge zijn doorgegaan; en hun vervolgers hebt Gij in de diepten geworpen, als een steen in sterke wateren.');
INSERT INTO `bible_verses_stve` VALUES ('12524', '16', '9', '12', 'En Gij hebt ze des daags geleid met een wolkkolom, en des nachts met een vuurkolom, om hen te lichten op den weg, waarin zij zouden wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('12525', '16', '9', '13', 'En Gij zijt neergedaald op den berg Sinai, en hebt met hen gesproken uit den hemel; en Gij hebt hun gegeven rechtmatige rechten, en getrouwe wetten, goede inzettingen en geboden.');
INSERT INTO `bible_verses_stve` VALUES ('12526', '16', '9', '14', 'En Gij hebt Uw heiligen sabbat bekend gemaakt; en Gij hebt hun geboden, en inzettingen en een wet bevolen, door de hand van Uw knecht Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('12527', '16', '9', '15', 'En Gij hebt hun brood uit den hemel gegeven voor hun honger, en hun water uit de steenrots voortgebracht voor hun dorst; en Gij hebt tot hen gezegd, dat zij zouden ingaan om te erven het land, waarover Gij Uw hand ophieft, dat Gij het hun zoudt geven.');
INSERT INTO `bible_verses_stve` VALUES ('12528', '16', '9', '16', 'Maar zij en onze vaders hebben trotselijk gehandeld, en zij hebben hun nek verhard, en niet gehoord naar Uw geboden;');
INSERT INTO `bible_verses_stve` VALUES ('12529', '16', '9', '17', 'En zij hebben geweigerd te horen, en niet gedacht aan Uw wonderen, die Gij bij hen gedaan hadt, en hebben hun nek verhard, en in hun wederspannigheid een hoofd gesteld, om weder te keren tot hun dienstbaarheid. Doch Gij, een God van vergevingen, genadig en barmhartig, lankmoedig, en groot van weldadigheid, hebt hen evenwel niet verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('12530', '16', '9', '18', 'Zelfs, als zij zich een gegoten kalf gemaakt hadden, en gezegd: Dit is uw God, Die u uit Egypte heeft opgevoerd; en grote lasteren gedaan hadden;');
INSERT INTO `bible_verses_stve` VALUES ('12531', '16', '9', '19', 'Hebt Gij hen nochtans door Uw grote barmhartigheid niet verlaten in de woestijn; de wolkkolom week niet van hen des daags, om hen op den weg te leiden, noch de vuurkolom des nachts, om hen te lichten, en dat, op den weg, waarin zij zouden wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('12532', '16', '9', '20', 'En Gij hebt Uw goeden Geest gegeven om hen te onderwijzen; en Uw Manna hebt Gij niet geweerd van hun mond, en water hebt Gij hun gegeven voor hun dorst.');
INSERT INTO `bible_verses_stve` VALUES ('12533', '16', '9', '21', 'Alzo hebt Gij hen veertig jaren onderhouden in de woestijn; zij hebben geen gebrek gehad; hun klederen zijn niet veroud, en hun voeten niet gezwollen.');
INSERT INTO `bible_verses_stve` VALUES ('12534', '16', '9', '22', 'Voorts hebt Gij hun koninkrijken en volken gegeven, en hebt hen verdeeld in hoeken. Alzo hebben zij erfelijk bezeten het land van Sihon, te weten, het land des konings van Hesbon, en het land van Og, koning van Basan.');
INSERT INTO `bible_verses_stve` VALUES ('12535', '16', '9', '23', 'Gij hebt ook hun kinderen vermenigvuldigd, als de sterren des hemels; en Gij hebt hen gebracht in het land, waarvan Gij tot hun vaderen hadt gezegd, dat zij zouden ingaan om het erfelijk te bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('12536', '16', '9', '24', 'Alzo zijn de kinderen daarin gekomen, en hebben dat land erfelijk ingenomen; en Gij hebt de inwoners des lands, de Kanaanieten, voor hun aangezicht ten ondergebracht, en hebt hen in hun hand gegeven, mitsgaders hun koningen en de volken des lands, om daarmede te doen naar hun welgevallen.');
INSERT INTO `bible_verses_stve` VALUES ('12537', '16', '9', '25', 'En zij hebben vaste steden en een vet land ingenomen, en erfelijk bezeten, huizen, vol van alle goed, uitgehouwen bornputten, wijngaarden, olijfgaarden en bomen van spijze, in menigte; en zij hebben gegeten, en zijn zat en vet geworden, en hebben in wellust geleefd, door Uw grote goedigheid.');
INSERT INTO `bible_verses_stve` VALUES ('12538', '16', '9', '26', 'Maar zij zijn wederspannig geworden, en hebben tegen U gerebelleerd, en Uw wet achter hun rug geworpen, en Uw profeten gedood die tegen hen betuigden, om hen te doen wederkeren tot U; alzo hebben zij grote lasteren gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('12539', '16', '9', '27', 'Daarom hebt Gij hen gegeven in de hand hunner benauwers, die hen benauwd hebben; maar als zij in den tijd hunner benauwdheid tot U riepen, hebt Gij van den hemel gehoord, en hun naar Uw grote barmhartigheden verlossers gegeven, die hen uit de hand hunner benauwers verlosten.');
INSERT INTO `bible_verses_stve` VALUES ('12540', '16', '9', '28', 'Maar als zij rust hadden, keerden zij weder om kwaad te doen voor Uw aangezicht; zo verliet Gij hen in de hand hunner vijanden, dat zij over hen heersten; als zij zich dan bekeerden, en U aanriepen, zo hebt Gij hen van den hemel gehoord, en hebt hen naar Uw barmhartigheden tot vele tijden uitgerukt.');
INSERT INTO `bible_verses_stve` VALUES ('12541', '16', '9', '29', 'En Gij hebt tegen hen betuigd, om hen te doen wederkeren tot Uw wet; maar zij hebben trotselijk gehandeld, en niet gehoord naar Uw geboden, en tegen Uw rechten, tegen dezelve hebben zij gezondigd, door dewelke een mens, die ze doet, leven zal; en zij hebben hun schouder teruggetogen, en hun nek verhard, en niet gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('12542', '16', '9', '30', 'Doch Gij vertoogt het vele jaren over hen, en betuigdet tegen hen door Uw Geest, door den dient Uwer profeten, maar zij neigden het oor niet; daarom hebt Gij hen gegeven in de hand van de volken der landen.');
INSERT INTO `bible_verses_stve` VALUES ('12543', '16', '9', '31', 'Doch door Uw grote barmhartigheden hebt Gij hen niet vernield, noch hen verlaten; want Gij zijt een genadig en barmhartig God.');
INSERT INTO `bible_verses_stve` VALUES ('12544', '16', '9', '32', 'Nu dan, o onze God, Gij grote, Gij machtige, en Gij vreselijke God, Die het verbond en de weldadigheid houdt; laat voor Uw aangezicht niet gering zijn al de moeite, die ons getroffen heeft, onze koningen, onze vorsten, en onze priesteren; en onze profeten, en onze vaderen, en Uw ganse volk, van de dagen der koningen van Assur af tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('12545', '16', '9', '33', 'Doch Gij zijt rechtvaardig, in alles, wat ons overkomen is; want Gij hebt trouwelijk gehandeld, maar wij hebben goddelooslijk gehandeld.');
INSERT INTO `bible_verses_stve` VALUES ('12546', '16', '9', '34', 'En onze koningen, onze vorsten, onze priesters en onze vaders hebben Uw wet niet gedaan; en zij hebben niet geluisterd naar Uw geboden, en naar Uw getuigenissen, die Gij tegen hen betuigdet.');
INSERT INTO `bible_verses_stve` VALUES ('12547', '16', '9', '35', 'Want zij hebben U niet gediend in hun koninkrijk, en in Uw menigvuldig goed, dat Gij hun gaaft, en in dat wijde en dat vette land, dat Gij voor hun aangezicht gegeven hadt; en zij hebben zich niet bekeerd van hun boze werken.');
INSERT INTO `bible_verses_stve` VALUES ('12548', '16', '9', '36', 'Zie, wij zijn heden knechten; ja, het land, dat Gij onzen vaderen gegeven hebt, om de vrucht daarvan, en het goede daarvan te eten, zie, daarin zijn wij knechten.');
INSERT INTO `bible_verses_stve` VALUES ('12549', '16', '9', '37', 'En het vermenigvuldigt zijn inkomste voor den koningen, die Gij over ons gesteld hebt, om onzer zonden wil; en zij heersen over onze lichamen en over onze beesten, naar hun welgevallen; alzo zijn wij in grote benauwdheid.');
INSERT INTO `bible_verses_stve` VALUES ('12550', '16', '9', '38', 'En in dit alles maken wij een vast verbond en schrijven het; en onze vorsten, onze Levieten en onze priesteren zullen het verzegelen.');
INSERT INTO `bible_verses_stve` VALUES ('12551', '16', '10', '1', 'Tot de verzegelingen nu waren: Nehemia Hattirsatha, zoon van Hachalja, en Zidkia,');
INSERT INTO `bible_verses_stve` VALUES ('12552', '16', '10', '2', 'Seraja, Azarja, Jeremia,');
INSERT INTO `bible_verses_stve` VALUES ('12553', '16', '10', '3', 'Pashur, Amarja, Malchia,');
INSERT INTO `bible_verses_stve` VALUES ('12554', '16', '10', '4', 'Hattus, Sebanja, Malluch,');
INSERT INTO `bible_verses_stve` VALUES ('12555', '16', '10', '5', 'Harim, Meremoth, Obadja,');
INSERT INTO `bible_verses_stve` VALUES ('12556', '16', '10', '6', 'Daniel, Ginnethon, Baruch,');
INSERT INTO `bible_verses_stve` VALUES ('12557', '16', '10', '7', 'Mesullam, Abia, Mijamin,');
INSERT INTO `bible_verses_stve` VALUES ('12558', '16', '10', '8', 'Maazia, Bilgai, Semaja. Dit waren de priesters.');
INSERT INTO `bible_verses_stve` VALUES ('12559', '16', '10', '9', 'En de Levieten, namelijk: Jesua, zoon van Azanja, Binnui; van de zonen van Henadad, Kadmiel;');
INSERT INTO `bible_verses_stve` VALUES ('12560', '16', '10', '10', 'En hun broederen: Sebanja, Hodia, Kelita, Pelaja, Hanan,');
INSERT INTO `bible_verses_stve` VALUES ('12561', '16', '10', '11', 'Micha, Rehob, Hasabja,');
INSERT INTO `bible_verses_stve` VALUES ('12562', '16', '10', '12', 'Zakkur, Serebja, Sebanja,');
INSERT INTO `bible_verses_stve` VALUES ('12563', '16', '10', '13', 'Hodia, Bani, Beninu;');
INSERT INTO `bible_verses_stve` VALUES ('12564', '16', '10', '14', 'De hoofden des volks: Parhos, Pahath-Moab, Elam, Zatthu, Bani,');
INSERT INTO `bible_verses_stve` VALUES ('12565', '16', '10', '15', 'Bunni, Azgad, Bebai,');
INSERT INTO `bible_verses_stve` VALUES ('12566', '16', '10', '16', 'Adonia, Bigvai, Adin,');
INSERT INTO `bible_verses_stve` VALUES ('12567', '16', '10', '17', 'Ater, Hizkia, Azzur,');
INSERT INTO `bible_verses_stve` VALUES ('12568', '16', '10', '18', 'Hodia, Hasum, Bezai,');
INSERT INTO `bible_verses_stve` VALUES ('12569', '16', '10', '19', 'Harif, Anathoth, Nebai,');
INSERT INTO `bible_verses_stve` VALUES ('12570', '16', '10', '20', 'Magpias, Mesullam, Hezir,');
INSERT INTO `bible_verses_stve` VALUES ('12571', '16', '10', '21', 'Mesezabeel, Zadok, Jaddua,');
INSERT INTO `bible_verses_stve` VALUES ('12572', '16', '10', '22', 'Pelatja, Hanan, Anaja,');
INSERT INTO `bible_verses_stve` VALUES ('12573', '16', '10', '23', 'Hosea, Hananja, Hassub,');
INSERT INTO `bible_verses_stve` VALUES ('12574', '16', '10', '24', 'Hallohes, Pilha, Sobek,');
INSERT INTO `bible_verses_stve` VALUES ('12575', '16', '10', '25', 'Rehum, Hasabna, Maaseja,');
INSERT INTO `bible_verses_stve` VALUES ('12576', '16', '10', '26', 'En Ahia, Hanan, Anan,');
INSERT INTO `bible_verses_stve` VALUES ('12577', '16', '10', '27', 'Malluch, Harim, Baana.');
INSERT INTO `bible_verses_stve` VALUES ('12578', '16', '10', '28', 'En het overige des volks, de priesteren, de Levieten, de poortiers, de zangers, de Nethinim, en al wie zich van de volken der landen had afgescheiden tot Gods wet, hun vrouwen, hun zonen en hun dochteren, al wie wetenschap en verstand had;');
INSERT INTO `bible_verses_stve` VALUES ('12579', '16', '10', '29', 'Die hielden zich aan hun broederen, hun voortreffelijken, en kwamen in den vloek en in den eed, dat zij zouden wandelen in de wet Gods, die gegeven is door de hand van den knecht Gods, Mozes; en dat zij zouden houden, en dat zij zouden doen al de geboden des HEEREN, onzes Heeren, en Zijn rechten en Zijn inzettingen;');
INSERT INTO `bible_verses_stve` VALUES ('12580', '16', '10', '30', 'En dat wij onze dochteren niet zouden geven aan de volken des lands, noch hun dochteren nemen voor onze zonen.');
INSERT INTO `bible_verses_stve` VALUES ('12581', '16', '10', '31', 'Ook als de volken des lands waren en alle koren op den sabbatdag ten verkoop brengen, dat wij op den sabbat, of op een anderen heiligen dag van hen niet zouden nemen; en dat wij het zevende jaar zouden vrij laten, mitsgaders allerhande bezwaarnis.');
INSERT INTO `bible_verses_stve` VALUES ('12582', '16', '10', '32', 'Voorts zetten wij ons geboden op, ons opleggende een derde deel van een sikkel in het jaar, tot den dienst van het huis onzes Gods;');
INSERT INTO `bible_verses_stve` VALUES ('12583', '16', '10', '33', 'Tot het brood der toerichting, en het gedurig spijsoffer, en tot het gedurig brandoffer, der sabbatten, der nieuwe maanden, tot de gezette hoogtijden, en tot de heilige dingen, en tot de zondofferen, om verzoening te doen over Israel; en tot alle werk van het huis onzes Gods.');
INSERT INTO `bible_verses_stve` VALUES ('12584', '16', '10', '34', 'Ook wierpen wij de loten, onder de priesters, de Levieten en het volk, over het offer van het hout, dat men brengen zou ten huize onzes Gods, naar het huis onzer vaderen, op bestemde tijden, jaar op jaar, om te branden op het altaar des HEEREN, onzes Gods, gelijk het in de wet geschreven is;');
INSERT INTO `bible_verses_stve` VALUES ('12585', '16', '10', '35', 'Dat wij ook de eerstelingen onzes lands en de eerstelingen van alle vrucht van al het geboomte, jaar op jaar, zouden brengen ten huize des HEEREN;');
INSERT INTO `bible_verses_stve` VALUES ('12586', '16', '10', '36', 'En de eerstgeborenen onzer zonen en onzer beesten, gelijk het in de wet geschreven is; en dat wij de eerstgeborenen onzer runderen en onzer schapen zouden brengen ten huize onzes Gods, tot de priesteren, die in het huis onzes Gods dienen.');
INSERT INTO `bible_verses_stve` VALUES ('12587', '16', '10', '37', 'En dat wij de eerstelingen onzes deegs, en onze hefofferen, en de vrucht aller bomen, most en olie, zouden brengen tot de priesteren, in de kameren van het huis onzes Gods, en de tienden onzes lands tot de Levieten; en dat dezelfde Levieten de tienden zouden hebben in alle steden onzer landbouwerij;');
INSERT INTO `bible_verses_stve` VALUES ('12588', '16', '10', '38', 'En dat er een priester, een zoon van Aaron, bij de Levieten zou zijn, als de Levieten de tienden ontvangen; en dat de Levieten de tienden zouden opbrengen ten huize onzes Gods, in de kameren van het schathuis.');
INSERT INTO `bible_verses_stve` VALUES ('12589', '16', '10', '39', 'Want de kinderen Israels en de kinderen van Levi moeten hefoffer van koren, most en olie in die kameren brengen, omdat aldaar de vaten des heiligdoms zijn, en de priesteren, die dienen, en de poortiers, en de zangers; dat wij alzo het huis onzes Gods niet zouden verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('12590', '16', '11', '1', 'Voorts woonden de oversten des volks te Jeruzalem; maar het overige des volks wierpen loten, om uit tien een uit te brengen, die in de heilige stad Jeruzalem zou wonen, en negen delen in de andere steden.');
INSERT INTO `bible_verses_stve` VALUES ('12591', '16', '11', '2', 'En het volk zegende al de mannen, die vrijwilliglijk aanboden te Jeruzalem te wonen.');
INSERT INTO `bible_verses_stve` VALUES ('12592', '16', '11', '3', 'En dit zijn de hoofden van het landschap, die te Jeruzalem woonden; (maar in de steden van Juda woonden, een iegelijk op zijn bezitting, in hun steden, Israel, de priesters, en de Levieten, en de Nethinim, en de kinderen der knechten van Salomo).');
INSERT INTO `bible_verses_stve` VALUES ('12593', '16', '11', '4', 'Te Jeruzalem dan woonden sommigen van de kinderen van Juda, en van de kinderen van Benjamin. Van de kinderen van Juda: Athaja, de zoon van Uzzia, den zoon van Zacharja, den zoon van Amarja, den zoon van Sefatja, den zoon van Mahalaleel, van de kinderen van Perez;');
INSERT INTO `bible_verses_stve` VALUES ('12594', '16', '11', '5', 'En Maaseja, de zoon van Baruch, den zoon van Kol-hose, den zoon van Hazaja, den zoon van Adaja, den zoon van Jojarib, den zoon van Zacharja, den zoon van Siloni.');
INSERT INTO `bible_verses_stve` VALUES ('12595', '16', '11', '6', 'Alle kinderen van Perez, die te Jeruzalem woonden, waren vierhonderd acht en zestig dappere mannen.');
INSERT INTO `bible_verses_stve` VALUES ('12596', '16', '11', '7', 'En dit zijn de kinderen van Benjamin: Sallu, de zoon van Mesullam, den zoon van Joed, den zoon van Pedaja, den zoon van Kolaja, den zoon van Maaseja, den zoon van Ithiel, den zoon van Jesaja;');
INSERT INTO `bible_verses_stve` VALUES ('12597', '16', '11', '8', 'En na hem Gabbai, Sallai; negenhonderd acht en twintig.');
INSERT INTO `bible_verses_stve` VALUES ('12598', '16', '11', '9', 'En Joel, de zoon van Zichri, was opziener over hen; en Juda, de zoon van Senua, was de tweede over de stad.');
INSERT INTO `bible_verses_stve` VALUES ('12599', '16', '11', '10', 'Van de priesteren: Jedaja, de zoon van Jojarib, Jachin;');
INSERT INTO `bible_verses_stve` VALUES ('12600', '16', '11', '11', 'Seraja, de zoon van Hilkia, den zoon van Mesullam, den zoon van Zadok, den zoon van Merajoth, den zoon van Ahitub, was voorganger van Gods huis;');
INSERT INTO `bible_verses_stve` VALUES ('12601', '16', '11', '12', 'En hun broederen, die het werk in het huis deden, waren achthonderd twee en twintig. En Adaja, de zoon van Jeroham, den zoon van Pelalja, den zoon van Amzi, den zoon van Zacharja, den zoon van Pashur, den zoon van Malchia;');
INSERT INTO `bible_verses_stve` VALUES ('12602', '16', '11', '13', 'En zijn broederen, hoofden der vaderen, waren tweehonderd twee en veertig. En Amassai, de zoon van Azareel, den zoon van Achzai, den zoon van Mesillemoth, den zoon van Immer;');
INSERT INTO `bible_verses_stve` VALUES ('12603', '16', '11', '14', 'En hun broederen, dappere helden, waren honderd acht en twintig; en opziener over hen was Zabdiel, de zoon van Gedolim.');
INSERT INTO `bible_verses_stve` VALUES ('12604', '16', '11', '15', 'En van de Levieten: Semaja, de zoon van Hassub, den zoon van Azrikam, den zoon van Hasabja, den zoon van Buni.');
INSERT INTO `bible_verses_stve` VALUES ('12605', '16', '11', '16', 'En Sabbethai, en Jozabad, van de hoofden der Levieten, waren over het buitenwerk van het huis Gods.');
INSERT INTO `bible_verses_stve` VALUES ('12606', '16', '11', '17', 'En Matthanja, de zoon van Micha, den zoon van Zabdi, den zoon van Asaf, was het hoofd, die de dankzegging begon in het gebed, en Bakbukja was de tweede van zijn broederen; en Abda, de zoon van Sammua, den zoon van Galal, den zoon van Jeduthun.');
INSERT INTO `bible_verses_stve` VALUES ('12607', '16', '11', '18', 'Al de Levieten in de heilige stad waren tweehonderd vier en tachtig.');
INSERT INTO `bible_verses_stve` VALUES ('12608', '16', '11', '19', 'En de poortiers: Akkub, Talmon, met hun broederen, die wacht hielden in de poorten, waren honderd twee en zeventig.');
INSERT INTO `bible_verses_stve` VALUES ('12609', '16', '11', '20', 'Het overige nu van Israel, van de priesters en de Levieten, was in alle steden van Juda, een iegelijk in zijn erfdeel.');
INSERT INTO `bible_verses_stve` VALUES ('12610', '16', '11', '21', 'En de Nethinim woonden in Ofel; en Ziha en Gispa waren over de Nethinim.');
INSERT INTO `bible_verses_stve` VALUES ('12611', '16', '11', '22', 'En der Levieten opziener te Jeruzalem was Uzzi, de zoon van Bani, den zoon van Hasabja, den zoon van Matthanja, den zoon van Micha; van de kinderen van Asaf waren de zangers tegenover het werk van Gods huis.');
INSERT INTO `bible_verses_stve` VALUES ('12612', '16', '11', '23', 'Want er was een gebod des konings van hen, te weten, een zeker onderhoud voor de zangers, van elk dagelijks op zijn dag.');
INSERT INTO `bible_verses_stve` VALUES ('12613', '16', '11', '24', 'En Petahja, de zoon van Mesezabeel, van de kinderen van Zerah, den zoon van Juda, was aan des konings hand, in alle zaken tot het volk.');
INSERT INTO `bible_verses_stve` VALUES ('12614', '16', '11', '25', 'In de dorpen nu op hun akkers woonden sommigen van de kinderen van Juda, in Kirjath-Arba en haar onderhorige plaatsen, en in Dibon en haar onderhorige plaatsen, en in Jekabzeel en haar dorpen;');
INSERT INTO `bible_verses_stve` VALUES ('12615', '16', '11', '26', 'En te Jesua, en te Molada, en te Beth-Pelet,');
INSERT INTO `bible_verses_stve` VALUES ('12616', '16', '11', '27', 'En te Hazar-Sual, en in Ber-Seba, en haar onderhorige plaatsen,');
INSERT INTO `bible_verses_stve` VALUES ('12617', '16', '11', '28', 'En te Ziklag, en in Mechona en haar onderhorige plaatsen,');
INSERT INTO `bible_verses_stve` VALUES ('12618', '16', '11', '29', 'En te En-Rimmon, en te Zora, en te Jarmuth,');
INSERT INTO `bible_verses_stve` VALUES ('12619', '16', '11', '30', 'Zanoah, Adullam en haar dorpen, Lachis en haar akkers, Azeka en haar onderhorige plaatsen; en zij legerden zich van Ber-seba af tot aan het dal Hinnom.');
INSERT INTO `bible_verses_stve` VALUES ('12620', '16', '11', '31', 'De kinderen van Benjamin nu van Geba woonden in Michmas, en Aja, en Beth-El, en haar onderhorige plaatsen,');
INSERT INTO `bible_verses_stve` VALUES ('12621', '16', '11', '32', 'Anathoth, Nob, Ananja,');
INSERT INTO `bible_verses_stve` VALUES ('12622', '16', '11', '33', 'Hazor, Rama, Gitthaim,');
INSERT INTO `bible_verses_stve` VALUES ('12623', '16', '11', '34', 'Hadid, Zeboim, Neballat,');
INSERT INTO `bible_verses_stve` VALUES ('12624', '16', '11', '35', 'Lod, en Ono, in het dal der werkmeesters.');
INSERT INTO `bible_verses_stve` VALUES ('12625', '16', '11', '36', 'Van de Levieten nu, woonden sommigen in de verdelingen van Juda, en van Benjamin.');
INSERT INTO `bible_verses_stve` VALUES ('12626', '16', '12', '1', 'Dit nu zijn de priesters en de Levieten, die met Zerubbabel, den zoon van Sealthiel, en Jesua, optogen: Seraja, Jeremia, Ezra,');
INSERT INTO `bible_verses_stve` VALUES ('12627', '16', '12', '2', 'Amarja, Malluch, Hattus,');
INSERT INTO `bible_verses_stve` VALUES ('12628', '16', '12', '3', 'Sechanja, Rehum, Meremoth,');
INSERT INTO `bible_verses_stve` VALUES ('12629', '16', '12', '4', 'Iddo, Ginnethoi, Abia,');
INSERT INTO `bible_verses_stve` VALUES ('12630', '16', '12', '5', 'Mijamin, Maadja, Bilga,');
INSERT INTO `bible_verses_stve` VALUES ('12631', '16', '12', '6', 'Semaja, en Jojarib, Jedaja,');
INSERT INTO `bible_verses_stve` VALUES ('12632', '16', '12', '7', 'Sallu, Amok, Hilkia, Jedaja; dat waren de hoofden der priesteren, en hun broederen, in de dagen van Jesua.');
INSERT INTO `bible_verses_stve` VALUES ('12633', '16', '12', '8', 'En de Levieten waren: Jesua, Binnui, Kadmiel, Serebja, Juda, Matthanja; hij en zijn broederen waren over de dankzeggingen.');
INSERT INTO `bible_verses_stve` VALUES ('12634', '16', '12', '9', 'En Bakbukja, en Unni, hun broederen, waren tegen hen over in de wachten.');
INSERT INTO `bible_verses_stve` VALUES ('12635', '16', '12', '10', 'Jesua nu gewon Jojakim, en Jojakim gewon Eljasib, en Eljasib gewon Jojada,');
INSERT INTO `bible_verses_stve` VALUES ('12636', '16', '12', '11', 'En Jojada gewon Jonathan, en Jonathan gewon Jaddua.');
INSERT INTO `bible_verses_stve` VALUES ('12637', '16', '12', '12', 'En in de dagen van Jojakim waren priesters, hoofden der vaderen: van Seraja was Meraja; van Jeremia, Hananja;');
INSERT INTO `bible_verses_stve` VALUES ('12638', '16', '12', '13', 'Van Ezra, Mesullam; van Amarja, Johanan;');
INSERT INTO `bible_verses_stve` VALUES ('12639', '16', '12', '14', 'Van Melichu, Jonathan; van Sebanja, Jozef;');
INSERT INTO `bible_verses_stve` VALUES ('12640', '16', '12', '15', 'Van Harim, Adna; van Merajoth, Helkai;');
INSERT INTO `bible_verses_stve` VALUES ('12641', '16', '12', '16', 'Van Iddo, Zacharia; van Ginnethon, Mesullam;');
INSERT INTO `bible_verses_stve` VALUES ('12642', '16', '12', '17', 'Van Abia, Zichri; van Minjamin, van Moadja, Piltai;');
INSERT INTO `bible_verses_stve` VALUES ('12643', '16', '12', '18', 'Van Bilga, Sammua; van Semaja, Jonathan;');
INSERT INTO `bible_verses_stve` VALUES ('12644', '16', '12', '19', 'En van Jojarib, Matthenai; van Jedaja, Uzzi;');
INSERT INTO `bible_verses_stve` VALUES ('12645', '16', '12', '20', 'Van Sallai, Kallai; van Amok, Heber;');
INSERT INTO `bible_verses_stve` VALUES ('12646', '16', '12', '21', 'Van Hilkia, Hasabja; van Jedaja, Nethaneel.');
INSERT INTO `bible_verses_stve` VALUES ('12647', '16', '12', '22', 'Van de Levieten werden in de dagen van Eljasib, Jojada, en Johanan, en Jaddua, de hoofden der vaderen beschreven; mitsgaders de priesteren, tot het koninkrijk van Darius, den Perziaan.');
INSERT INTO `bible_verses_stve` VALUES ('12648', '16', '12', '23', 'De kinderen van Levi, de hoofden der vaderen, werden beschreven in het boek der kronieken, tot de dagen van Johanan, den zoon van Eljasib, toe.');
INSERT INTO `bible_verses_stve` VALUES ('12649', '16', '12', '24', 'De hoofden dan der Levieten waren Hasabja, Serebja, en Jesua, de zoon van Kadmiel, en hun broederen tegen hen over, om te prijzen en te danken, naar het gebod van David, den man Gods, wacht tegen wacht.');
INSERT INTO `bible_verses_stve` VALUES ('12650', '16', '12', '25', 'Matthanja en Bakbukja, Obadja, Mesullam, Talmon en Akkub, waren poortiers, de wacht waarnemende bij de schatkamers der poorten.');
INSERT INTO `bible_verses_stve` VALUES ('12651', '16', '12', '26', 'Dezen waren in de dagen van Jojakim, den zoon van Jesua, den zoon van Jozadak, en in de dagen van Nehemia, den landvoogd, en van den priester Ezra, den schriftgeleerde.');
INSERT INTO `bible_verses_stve` VALUES ('12652', '16', '12', '27', 'In de inwijding nu van Jeruzalems muur, zochten zij de Levieten uit al hun plaatsen, dat zij hen te Jeruzalem brachten, om de inwijding te doen met vreugde, en met dankzeggingen, en met gezang, cimbalen, luiten, en met harpen.');
INSERT INTO `bible_verses_stve` VALUES ('12653', '16', '12', '28', 'Alzo werden de kinderen der zangers verzameld, zo uit het vlakke veld rondom Jeruzalem, als uit de dorpen van de Netofathieten;');
INSERT INTO `bible_verses_stve` VALUES ('12654', '16', '12', '29', 'En uit het huis van Gilgal, en uit de velden van Geba en Asmaveth; want de zangers hadden zich dorpen gebouwd rondom Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('12655', '16', '12', '30', 'En de priesters en de Levieten reinigden zichzelven; daarna reinigden zij het volk, en de poorten, en den muur.');
INSERT INTO `bible_verses_stve` VALUES ('12656', '16', '12', '31', 'Toen deed ik de vorsten van Juda opgaan op den muur; en ik stelde twee grote dankkoren en omgangen, een ter rechterhand op den muur, naar de Mistpoort toe.');
INSERT INTO `bible_verses_stve` VALUES ('12657', '16', '12', '32', 'En achter hen ging Hosaja, en de helft der vorsten van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('12658', '16', '12', '33', 'En Azarja, Ezra, en Mesullam,');
INSERT INTO `bible_verses_stve` VALUES ('12659', '16', '12', '34', 'Juda, en Benjamin, en Semaja, en Jeremia;');
INSERT INTO `bible_verses_stve` VALUES ('12660', '16', '12', '35', 'En van de priesters kinderen met trompetten: Zecharja, de zoon van Jonathan, den zoon van Semaja, den zoon van Matthanja, den zoon van Michaja, den zoon van Zakkur, den zoon van Asaf;');
INSERT INTO `bible_verses_stve` VALUES ('12661', '16', '12', '36', 'En zijn broeders, Semaja, en Azareel, Milalai, Gilalai, Maai, Nethaneel, en Juda, Hanani, met muziekinstrumenten van David, den man Gods; en Ezra, de schriftgeleerde, ging voor hun aangezicht heen.');
INSERT INTO `bible_verses_stve` VALUES ('12662', '16', '12', '37', 'Voorts naar de Fonteinpoort, en tegen hen over, gingen zij op bij de trappen van Davids stad, door den opgang des muurs, boven Davids huis, tot aan de Waterpoort, tegen het oosten.');
INSERT INTO `bible_verses_stve` VALUES ('12663', '16', '12', '38', 'Het tweede dankkoor nu ging tegenover, en ik achter hetzelve, met de helft des volks, op den muur, van boven den Bakoventoren, tot aan den breden muur;');
INSERT INTO `bible_verses_stve` VALUES ('12664', '16', '12', '39', 'En van boven de poort van Efraim, en boven de Oude poort, en boven de Vispoort, en den toren Hananeel, en den toren Mea, tot aan de Schaapspoort, en zij bleven staan in de Gevangenpoort.');
INSERT INTO `bible_verses_stve` VALUES ('12665', '16', '12', '40', 'Daarna stonden de beide dankkoren in Gods huis; ook ik en de helft der overheden met mij.');
INSERT INTO `bible_verses_stve` VALUES ('12666', '16', '12', '41', 'En de priesters, Eljakim, Maaseja, Minjamin, Michaja, Eljoenai, Zacharja, Hananja, met trompetten;');
INSERT INTO `bible_verses_stve` VALUES ('12667', '16', '12', '42', 'Voorts Maaseja, en Semaja, en Eleazar, en Uzzi, en Johanan, en Malchia, en Elam, en Ezer; ook lieten zich de zangers horen, met Jizrahja, den opziener.');
INSERT INTO `bible_verses_stve` VALUES ('12668', '16', '12', '43', 'En zij offerden deszelven daags grote slachtofferen, en waren vrolijk; want God had hen vrolijk gemaakt met grote vrolijkheid; en ook waren de vrouwen en de kinderen vrolijk; zodat de vrolijkheid van Jeruzalem tot van verre gehoord werd.');
INSERT INTO `bible_verses_stve` VALUES ('12669', '16', '12', '44', 'Ook werden ten zelfden dage mannen gesteld over de kameren, tot de schatten, tot de hefofferen, tot de eerstelingen en tot de tienden, om daarin uit de akkers der steden te verzamelen de delen der wet, voor de priesteren en voor de Levieten; want Juda was vrolijk over de priesteren en over de Levieten, die daar stonden.');
INSERT INTO `bible_verses_stve` VALUES ('12670', '16', '12', '45', 'En de wacht huns Gods waarnamen, en de wacht der reiniging, ook de zangers, en de poortiers, naar het gebod van David en zijn zoon Salomo.');
INSERT INTO `bible_verses_stve` VALUES ('12671', '16', '12', '46', 'Want in de dagen van David en Asaf, van ouds, waren er hoofden der zangers, en des lofgezangs, en der dankzeggingen tot God.');
INSERT INTO `bible_verses_stve` VALUES ('12672', '16', '12', '47', 'Daarom gaf gans Israel, in de dagen van Zerubbabel, en in de dagen van Nehemia, de delen der zangers en der poortiers, van elk dagelijks op zijn dag; en zij heiligden voor de Levieten, en de Levieten heiligden voor de kinderen van Aaron.');
INSERT INTO `bible_verses_stve` VALUES ('12673', '16', '13', '1', 'Te dien dage werd er gelezen in het boek van Mozes, voor de oren des volks; en daarin werd geschreven gevonden, dat de Ammonieten en Moabieten niet zouden komen in de gemeente Gods, tot in eeuwigheid;');
INSERT INTO `bible_verses_stve` VALUES ('12674', '16', '13', '2', 'Omdat zij den kinderen Israels niet waren tegengekomen met brood en met water, ja, Bileam tegen hen gehuurd hadden, om hen te vloeken, hoewel onze God den vloek omkeerde in een zegen.');
INSERT INTO `bible_verses_stve` VALUES ('12675', '16', '13', '3', 'Zo geschiedde het, als zij deze wet hoorden, dat zij alle vermengeling van Israel afscheidden.');
INSERT INTO `bible_verses_stve` VALUES ('12676', '16', '13', '4', 'Eljasib nu, de priester, die gesteld was over de kamer van het huis onzes Gods, was voor dezen nabestaande van Tobia geworden.');
INSERT INTO `bible_verses_stve` VALUES ('12677', '16', '13', '5', 'En hij had hem een grote kamer gemaakt, alwaar zij te voren henenleiden het spijsoffer, den wierook en de vaten, en de tienden van koren, van most en van olie, die bevolen waren voor de Levieten, en de zangers, en de poortiers, mitsgaders het hefoffer der priesteren.');
INSERT INTO `bible_verses_stve` VALUES ('12678', '16', '13', '6', 'Doch in dit alles was ik niet te Jeruzalem; want in het twee en dertigste jaar van Arthahsasta, koning van Babel, kwam ik tot den koning; maar ten einde van sommige dagen verkreeg ik weder verlof van den koning.');
INSERT INTO `bible_verses_stve` VALUES ('12679', '16', '13', '7', 'En ik kwam te Jeruzalem, en verstond van het kwaad, dat Eljasib voor Tobia gedaan had, makende hem een kamer in de voorhoven van Gods huis.');
INSERT INTO `bible_verses_stve` VALUES ('12680', '16', '13', '8', 'En het mishaagde mij zeer; zo wierp ik al het huisraad van Tobia buiten, uit de kamer.');
INSERT INTO `bible_verses_stve` VALUES ('12681', '16', '13', '9', 'Voorts gaf ik bevel, en zij reinigden de kameren; en ik bracht daar weder in de vaten van Gods huis, met het spijsoffer en den wierook.');
INSERT INTO `bible_verses_stve` VALUES ('12682', '16', '13', '10', 'Ook vernam ik, dat der Levieten deel hun niet gegeven was; zodat de Levieten en de zangers, die het werk deden, gevloden waren, een iegelijk naar zijn akker.');
INSERT INTO `bible_verses_stve` VALUES ('12683', '16', '13', '11', 'En ik twistte met de overheden, en zeide: Waarom is het huis Gods verlaten? Doch ik vergaderde hen, en herstelde ze in hun stand.');
INSERT INTO `bible_verses_stve` VALUES ('12684', '16', '13', '12', 'Toen bracht gans Juda de tienden van het koren, en van den most, en van de olie, in de schatten.');
INSERT INTO `bible_verses_stve` VALUES ('12685', '16', '13', '13', 'En ik stelde tot schatmeesters over de schatten, Selemja, den priester, en Zadok, den schrijver, en Pedaja, uit de Levieten; en aan hun hand Hanan, den zoon van Zakkur, den zoon van Matthanja; want zij werden getrouw geacht, en hun werd opgelegd aan hun broederen uit te delen.');
INSERT INTO `bible_verses_stve` VALUES ('12686', '16', '13', '14', 'Gedenk mijner, mijn God, in dezen; en delg mijn weldadigheden niet uit, die ik aan het huis mijns Gods en aan Zijn wachten gedaan heb.');
INSERT INTO `bible_verses_stve` VALUES ('12687', '16', '13', '15', 'In dezelfde dagen zag ik in Juda, die persen traden op den sabbat, en die garven inbrachten, die zij op ezels laadden; als ook wijn, druiven en vijgen, en allen last, dien zij te Jeruzalem inbrachten op den sabbatdag; en ik betuigde tegen hen ten dage, als zij eetwaren verkochten.');
INSERT INTO `bible_verses_stve` VALUES ('12688', '16', '13', '16', 'Daar waren ook Tyriers binnen, die vis aanbrachten, en alle koopwaren, die zij op den sabbat verkochten aan de kinderen van Juda en te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('12689', '16', '13', '17', 'Zo twistte ik met de edelen van Juda, en zeide tot hen: Wat voor een boos ding is dit, dat gijlieden doet, en ontheiligt den sabbatdag?');
INSERT INTO `bible_verses_stve` VALUES ('12690', '16', '13', '18', 'Deden niet uw vaders alzo, en onze God bracht al dit kwaad over ons en over deze stad? En gijlieden maakt de hittige gramschap nog meer over Israel, ontheiligende den sabbat.');
INSERT INTO `bible_verses_stve` VALUES ('12691', '16', '13', '19', 'Het geschiedde nu, als de poorten van Jeruzalem schaduw gaven, voor den sabbat, dat ik bevel gaf, en de deuren werden gesloten; en ik beval, dat zij ze niet zouden opendoen tot na den sabbat; en ik stelde van mijn jongens aan de poorten, opdat er geen last zou inkomen op den sabbatdag.');
INSERT INTO `bible_verses_stve` VALUES ('12692', '16', '13', '20', 'Toen vernachtten de kramers, en de verkopers van alle koopwaren, buiten voor Jeruzalem, eens of tweemaal.');
INSERT INTO `bible_verses_stve` VALUES ('12693', '16', '13', '21', 'Zo betuigde ik tegen hen, en zeide tot hen: Waarom vernacht gijlieden tegenover den muur? Zo gij het weder doet, zal ik de hand aan u slaan. Van dien tijd af kwamen zij niet op den sabbat.');
INSERT INTO `bible_verses_stve` VALUES ('12694', '16', '13', '22', 'Voorts zeide ik tot de Levieten, dat zij zich zouden reinigen, en de poorten komen wachten, om den sabbatdag te heiligen. Gedenk mijner ook in dezen, mijn God! en verschoon mij naar de veelheid Uwer goedertierenheid.');
INSERT INTO `bible_verses_stve` VALUES ('12695', '16', '13', '23', 'Ook zag ik in die dagen Joden, die Asdodische, Ammonietische en Moabietische vrouwen bij zich hadden doen wonen.');
INSERT INTO `bible_verses_stve` VALUES ('12696', '16', '13', '24', 'En hun kinderen spraken half Asdodisch, en zij konden geen Joods spreken, maar naar de taal eens iegelijken volks.');
INSERT INTO `bible_verses_stve` VALUES ('12697', '16', '13', '25', 'Zo twistte ik met hen, en vloekte hen, en sloeg sommige mannen van hen, en plukte hun het haar uit; en ik deed hen zweren bij God: Indien gij uw dochteren hun zonen zult geven, en indien gij van hun dochteren voor uw zonen of voor u zult nemen!');
INSERT INTO `bible_verses_stve` VALUES ('12698', '16', '13', '26', 'Heeft niet Salomo, de koning van Israel, daarin gezondigd, hoewel er onder vele heidenen geen koning was, gelijk hij, en hij zijn God lief was, en God hem ten koning over gans Israel gesteld had? Ook hem deden de vreemde vrouwen zondigen.');
INSERT INTO `bible_verses_stve` VALUES ('12699', '16', '13', '27', 'Zouden wij dan naar ulieden horen, dat gij al dit grote kwaad zoudt doen, overtredende tegen onzen God, doende vreemde vrouwen bij u wonen?');
INSERT INTO `bible_verses_stve` VALUES ('12700', '16', '13', '28', 'Ook was er een van de kinderen van Jojada, den zoon van Eljasib, den hogepriester, schoonzoon geworden van Sanballat, den Horoniet; daarom jaagde ik hem van mij weg.');
INSERT INTO `bible_verses_stve` VALUES ('12701', '16', '13', '29', 'Gedenk aan hen, mijn God, omdat zij het priesterdom hebben verontreinigd, ja, het verbond des priesterdoms en der Levieten.');
INSERT INTO `bible_verses_stve` VALUES ('12702', '16', '13', '30', 'Alzo reinigde ik hen van alle vreemden; en ik bestelde de wachten der priesteren en der Levieten, elk op zijn werk;');
INSERT INTO `bible_verses_stve` VALUES ('12703', '16', '13', '31', 'Ook tot het offer des houts, op bestemde tijden, en tot de eerstelingen. Gedenk mijner, mijn God, ten goede.');
INSERT INTO `bible_verses_stve` VALUES ('12704', '17', '1', '1', 'Het geschiedde nu in de dagen van Ahasveros, (hij is die Ahasveros, dewelke regeerde van Indie af tot aan Morenland toe, honderd zeven en twintig landschappen).');
INSERT INTO `bible_verses_stve` VALUES ('12705', '17', '1', '2', 'In die dagen, als de koning Ahasveros op den troon zijns koninkrijks zat, die op den burg Susan was;');
INSERT INTO `bible_verses_stve` VALUES ('12706', '17', '1', '3', 'In het derde jaar zijner regering maakte hij een maaltijd al zijn vorsten en zijn knechten; de macht van Perzie en Medie, de grootste heren en de oversten der landschappen waren voor zijn aangezicht;');
INSERT INTO `bible_verses_stve` VALUES ('12707', '17', '1', '4', 'Als hij vertoonde den rijkdom der heerlijkheid zijns rijks, en de kostelijkheid des sieraads zijner grootheid, vele dagen lang, honderd en tachtig dagen.');
INSERT INTO `bible_verses_stve` VALUES ('12708', '17', '1', '5', 'Toen nu die dagen vervuld waren, maakte de koning een maaltijd al den volke, dat gevonden werd op den burg Susan, van den grootste tot den kleinste, zeven dagen lang, in het voorhof van den hof van het koninklijk paleis.');
INSERT INTO `bible_verses_stve` VALUES ('12709', '17', '1', '6', 'Er waren witte, groene en hemelsblauwe behangselen, gevat aan fijn linnen en purperen banden, in zilveren ringen, en aan marmeren pilaren; de bedsteden waren van goud en zilver, op een vloer van porfier steen, en van marmer, en albast, en kostelijke stenen.');
INSERT INTO `bible_verses_stve` VALUES ('12710', '17', '1', '7', 'En men gaf te drinken in vaten van goud, en het ene vat was anders dan het andere vat; en er was veel koninklijke wijn, naar des konings vermogen.');
INSERT INTO `bible_verses_stve` VALUES ('12711', '17', '1', '8', 'En het drinken geschiedde naar de wet, dat niemand dwong; want alzo had de koning vastelijk bevolen aan alle groten zijns huizes, dat zij doen zouden naar den wil van een iegelijk.');
INSERT INTO `bible_verses_stve` VALUES ('12712', '17', '1', '9', 'De koningin Vasthi maakte ook een maaltijd voor de vrouwen in het koninklijk huis, hetwelk de koning Ahasveros had.');
INSERT INTO `bible_verses_stve` VALUES ('12713', '17', '1', '10', 'Op den zevenden dag, toen des konings hart vrolijk was van den wijn, zeide hij tot Mehuman, Biztha, Charbona, Bigtha en Abagtha, Zethar en Charchas, de zeven kamerlingen, dienende voor het aangezicht van den koning Ahasveros,');
INSERT INTO `bible_verses_stve` VALUES ('12714', '17', '1', '11', 'Dat zij Vasthi, de koningin, zouden brengen voor het aangezicht des konings, met de koninklijke kroon, om den volken en den vorsten haar schoonheid te tonen; want zij was schoon van aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('12715', '17', '1', '12', 'Doch de koningin Vasthi weigerde te komen op het woord des konings, hetwelk door den dienst der kamerlingen haar aangezegd was. Toen werd de koning zeer verbolgen, en zijn grimmigheid ontstak in hem.');
INSERT INTO `bible_verses_stve` VALUES ('12716', '17', '1', '13', 'Toen zeide de koning tot de wijzen, die de tijden verstonden (want alzo moest des konings zaak geschieden, in de tegenwoordigheid van al degenen, die de wet en het recht wisten;');
INSERT INTO `bible_verses_stve` VALUES ('12717', '17', '1', '14', 'De naasten nu bij hem waren Carsena, Sethar, Admatha, Tharsis, Meres, Marsena, Memuchan, zeven vorsten der Perzen en der Meden, die het aangezicht des konings zagen, die vooraan zaten in het koninkrijk),');
INSERT INTO `bible_verses_stve` VALUES ('12718', '17', '1', '15', 'Wat men naar de wet met de koningin Vasthi doen zou, omdat zij niet gedaan had het woord van den koning Ahasveros, door den dienst der kamerlingen?');
INSERT INTO `bible_verses_stve` VALUES ('12719', '17', '1', '16', 'Toen zeide Memuchan voor het aangezicht des konings en der vorsten: De koningin Vasthi heeft niet alleen tegen den koning misdaan, maar ook tegen al de vorsten, en tegen al de volken, die in al de landschappen van den koning Ahasveros zijn.');
INSERT INTO `bible_verses_stve` VALUES ('12720', '17', '1', '17', 'Want deze daad der koningin zal uitkomen tot alle vrouwen, zodat zij haar mannen verachten zullen in haar ogen, als men zeggen zal: De koning Ahasveros zeide, dat men de koningin Vasthi voor zijn aangezicht brengen zou; maar zij kwam niet.');
INSERT INTO `bible_verses_stve` VALUES ('12721', '17', '1', '18', 'Te dezen zelfden dage zullen de vorstinnen van Perzie en Medie ook alzo zeggen tot al de vorsten des konings, als zij deze daad der koningin zullen horen, en er zal verachtens en toorns genoeg wezen.');
INSERT INTO `bible_verses_stve` VALUES ('12722', '17', '1', '19', 'Indien het den koning goeddunkt, dat een koninklijk gebod van hem uitga, hetwelk geschreven worde in de wetten der Perzen en Meden, en dat men het niet overtrede: dat Vasthi niet inga voor het aangezicht van den koning Ahasveros, en de koning geve haar koninkrijk aan haar naaste, die beter is dan zij.');
INSERT INTO `bible_verses_stve` VALUES ('12723', '17', '1', '20', 'Als het bevel des konings, hetwelk hij doen zal in zijn ganse koninkrijk, (want het is groot) gehoord zal worden, zo zullen alle vrouwen aan haar mannen eer geven, van de grootste tot de kleinste toe.');
INSERT INTO `bible_verses_stve` VALUES ('12724', '17', '1', '21', 'Dit woord nu was goed in de ogen des konings en der vorsten; en de koning deed naar het woord van Memuchan.');
INSERT INTO `bible_verses_stve` VALUES ('12725', '17', '1', '22', 'En hij zond brieven aan al de landschappen des konings, aan een iegelijk landschap naar zijn schrift, en aan elk volk naar zijn spraak, dat elk man overheer in zijn huis wezen zou, en spreken naar de spraak zijns volks.');
INSERT INTO `bible_verses_stve` VALUES ('12726', '17', '2', '1', 'Na deze geschiedenissen, toen de grimmigheid van den koning Ahasveros gestild was, gedacht hij aan Vasthi, en wat zij gedaan had, en wat over haar besloten was.');
INSERT INTO `bible_verses_stve` VALUES ('12727', '17', '2', '2', 'Toen zeiden de jongelingen des konings, die hem dienden: Men zoeke voor den koning jonge dochters, maagden, schoon van aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('12728', '17', '2', '3', 'En de koning bestelle toezieners in al de landschappen zijns koninkrijks, dat zij vergaderen alle jonge dochters, maagden, schoon van aangezicht, tot den burg Susan, tot het huis der vrouwen, onder de hand van Hegai, des konings kamerling, bewaarder der vrouwen; en men geve haar haar versierselen.');
INSERT INTO `bible_verses_stve` VALUES ('12729', '17', '2', '4', 'En de jonge dochter, die in des konings oog schoon wezen zal, worde koningin in stede van Vasthi. Deze zaak nu was goed in de ogen des konings, en hij deed alzo.');
INSERT INTO `bible_verses_stve` VALUES ('12730', '17', '2', '5', 'Er was een Joods man op den burg Susan, wiens naam was Mordechai, een zoon van Jair, den zoon van Simei, den zoon van Kis, een man van Jemini;');
INSERT INTO `bible_verses_stve` VALUES ('12731', '17', '2', '6', 'Die weggevoerd was van Jeruzalem met de weggevoerden, die weggevoerd waren met Jechonia, den koning van Juda, denwelken Nebukadnezar, de koning van Babel, had weggevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('12732', '17', '2', '7', 'En hij was het, die opvoedde Hadassa (deze is Esther, de dochter zijns ooms); want zij had geen vader noch moeder; en zij was een jonge dochter, schoon van gedaante, en schoon van aangezicht; en als haar vader en haar moeder stierven, had Mordechai ze zich tot een dochter aangenomen.');
INSERT INTO `bible_verses_stve` VALUES ('12733', '17', '2', '8', 'Het geschiedde nu, toen het woord des konings en zijn wet ruchtbaar was, en toen vele jonge dochters samenvergaderd werden op den burg Susan, onder de hand van Hegai, werd Esther ook genomen in des konings huis, onder de hand van Hegai, den bewaarder der vrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('12734', '17', '2', '9', 'En die jonge dochter was schoon in zijn ogen, en zij verkreeg gunst voor zijn aangezicht; daarom haastte hij met haar versierselen en met haar delen haar te geven, en zeven aanzienlijke jonge dochters haar te geven uit het huis des konings; en hij verplaatste haar en haar jonge dochters naar het beste van het huis der vrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('12735', '17', '2', '10', 'Esther had haar volk en haar maagschap niet te kennen gegeven; want Mordechai had haar geboden, dat zij het niet zou te kennen geven.');
INSERT INTO `bible_verses_stve` VALUES ('12736', '17', '2', '11', 'Mordechai nu wandelde allen dag voor het voorhof van het huis der vrouwen, om te vernemen naar den welstand van Esther, en wat met haar geschieden zou.');
INSERT INTO `bible_verses_stve` VALUES ('12737', '17', '2', '12', 'Als nu de beurt van elke jonge dochter naakte, om tot den koning Ahasveros te komen, nadat haar twaalf maanden lang naar de wet der vrouwen geschied was; want alzo werden vervuld de dagen harer versieringen, zes maanden met mirre-olie, en zes maanden met specerijen, en met andere versierselen der vrouwen;');
INSERT INTO `bible_verses_stve` VALUES ('12738', '17', '2', '13', 'Daarmede kwam dan de jonge dochter tot den koning; al wat zij zeide, werd haar gegeven, dat zij daarmede ging uit het huis der vrouwen tot het huis des konings.');
INSERT INTO `bible_verses_stve` VALUES ('12739', '17', '2', '14', 'Des avonds ging zij daarin, en des morgens ging zij weder naar het tweede huis der vrouwen, onder de hand van Saasgaz, den kamerling des konings, bewaarder der bijwijven, zij kwam niet weder tot den koning, ten ware de koning lust tot haar had, en zij bij name geroepen werd.');
INSERT INTO `bible_verses_stve` VALUES ('12740', '17', '2', '15', 'Als de beurt van Esther, de dochter van Abichail, den oom van Mordechai, (die hij zich ter dochter genomen had) naakte, dat zij tot den koning komen zou, begeerde zij niet met al, dan wat Hegai, des konings kamerling, de bewaarder der vrouwen, zeide; en Esther verkreeg genade in de ogen van allen, die haar zagen.');
INSERT INTO `bible_verses_stve` VALUES ('12741', '17', '2', '16', 'Alzo werd Esther genomen tot den koning Ahasveros, tot zijn koninklijk huis, in de tiende maand, welke is de maand Tebeth, in het zevende jaar zijns rijks.');
INSERT INTO `bible_verses_stve` VALUES ('12742', '17', '2', '17', 'En de koning beminde Esther boven alle vrouwen, en zij verkreeg genade en gunst voor zijn aangezicht, boven alle maagden; en hij zette de koninklijke kroon op haar hoofd, en hij maakte haar koningin in de plaats van Vasthi.');
INSERT INTO `bible_verses_stve` VALUES ('12743', '17', '2', '18', 'Toen maakte de koning een groten maaltijd al zijn vorsten en zijn knechten, den maaltijd van Esther; en hij gaf den landschappen rust, en hij gaf geschenken naar des konings vermogen.');
INSERT INTO `bible_verses_stve` VALUES ('12744', '17', '2', '19', 'Toen ten anderen male maagden vergaderd werden, zo zat Mordechai in de poort des konings.');
INSERT INTO `bible_verses_stve` VALUES ('12745', '17', '2', '20', 'Esther nu had haar maagschap en haar volk niet te kennen gegeven, gelijk als Mordechai haar geboden had; want Esther deed het bevel van Mordechai, gelijk als toen zij bij hem opgevoed werd.');
INSERT INTO `bible_verses_stve` VALUES ('12746', '17', '2', '21', 'In die dagen, als Mordechai in de poort des konings zat, werden Bigthan en Theres, twee kamerlingen des konings van de dorpelwachters, zeer toornig, en zij zochten de hand te slaan aan den koning Ahasveros.');
INSERT INTO `bible_verses_stve` VALUES ('12747', '17', '2', '22', 'En deze zaak werd Mordechai bekend gemaakt, en hij gaf ze de koningin Esther te kennen; en Esther zeide het den koning in Mordechai\'s naam.');
INSERT INTO `bible_verses_stve` VALUES ('12748', '17', '2', '23', 'Als men de zaak onderzocht, is het zo bevonden, en zij beiden werden aan een galg gehangen; en het werd in de kronieken geschreven voor het aangezicht des konings.');
INSERT INTO `bible_verses_stve` VALUES ('12749', '17', '3', '1', 'Na deze geschiedenissen maakte de koning Ahasveros Haman groot, den zoon van Hammedatha, den Agagiet, en hij verhoogde hem, en hij zette zijn stoel boven al de vorsten, die bij hem waren.');
INSERT INTO `bible_verses_stve` VALUES ('12750', '17', '3', '2', 'En al de knechten des konings, die in de poort des konings waren, neigden en bogen zich neder voor Haman; want de koning had alzo van hem bevolen; maar Mordechai neigde zich niet, en boog zich niet neder.');
INSERT INTO `bible_verses_stve` VALUES ('12751', '17', '3', '3', 'Toen zeiden de knechten des konings, die in de poort des konings waren, tot Mordechai: Waarom overtreedt gij des konings gebod?');
INSERT INTO `bible_verses_stve` VALUES ('12752', '17', '3', '4', 'Het geschiedde nu, toen zij dit van dag tot dag tot hem zeiden, en hij naar hen niet hoorde, zo gaven zij het Haman te kennen, opdat zij zagen, of de woorden van Mordechai bestaan zouden; want hij had hun te kennen gegeven, dat hij een Jood was.');
INSERT INTO `bible_verses_stve` VALUES ('12753', '17', '3', '5', 'Toen Haman zag, dat Mordechai zich niet neigde, noch zich voor hem nederboog, zo werd Haman vervuld met grimmigheid.');
INSERT INTO `bible_verses_stve` VALUES ('12754', '17', '3', '6', 'Doch hij verachtte in zijn ogen, dat hij aan Mordechai alleen de hand zou slaan (want men had hem het volk van Mordechai aangewezen); maar Haman zocht al de Joden, die in het ganse koninkrijk van Ahasveros waren, namelijk het volk van Mordechai, te verdelgen.');
INSERT INTO `bible_verses_stve` VALUES ('12755', '17', '3', '7', 'In de eerste maand (deze is de maand Nisan) in het twaalfde jaar van den koning Ahasveros, wierp men het Pur, dat is, het lot, voor Hamans aangezicht, van dag tot dag, en van maand tot maand, tot de twaalfde maand toe; deze is de maand Adar.');
INSERT INTO `bible_verses_stve` VALUES ('12756', '17', '3', '8', 'Want Haman had tot den koning Ahasveros gezegd: Er is een volk, verstrooid en verdeeld onder de volken in al de landschappen uws koninkrijks; en hun wetten zijn verscheiden van de wetten aller volken; ook doen zij des konings wetten niet; daarom is het den koning niet oorbaar hen te laten blijven.');
INSERT INTO `bible_verses_stve` VALUES ('12757', '17', '3', '9', 'Indien het den koning goeddunkt, laat er geschreven worden, dat men hen verdoe; zo zal ik tien duizend talenten zilvers opwegen in de handen dergenen, die het werk doen, om in des konings schatten te brengen.');
INSERT INTO `bible_verses_stve` VALUES ('12758', '17', '3', '10', 'Toen trok de koning zijn ring van zijn hand, en hij gaf hem aan Haman, den zoon van Hammedatha, den Agagiet, der Joden tegenpartijder.');
INSERT INTO `bible_verses_stve` VALUES ('12759', '17', '3', '11', 'En de koning zeide tot Haman: Dat zilver zij u geschonken, ook dat volk, om daarmede te doen, naar dat het goed is in uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('12760', '17', '3', '12', 'Toen werden de schrijvers des konings geroepen, in de eerste maand, op den dertienden dag derzelve, en er werd geschreven naar alles, wat Haman beval, aan de stadhouders des konings, en aan de landvoogden, die over elk landschap waren, en aan de vorsten van elk volk, elk landschap naar zijn schrift, en elk volk naar zijn spraak; er werd geschreven in den naam van den koning Ahasveros, en het werd met des konings ring verzegeld.');
INSERT INTO `bible_verses_stve` VALUES ('12761', '17', '3', '13', 'De brieven nu werden gezonden door de hand der lopers tot al de landschappen des konings, dat men zou verdelgen, doden en verdoen al de Joden, van den jonge tot den oude toe, de kleine kinderen en de vrouwen, op een dag, op den dertienden der twaalfde maand (deze is de maand Adar), en dat men hun buit zou roven.');
INSERT INTO `bible_verses_stve` VALUES ('12762', '17', '3', '14', 'De inhoud van het schrift was, dat er een wet zou gegeven worden in alle landschappen, openbaar aan alle volken, dat zij tegen denzelfden dag zouden gereed zijn.');
INSERT INTO `bible_verses_stve` VALUES ('12763', '17', '3', '15', 'De lopers gingen uit, voortgedrongen zijnde door het woord des konings, en de wet werd uitgegeven in den burg Susan. En de koning en Haman zaten en dronken, doch de stad Susan was verward.');
INSERT INTO `bible_verses_stve` VALUES ('12764', '17', '4', '1', 'Als Mordechai wist al wat er geschied was, zo verscheurde Mordechai zijn klederen, en hij trok een zak aan met as; en hij ging uit door het midden der stad, en hij riep met een groot en bitter geroep.');
INSERT INTO `bible_verses_stve` VALUES ('12765', '17', '4', '2', 'En hij kwam tot voor de poort des konings; want niemand mocht in des konings poort inkomen, bekleed met een zak.');
INSERT INTO `bible_verses_stve` VALUES ('12766', '17', '4', '3', 'En in alle en een ieder landschap en plaats, waar het woord des konings en zijn wet aankwam, was een grote rouw onder de Joden, met vasten, en geween, en misbaar; vele lagen in zakken en as.');
INSERT INTO `bible_verses_stve` VALUES ('12767', '17', '4', '4', 'Toen kwamen Esthers jonge dochters en haar kamerlingen, en zij gaven het haar te kennen; en het deed de koningin zeer wee; en zij zond klederen om Mordechai aan te doen, en zijn zak van hem af te doen; maar hij nam ze niet aan.');
INSERT INTO `bible_verses_stve` VALUES ('12768', '17', '4', '5', 'Toen riep Esther Hatach, een van de kamerlingen des konings, welke hij voor haar gesteld had, en zij gaf hem bevel aan Mordechai, om te weten wat dit, en waarom dit ware.');
INSERT INTO `bible_verses_stve` VALUES ('12769', '17', '4', '6', 'Als Hatach uitging tot Mordechai, op de straat der stad, die voor de poort des konings was,');
INSERT INTO `bible_verses_stve` VALUES ('12770', '17', '4', '7', 'Zo gaf Mordechai hem te kennen al wat hem wedervaren was, en de verklaring van het zilver, hetwelk Haman gezegd had te zullen wegen in de schatten des konings, voor de Joden, om deszelve om te brengen.');
INSERT INTO `bible_verses_stve` VALUES ('12771', '17', '4', '8', 'En hij gaf hem het afschrift der geschrevene wet, die te Susan gegeven was, om hen te verdelgen, dat hij het Esther liet zien, en haar te kennen gaf, en haar gebood, dat zij tot den koning ging, om hem te smeken, en van hem te verzoeken voor haar volk.');
INSERT INTO `bible_verses_stve` VALUES ('12772', '17', '4', '9', 'Hatach nu kwam, en gaf Esther de woorden van Mordechai te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('12773', '17', '4', '10', 'Toen zeide Esther tot Hatach, en gaf hem bevel aan Mordechai:');
INSERT INTO `bible_verses_stve` VALUES ('12774', '17', '4', '11', 'Alle knechten des konings, en het volk, der landschappen des konings, weten wel dat al wie tot den koning ingaat, in het binnenste voorhof, die niet geroepen is, hij zij man of vrouw, zijn enig vonnis zij, dat men hem dode, tenzij dat de koning den gouden scepter hem toereike, opdat hij levend blijve; ik nu ben deze dertig dagen niet geroepen om tot den koning in te komen.');
INSERT INTO `bible_verses_stve` VALUES ('12775', '17', '4', '12', 'En zij gaven de woorden van Esther aan Mordechai te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('12776', '17', '4', '13', 'Zo zeide Mordechai, dat men Esther wederom zeggen zou: Beeld u niet in, in uw ziel, dat gij zult ontkomen in het huis des konings, meer dan al de andere Joden.');
INSERT INTO `bible_verses_stve` VALUES ('12777', '17', '4', '14', 'Want indien gij enigszins zwijgen zult te dezer tijd, zo zal den Joden verkwikking en verlossing uit een andere plaats ontstaan; maar gij en uws vaders huis zult omkomen; en wie weet, of gij niet om zulken tijd als deze is, tot dit koninkrijk geraakt zijt.');
INSERT INTO `bible_verses_stve` VALUES ('12778', '17', '4', '15', 'Toen zeide Esther, dat men Mordechai weder aanzeggen zou:');
INSERT INTO `bible_verses_stve` VALUES ('12779', '17', '4', '16', 'Ga, vergader al de Joden, die te Susan gevonden worden, en vast voor mij, en eet of drinkt niet, in drie dagen, nacht noch dag; ik en mijn jonge dochters zullen ook alzo vasten, en alzo zal ik tot den koning ingaan, hetwelk niet naar de wet is. Wanneer ik dan omkome, zo kom ik om.');
INSERT INTO `bible_verses_stve` VALUES ('12780', '17', '4', '17', 'Toen ging Mordechai henen, en hij deed naar alles, wat Esther aan hem geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('12781', '17', '5', '1', 'Het geschiedde nu aan den derden dag, dat Esther een koninklijk kleed aantrok, en stond in het binnenste voorhof van des konings huis, tegenover het huis des konings; de koning nu zat op zijn koninklijken troon, in het koninklijke huis, tegenover de deur van het huis.');
INSERT INTO `bible_verses_stve` VALUES ('12782', '17', '5', '2', 'En het geschiedde, toen de koning de koningin Esther zag, staande in het voorhof, verkreeg zij genade in zijn ogen, zodat de koning den gouden scepter, die in zijn hand was, Esther toereikte; en Esther naderde, en roerde de spits des scepters aan.');
INSERT INTO `bible_verses_stve` VALUES ('12783', '17', '5', '3', 'Toen zeide de koning tot haar: Wat is u, koningin Esther! of wat is uw verzoek? Het zal u gegeven worden, ook tot de helft des koninkrijks.');
INSERT INTO `bible_verses_stve` VALUES ('12784', '17', '5', '4', 'Esther nu zeide: Indien het den koning goeddunkt, zo kome de koning met Haman heden tot den maaltijd, dien ik hem bereid heb.');
INSERT INTO `bible_verses_stve` VALUES ('12785', '17', '5', '5', 'Toen zeide de koning: Doet Haman spoeden, dat hij het bevel van Esther doe. Als nu de koning met Haman tot den maaltijd, dien Esther bereid had, gekomen was,');
INSERT INTO `bible_verses_stve` VALUES ('12786', '17', '5', '6', 'Zo zeide de koning tot Esther op den maaltijd des wijns: Wat is uw bede? en zij zal u gegeven worden; en wat is uw verzoek? Het zal geschieden, ook tot de helft des koninkrijks.');
INSERT INTO `bible_verses_stve` VALUES ('12787', '17', '5', '7', 'Toen antwoordde Esther, en zeide: Mijn bede en verzoek is:');
INSERT INTO `bible_verses_stve` VALUES ('12788', '17', '5', '8', 'Indien ik genade gevonden heb in de ogen des konings, en indien het den koning goeddunkt, mij te geven mijn bede, en mijn verzoek te doen, zo kome de koning met Haman tot den maaltijd, dien ik hem bereiden zal; zo zal ik morgen doen naar het bevel des konings.');
INSERT INTO `bible_verses_stve` VALUES ('12789', '17', '5', '9', 'Toen ging Haman ten zelfden dage uit, vrolijk en goedsmoeds; maar toen Haman Mordechai zag in de poort des konings, en dat hij niet opstond, noch zich voor hem bewoog, zo werd Haman vervuld met grimmigheid op Mordechai.');
INSERT INTO `bible_verses_stve` VALUES ('12790', '17', '5', '10', 'Doch Haman bedwong zich, en hij kwam tot zijn huis; en hij zond henen, en liet zijn vrienden komen, en Zeres, zijn huisvrouw.');
INSERT INTO `bible_verses_stve` VALUES ('12791', '17', '5', '11', 'En Haman vertelde hun de heerlijkheid zijns rijkdoms, en de veelheid zijner zonen, en alles, waarin de koning hem groot gemaakt had, en waarin hij hem verheven had boven de vorsten en knechten des konings.');
INSERT INTO `bible_verses_stve` VALUES ('12792', '17', '5', '12', 'Verder zeide Haman: Ook heeft de koningin Esther niemand met den koning doen komen tot den maaltijd, dien zij bereid heeft, dan mij; en ik ben ook tegen morgen van haar met den koning genodigd.');
INSERT INTO `bible_verses_stve` VALUES ('12793', '17', '5', '13', 'Doch dit alles baat mij niet, zo langen tijd als ik den Jood Mordechai zie zitten in de poort des konings.');
INSERT INTO `bible_verses_stve` VALUES ('12794', '17', '5', '14', 'Toen zeide zijn huisvrouw Zeres tot hem, mitsgaders al zijn vrienden: Men make een galg, vijftig ellen hoog, en zeg morgen aan den koning, dat men Mordechai daaraan hange; ga dan vrolijk met den koning tot dien maaltijd. Deze raad nu dacht Haman goed, en hij deed de galg maken.');
INSERT INTO `bible_verses_stve` VALUES ('12795', '17', '6', '1', 'In denzelfden nacht was de slaap van den koning geweken, en hij zeide, dat men het boek der gedachtenissen, de kronieken, brengen zou; en zij werden in de tegenwoordigheid des konings gelezen.');
INSERT INTO `bible_verses_stve` VALUES ('12796', '17', '6', '2', 'En men vond geschreven, dat Mordechai had te kennen gegeven van Bigthana en Theres, twee kamerlingen des konings, uit de dorpelwachters, die de hand zochten te leggen aan den koning Ahasveros.');
INSERT INTO `bible_verses_stve` VALUES ('12797', '17', '6', '3', 'Toen zeide de koning: Wat eer en verhoging is Mordechai hierover gedaan? En de jongelingen des konings, zijn dienaars, zeiden: Aan hem is niets gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('12798', '17', '6', '4', 'Toen zeide de koning: Wie is in het voorhof? (Haman nu was gekomen in het buitenvoorhof van het huis des konings, om den koning te zeggen, dat men Mordechai zou hangen aan de galg, die hij hem had doen bereiden.)');
INSERT INTO `bible_verses_stve` VALUES ('12799', '17', '6', '5', 'En des konings jongelingen zeiden tot hem: Zie, Haman staat in het voorhof. Toen zeide de koning: Dat hij inkome.');
INSERT INTO `bible_verses_stve` VALUES ('12800', '17', '6', '6', 'Als Haman ingekomen was, zo zeide de koning tot hem: Wat zal men met dien man doen, tot wiens eer de koning een welbehagen heeft? Toen zeide Haman in zijn hart: Tot wien heeft de koning een welbehagen, om hem eer te doen, meer dan tot mij?');
INSERT INTO `bible_verses_stve` VALUES ('12801', '17', '6', '7', 'Daarom zeide Haman tot den koning: Den man, tot wiens eer de koning een welbehagen heeft,');
INSERT INTO `bible_verses_stve` VALUES ('12802', '17', '6', '8', 'Zal men het koninklijke kleed brengen, dat de koning pleegt aan te trekken, en het paard, waarop de koning pleegt te rijden; en dat de koninklijke kroon op zijn hoofd gezet worde.');
INSERT INTO `bible_verses_stve` VALUES ('12803', '17', '6', '9', 'En men zal dat kleed en dat paard geven in de hand van een uit de vorsten des konings, van de grootste heren, en men zal het dien man aantrekken, tot wiens eer de koning een welbehagen heeft; en men zal hem op dat paard doen rijden door de straten der stad, en men zal voor hem roepen: Alzo zal men dien man doen, tot wiens eer de koning een welbehagen heeft!');
INSERT INTO `bible_verses_stve` VALUES ('12804', '17', '6', '10', 'Toen zeide de koning tot Haman: Haast u, neem dat kleed, en dat paard, gelijk als gij gesproken hebt, en doe alzo aan Mordechai, den Jood, dien aan de poort des konings zit; en laat niet een woord vallen van alles, wat gij gesproken hebt.');
INSERT INTO `bible_verses_stve` VALUES ('12805', '17', '6', '11', 'En Haman nam dat kleed en dat paard, en trok het kleed Mordechai aan, en deed hem rijden door de straten der stad, en hij riep voor hem: Alzo zal men dien man doen, tot wiens eer de koning een welbehagen heeft!');
INSERT INTO `bible_verses_stve` VALUES ('12806', '17', '6', '12', 'Daarna keerde Mordechai wederom tot de poort des konings; maar Haman werd voortgedreven naar zijn huis, treurig en met bedekten hoofde.');
INSERT INTO `bible_verses_stve` VALUES ('12807', '17', '6', '13', 'En Haman vertelde aan zijn huisvrouw Zeres en al zijn vrienden al wat hem wedervaren was. Toen zeiden hem zijn wijzen, en Zeres, zijn huisvrouw: Indien Mordechai, voor wiens aangezicht gij hebt begonnen te vallen, van het zaad der Joden is, zo zult gij tegen hem niet vermogen; maar gij zult gewisselijk voor zijn aangezicht vallen.');
INSERT INTO `bible_verses_stve` VALUES ('12808', '17', '6', '14', 'Toen zij nog met hem spraken, zo kwamen des konings kamerlingen nabij, en zij haastten Haman tot den maaltijd te brengen, dien Esther bereid had.');
INSERT INTO `bible_verses_stve` VALUES ('12809', '17', '7', '1', 'Toen de koning met Haman gekomen was, om te drinken met de koningin Esther;');
INSERT INTO `bible_verses_stve` VALUES ('12810', '17', '7', '2', 'Zo zeide de koning tot Esther, ook op den tweeden dag, op den maaltijd des wijns: Wat is uw bede, koningin Esther? en zij zal u gegeven worden; en wat is uw verzoek? Het zal geschieden, ook tot de helft des koninkrijks.');
INSERT INTO `bible_verses_stve` VALUES ('12811', '17', '7', '3', 'Toen antwoordde de koningin Esther, en zeide: Indien ik, o koning, genade in uw ogen gevonden heb, en indien het den koning goeddunkt, men geve mij mijn leven, om mijner bede wil, en mijn volk, om mijns verzoeks wil.');
INSERT INTO `bible_verses_stve` VALUES ('12812', '17', '7', '4', 'Want wij zijn verkocht, ik en mijn volk, dat men ons verdelge, dode en ombrenge. Indien wij nog tot knechten en tot dienstmaagden waren verkocht geweest, ik zou gezwegen hebben, ofschoon de onderdrukker de schade des konings geenszins zou kunnen vergoeden.');
INSERT INTO `bible_verses_stve` VALUES ('12813', '17', '7', '5', 'Toen sprak de koning Ahasveros, en zeide tot de koningin Esther: Wie is die, en waar is diezelve, die zijn hart vervuld heeft, om alzo te doen?');
INSERT INTO `bible_verses_stve` VALUES ('12814', '17', '7', '6', 'En Esther zeide: De man, de onderdrukker en vijand, is deze boze Haman! Toen verschrikte Haman voor het aangezicht des konings en der koningin.');
INSERT INTO `bible_verses_stve` VALUES ('12815', '17', '7', '7', 'En de koning stond op in zijn grimmigheid van den maaltijd des wijns, en ging naar den hof van het paleis. En Haman bleef staan, om van de koningin Esther, aangaande zijn leven verzoek te doen; want hij zag, dat het kwaad van de koning over hem ten volle besloten was.');
INSERT INTO `bible_verses_stve` VALUES ('12816', '17', '7', '8', 'Toen de koning wederkwam uit den hof van het paleis in het huis van den maaltijd des wijns, zo was Haman gevallen op het bed, waarop Esther was. Toen zeide de koning: Zou hij ook wel de koningin verkrachten bij mij in het huis? Het woord ging uit des konings mond, en zij bedekten Hamans aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('12817', '17', '7', '9', 'En Charbona, een van de kamerlingen, voor het aanschijn des konings staande, zeide: Ook zie, de galg, welke Haman gemaakt heeft voor Mordechai, die goed voor den koning gesproken heeft, staat bij Hamans huis, vijftig ellen hoog. Toen zeide de koning: Hang hem daaraan.');
INSERT INTO `bible_verses_stve` VALUES ('12818', '17', '7', '10', 'Alzo hingen zij Haman aan de galg, die hij voor Mordechai had doen bereiden; en de grimmigheid des konings werd gestild.');
INSERT INTO `bible_verses_stve` VALUES ('12819', '17', '8', '1', 'Te dienzelfden dage gaf de koning Ahasveros aan de koningin Esther het huis van Haman, den vijand der Joden; en Mordechai kwam voor het aangezicht des konings, want Esther had te kennen gegeven, wat hij voor haar was.');
INSERT INTO `bible_verses_stve` VALUES ('12820', '17', '8', '2', 'En de koning toog zijn ring af, dien hij van Haman genomen had, en gaf hem aan Mordechai; en Esther stelde Mordechai over het huis van Haman.');
INSERT INTO `bible_verses_stve` VALUES ('12821', '17', '8', '3', 'En Esther sprak verder voor het aangezicht des konings, en zij viel voor zijn voeten, en zij weende, en zij smeekte hem, dat hij de boosheid van Haman, den Agagiet, en zijn gedachte, die hij tegen de Joden gedacht had, zou wegnemen.');
INSERT INTO `bible_verses_stve` VALUES ('12822', '17', '8', '4', 'De koning nu reikte den gouden scepter Esther toe. Toen rees Esther op, en zij stond voor het aangezicht des konings.');
INSERT INTO `bible_verses_stve` VALUES ('12823', '17', '8', '5', 'En zij zeide: Indien het den koning goeddunkt, en indien ik genade voor zijn aangezicht gevonden heb en deze zaak voor den koning recht is, en ik in zijn ogen aangenaam ben, dat er geschreven worde, dat de brieven en de gedachte van Haman, den zoon van Hammedatha, den Agagiet, wederroepen worden, welke hij geschreven heeft, om de Joden om te brengen, die in al de landschappen des konings zijn.');
INSERT INTO `bible_verses_stve` VALUES ('12824', '17', '8', '6', 'Want hoe zal ik vermogen, dat ik aanzie het kwaad, dat mijn volk treffen zal? En hoe zal ik vermogen, dat ik aanzie het verderf van mijn geslacht?');
INSERT INTO `bible_verses_stve` VALUES ('12825', '17', '8', '7', 'Toen zeide de koning Ahasveros tot de koningin Esther en tot Mordechai, den Jood: Ziet, het huis van Haman heb ik Esther gegeven, en hem heeft men aan de galg gehangen, omdat hij zijn hand aan de Joden geslagen had.');
INSERT INTO `bible_verses_stve` VALUES ('12826', '17', '8', '8', 'Schrijft dan gijlieden voor de Joden, zoals het goed is in uw ogen, in des konings naam, en verzegelt het met des konings ring; want het schrift, dat in des konings naam geschreven, en met des konings ring verzegeld is, is niet te wederroepen.');
INSERT INTO `bible_verses_stve` VALUES ('12827', '17', '8', '9', 'Toen werden des konings schrijvers geroepen, ter zelfder tijd, in de derde maand (zij is de maand Sivan), op den drie en twintigsten derzelve, en er werd geschreven naar alles, wat Mordechai gebood, aan de Joden, en aan de stadhouders, en landvoogden, en oversten der landschappen, die van Indie af tot aan Morenland strekken, honderd zeven en twintig landschappen, een ieder landschap naar zijn schrift, een ieder volk naar zijn spraak; ook aan de Joden naar hun schrift en naar hun spraak.');
INSERT INTO `bible_verses_stve` VALUES ('12828', '17', '8', '10', 'En men schreef in den naam van den koning Ahasveros, en men verzegelde het met des konings ring; en men zond de brieven door de hand der lopers te paard, rijdende op snelle kemelen, op muildieren, van merrien geteeld;');
INSERT INTO `bible_verses_stve` VALUES ('12829', '17', '8', '11', 'Dat de koning den Joden toeliet, die in elke stad waren, zich te vergaderen, en voor hun leven te staan, om te verdelgen, om te doden en om om te brengen alle macht des volks en des landschaps, die hen benauwen zou, de kleine kinderen en de vrouwen, en hun buit te roven;');
INSERT INTO `bible_verses_stve` VALUES ('12830', '17', '8', '12', 'Op een dag in al de landschappen van den koning Ahasveros, op den dertienden der twaalfde maand; deze is de maand Adar.');
INSERT INTO `bible_verses_stve` VALUES ('12831', '17', '8', '13', 'De inhoud van dit schrift was: dat een wet zou gegeven worden in alle landschappen, openbaar aan alle volken; en dat de Joden gereed zouden zijn tegen dien dag, om zich te wreken aan hun vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('12832', '17', '8', '14', 'De lopers, die op snelle kemelen reden en op muildieren, togen snellijk uit, aangedreven zijnde door het woord des konings. Deze wet nu werd gegeven op den burg Susan.');
INSERT INTO `bible_verses_stve` VALUES ('12833', '17', '8', '15', 'En Mordechai ging uit van voor het aangezicht des konings in een hemelsblauw en wit koninklijk kleed, en met een grote gouden kroon, en met een opperkleed van fijn linnen en purper; en de stad Susan juichte en was vrolijk.');
INSERT INTO `bible_verses_stve` VALUES ('12834', '17', '8', '16', 'Bij de Joden was licht, en blijdschap, en vreugde, en eer;');
INSERT INTO `bible_verses_stve` VALUES ('12835', '17', '8', '17', 'Ook in alle en een ieder landschap, en in alle en een iedere stad, ter plaatse, waar des konings woord en zijn wet aankwam, daar was bij de Joden blijdschap en vreugde, maaltijden en vrolijke dagen; en velen uit de volken des lands werden Joden, want de vreze der Joden was op hen gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('12836', '17', '9', '1', 'In de twaalfde maand nu (dezelve is de maand Adar), op den dertienden dag derzelve, toen des konings woord en zijn wet nabij gekomen was, dat men het doen zou, ten dage, als de vijanden der Joden hoopten over hen te heersen, zo is het omgekeerd, want de Joden heersten over hun haters.');
INSERT INTO `bible_verses_stve` VALUES ('12837', '17', '9', '2', 'Want de Joden vergaderden zich in hun steden, in al de landschappen van den koning Ahasveros, om de hand te slaan aan degenen, die hun verderf zochten; en niemand bestond voor hen, want hunlieder schrik was op al die volken gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('12838', '17', '9', '3', 'En al de oversten der landschappen, en de stadhouders, en landvoogden, en die het werk des konings deden, verhieven de Joden; want de vreze van Mordechai was op hen gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('12839', '17', '9', '4', 'Want Mordechai was groot in het huis des konings, en zijn gerucht ging uit door alle landschappen; want die man, Morde chai, werd doorgaans groter.');
INSERT INTO `bible_verses_stve` VALUES ('12840', '17', '9', '5', 'De Joden nu sloegen op al hun vijanden, met den slag des zwaards, en der doding, en der verderving; en zij deden met hun haters naar hun welbehagen.');
INSERT INTO `bible_verses_stve` VALUES ('12841', '17', '9', '6', 'En in den burg Susan hebben de Joden gedood en omgebracht vijfhonderd mannen.');
INSERT INTO `bible_verses_stve` VALUES ('12842', '17', '9', '7', 'En Parsandatha, en Dalfon, en Asfata,');
INSERT INTO `bible_verses_stve` VALUES ('12843', '17', '9', '8', 'En Poratha, en Adalia, en Aridatha,');
INSERT INTO `bible_verses_stve` VALUES ('12844', '17', '9', '9', 'En Parmastha, en Arisai, en Aridai, en Vaizatha,');
INSERT INTO `bible_verses_stve` VALUES ('12845', '17', '9', '10', 'De tien zonen van Haman, den zoon van Hammedatha, den vijand der Joden, doodden zij; maar zij sloegen hun handen niet aan den roof.');
INSERT INTO `bible_verses_stve` VALUES ('12846', '17', '9', '11', 'Ten zelfden dage kwam voor den koning het getal der gedoden op den burg Susan.');
INSERT INTO `bible_verses_stve` VALUES ('12847', '17', '9', '12', 'En de koning zeide tot de koningin Esther: Te Susan op den burg hebben de Joden gedood en omgebracht vijfhonderd mannen en de tien zonen van Haman; wat hebben zij in al de andere landschappen des konings gedaan? Wat is nu uw bede? en het zal u gegeven worden; of wat is verder uw verzoek? het zal geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('12848', '17', '9', '13', 'Toen zeide Esther: Dunkt het den koning goed, men late ook morgen den Joden, die te Susan zijn, toe, te doen naar het gebod van heden; en men hange de tien zonen van Haman aan de galg.');
INSERT INTO `bible_verses_stve` VALUES ('12849', '17', '9', '14', 'Toen zeide de koning, dat men alzo doen zou; en er werd een gebod gegeven te Susan, en men hing de tien zonen van Haman op.');
INSERT INTO `bible_verses_stve` VALUES ('12850', '17', '9', '15', 'En de Joden, die te Susan waren, vergaderden ook op den veertienden dag der maand Adar, en zij doodden te Susan driehonderd mannen; maar zij sloegen hun hand niet aan den roof.');
INSERT INTO `bible_verses_stve` VALUES ('12851', '17', '9', '16', 'De overige Joden nu, die in de landschappen des konings waren, vergaderden, opdat zij stonden voor hun leven, en rust hadden van hun vijanden, en zij doodden onder hun haters vijf en zeventig duizend; maar zij sloegen hun hand niet aan den roof.');
INSERT INTO `bible_verses_stve` VALUES ('12852', '17', '9', '17', 'Dit geschiedde op den dertienden dag der maand Adar; en op de veertienden derzelve rustten zij, en zij maakten denzelven een dag der maaltijden en der vreugde.');
INSERT INTO `bible_verses_stve` VALUES ('12853', '17', '9', '18', 'En de Joden, die te Susan waren, vergaderden op den dertienden derzelve, en op den veertienden derzelve; en zij rustten op den vijftienden derzelve, en zij maakten denzelven een dag der maaltijden en der vreugde.');
INSERT INTO `bible_verses_stve` VALUES ('12854', '17', '9', '19', 'Daarom maakten de Joden van de dorpen, die in de dorpsteden woonden, den veertienden dag der maand Adar ter vreugde en maaltijden, en een vrolijken dag, en der zending van delen aan elkander.');
INSERT INTO `bible_verses_stve` VALUES ('12855', '17', '9', '20', 'En Mordechai beschreef deze geschiedenissen; en hij zond brieven aan al de Joden, die in al de landschappen van den koning Ahasveros waren, dien, die nabij, en dien, die verre waren,');
INSERT INTO `bible_verses_stve` VALUES ('12856', '17', '9', '21', 'Om over hen te bevestigen, dat zij zouden onderhouden den veertienden dag der maand Adar, en den vijftienden dag derzelve, in alle en in ieder jaar;');
INSERT INTO `bible_verses_stve` VALUES ('12857', '17', '9', '22', 'Naar de dagen, in dewelke de Joden tot rust gekomen waren van hun vijanden, en de maand, die hun veranderd was van droefenis in blijdschap, en van rouw in een vrolijken dag; dat zij dezelve dagen maken zouden tot dagen der maaltijden, en der vreugde, en der zending van delen aan elkander, en der gaven aan de armen.');
INSERT INTO `bible_verses_stve` VALUES ('12858', '17', '9', '23', 'En de Joden namen aan te doen, wat zij begonnen hadden, en dat Mordechai aan hen geschreven had.');
INSERT INTO `bible_verses_stve` VALUES ('12859', '17', '9', '24', 'Omdat Haman, de zoon van Hammedatha, den Agagiet, aller Joden vijand, tegen de Joden gedacht had hen om te brengen; en dat hij het Pur, dat is, het lot had geworpen, om hen te verslaan, en om hen om te brengen.');
INSERT INTO `bible_verses_stve` VALUES ('12860', '17', '9', '25', 'Maar als zij voor den koning gekomen was, heeft hij door brieven bevolen, dat zijn boze gedachte, die hij gedacht had over de Joden, op zijn hoofd zou wederkeren; en men heeft hem en zijn zonen aan de galg gehangen.');
INSERT INTO `bible_verses_stve` VALUES ('12861', '17', '9', '26', 'Daarom noemt men die dagen Purim, van den naam van dat Pur. Hierom, vanwege al de woorden van dien brief, en hetgeen zij zelven daarvan gezien hadden, en wat tot hen overgekomen was,');
INSERT INTO `bible_verses_stve` VALUES ('12862', '17', '9', '27', 'Bevestigden de Joden, en namen op zich en op hun zaad, en op allen, die zich tot hen vervoegen zouden, dat men het niet overtrade, dat zij deze twee dagen zouden houden, naar het voorschrift derzelve, en naar den bestemden tijd derzelve, in alle en ieder jaar;');
INSERT INTO `bible_verses_stve` VALUES ('12863', '17', '9', '28', 'Dat deze dagen gedacht zouden worden en onderhouden, in alle en elk geslacht, elk huisgezin, elk landschap en elke stad; en dat deze dagen van Purim niet zouden overtreden worden onder de Joden, en dat de gedachtenis derzelve geen einde nemen zou bij hun zaad.');
INSERT INTO `bible_verses_stve` VALUES ('12864', '17', '9', '29', 'Daarna schreef de koningin Esther, de dochter van Abichail, en Mordechai, de Jood, met alle macht, om dezen brief van Purim ten tweeden male te bevestigen.');
INSERT INTO `bible_verses_stve` VALUES ('12865', '17', '9', '30', 'En hij zond de brieven aan al de Joden, in de honderd zeven en twintig landschappen van het koninkrijk van Ahasveros, met woorden van vrede en trouw;');
INSERT INTO `bible_verses_stve` VALUES ('12866', '17', '9', '31', 'Dat zij deze dagen van Purim bevestigen zouden op hun bestemde tijden, gelijk als Mordechai, de Jood, over hen bevestigd had, en Esther, de koningin, en gelijk als zij het bevestigd hadden voor zichzelven en voor hun zaad; de zaken van het vasten en hunlieder geroep.');
INSERT INTO `bible_verses_stve` VALUES ('12867', '17', '9', '32', 'En het bevel van Esther bevestigde de geschiedenissen van deze Purim, en het werd in een boek geschreven.');
INSERT INTO `bible_verses_stve` VALUES ('12868', '17', '10', '1', 'Daarna legde de koning Ahasveros schatting op het land, en de eilanden der zee.');
INSERT INTO `bible_verses_stve` VALUES ('12869', '17', '10', '2', 'Al de werken nu zijner macht en zijns gewelds, en de verklaring der grootheid van Mordechai, denwelken de koning groot gemaakt heeft, zijn die niet geschreven in het boek der kronieken der koningen van Medie en Perzie?');
INSERT INTO `bible_verses_stve` VALUES ('12870', '17', '10', '3', 'Want de Jood Mordechai was de tweede bij den koning Ahasveros, en groot bij de Joden, en aangenaam bij de menigte zijner broederen, zoekende het beste voor zijn volk, en sprekende voor den welstand van zijn ganse zaad.');
INSERT INTO `bible_verses_stve` VALUES ('12871', '18', '1', '1', 'Er was een man in het land Uz, zijn naam was Job; en dezelve man was oprecht, en vroom, en godvrezende, en wijkende van het kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('12872', '18', '1', '2', 'En hem werden zeven zonen en drie dochteren geboren.');
INSERT INTO `bible_verses_stve` VALUES ('12873', '18', '1', '3', 'Daartoe was zijn vee zeven duizend schapen, en drie duizend kemelen, en vijfhonderd juk ossen, en vijfhonderd ezelinnen; ook was zijn dienstvolk zeer veel; zodat deze man groter was dan al die van het oosten.');
INSERT INTO `bible_verses_stve` VALUES ('12874', '18', '1', '4', 'En zijn zonen gingen, en maakten maaltijden in ieders huis op zijn dag; en zij zonden henen, en nodigden hun drie zusteren, om met hen te eten en te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('12875', '18', '1', '5', 'Het geschiedde dan, als de dagen der maaltijden omgegaan waren, dat Job henenzond, en hen heiligde en des morgens vroeg opstond, en brandofferen offerde naar hun aller getal; want Job zeide: Misschien hebben mijn kinderen gezondigd, en God in hun hart gezegend. Alzo deed Job al die dagen.');
INSERT INTO `bible_verses_stve` VALUES ('12876', '18', '1', '6', 'Er was nu een dag, als de kinderen Gods kwamen, om zich voor den HEERE te stellen, dat de satan ook in het midden van hen kwam.');
INSERT INTO `bible_verses_stve` VALUES ('12877', '18', '1', '7', 'Toen zeide de HEERE tot den satan; Van waar komt gij? En de satan antwoordde den HEERE, en zeide: Van om te trekken op de aarde, en van die te doorwandelen.');
INSERT INTO `bible_verses_stve` VALUES ('12878', '18', '1', '8', 'En de HEERE zeide tot den satan: Hebt gij ook acht geslagen op Mijn knecht Job? Want niemand is op de aarde gelijk hij, een man oprecht en vroom, godvrezende en wijkende van het kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('12879', '18', '1', '9', 'Toen antwoordde de satan den HEERE, en zeide: Is het om niet, dat Job God vreest?');
INSERT INTO `bible_verses_stve` VALUES ('12880', '18', '1', '10', 'Hebt Gij niet een betuining gemaakt voor hem, en voor zijn huis, en voor al wat hij heeft rondom? Het werk zijner handen hebt Gij gezegend, en zijn vee is in menigte uitgebroken in den lande.');
INSERT INTO `bible_verses_stve` VALUES ('12881', '18', '1', '11', 'Maar toch strek nu Uw hand uit, en tast aan alles, wat hij heeft; zo hij U niet in Uw aangezicht zal zegenen?');
INSERT INTO `bible_verses_stve` VALUES ('12882', '18', '1', '12', 'En de HEERE zeide tot den satan: Zie, al wat hij heeft, zij in uw hand; alleen aan hem strek uw hand niet uit. En de satan ging uit van het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('12883', '18', '1', '13', 'Er was nu een dag, als zijn zonen en zijn dochteren aten, en wijn dronken in het huis van hun broeder, den eerstgeborene.');
INSERT INTO `bible_verses_stve` VALUES ('12884', '18', '1', '14', 'Dat een bode tot Job kwam, en zeide: De runderen waren ploegende, en de ezelinnen weidende aan hun zijden.');
INSERT INTO `bible_verses_stve` VALUES ('12885', '18', '1', '15', 'Doch de Sabeers deden een inval, en namen ze, en sloegen de jongeren met de scherpte des zwaards; en ik ben maar alleen ontkomen, om het u aan te zeggen.');
INSERT INTO `bible_verses_stve` VALUES ('12886', '18', '1', '16', 'Als deze nog sprak, zo kwam een ander, en zeide: Het vuur Gods viel uit den hemel, en ontstak onder de schapen en onder de jongeren, en verteerde ze; en ik ben maar alleen ontkomen, om het u aan te zeggen.');
INSERT INTO `bible_verses_stve` VALUES ('12887', '18', '1', '17', 'Als deze nog sprak, zo kwam een ander, en zeide: De Chaldeen stelden drie hopen, en vielen op de kemelen aan, en namen ze, en sloegen de jongeren met de scherpte des zwaards; en ik ben maar alleen ontkomen, om het u aan te zeggen.');
INSERT INTO `bible_verses_stve` VALUES ('12888', '18', '1', '18', 'Als deze nog sprak, zo kwam een ander, en zeide: Uw zonen en uw dochteren aten, en dronken wijn, in het huis van hun broeder, den eerstgeborene;');
INSERT INTO `bible_verses_stve` VALUES ('12889', '18', '1', '19', 'En zie, een grote wind kwam van over de woestijn, en stiet aan de vier hoeken van het huis, en het viel op de jongelingen, dat ze stierven; en ik ben maar alleen ontkomen, om het u aan te zeggen.');
INSERT INTO `bible_verses_stve` VALUES ('12890', '18', '1', '20', 'Toen stond Job op, en scheurde zijn mantel, en schoor zijn hoofd, en viel op de aarde, en boog zich neder;');
INSERT INTO `bible_verses_stve` VALUES ('12891', '18', '1', '21', 'En hij zeide: Naakt ben ik uit mijner moeders buik gekomen, en naakt zal ik daarhenen wederkeren. De HEERE heeft gegeven, en de HEERE heeft genomen; de Naam des HEEREN zij geloofd!');
INSERT INTO `bible_verses_stve` VALUES ('12892', '18', '1', '22', 'In dit alles zondigde Job niet, en schreef Gode niets ongerijmds toe.');
INSERT INTO `bible_verses_stve` VALUES ('12893', '18', '2', '1', 'Wederom was er een dag, als de kinderen Gods kwamen, om zich voor den HEERE te stellen, dat de satan ook in het midden van hen kwam, om zich voor den HEERE te stellen.');
INSERT INTO `bible_verses_stve` VALUES ('12894', '18', '2', '2', 'Toen zeide de HEERE tot den satan: Van waar komt gij? En de satan antwoordde den HEERE, en zeide: Van om te trekken op de aarde, en van die te doorwandelen.');
INSERT INTO `bible_verses_stve` VALUES ('12895', '18', '2', '3', 'En de HEERE zeide tot den satan: Hebt gij ook acht geslagen op Mijn knecht Job? Want niemand is op de aarde gelijk hij, een man, oprecht en vroom, godvrezende en wijkende van het kwaad; en hij houdt nog vast aan zijn oprechtigheid, hoewel gij Mij tegen hem opgehitst hebt, om hem te verslinden zonder oorzaak.');
INSERT INTO `bible_verses_stve` VALUES ('12896', '18', '2', '4', 'Toen antwoordde de satan den HEERE, en zeide: Huid voor huid, en al wat iemand heeft, zal hij geven voor zijn leven.');
INSERT INTO `bible_verses_stve` VALUES ('12897', '18', '2', '5', 'Doch strek nu Uw hand uit, en tast zijn gebeente en zijn vlees aan; zo hij U niet in Uw aangezicht zal zegenen!');
INSERT INTO `bible_verses_stve` VALUES ('12898', '18', '2', '6', 'En de HEERE zeide tot den satan: Zie, hij zij in uw hand, doch verschoon zijn leven.');
INSERT INTO `bible_verses_stve` VALUES ('12899', '18', '2', '7', 'Toen ging de satan uit van het aangezicht des HEEREN, en sloeg Job met boze zweren, van zijn voetzool af tot zijn schedel toe.');
INSERT INTO `bible_verses_stve` VALUES ('12900', '18', '2', '8', 'En hij nam zich een potscherf, om zich daarmede te schrabben, en hij zat neder in het midden der as.');
INSERT INTO `bible_verses_stve` VALUES ('12901', '18', '2', '9', 'Toen zeide zijn huisvrouw tot hem: Houdt gij nog vast aan uw oprechtigheid? Zegen God, en sterf.');
INSERT INTO `bible_verses_stve` VALUES ('12902', '18', '2', '10', 'Maar hij zeide tot haar: Gij spreekt als een der zottinnen spreekt; ja, zouden wij het goede van God ontvangen, en het kwade niet ontvangen? In dit alles zondigde Job met zijn lippen niet.');
INSERT INTO `bible_verses_stve` VALUES ('12903', '18', '2', '11', 'Als nu de drie vrienden van Job gehoord hadden al dit kwaad, dat over hem gekomen was, kwamen zij, ieder uit zijn plaats, Elifaz, de Themaniet, en Bildad, de Suhiet, en Zofar, de Naamathiet; en zij waren het eens geworden, dat zij kwamen om hem te beklagen, en om hem te vertroosten.');
INSERT INTO `bible_verses_stve` VALUES ('12904', '18', '2', '12', 'En toen zij hun ogen van verre ophieven, kenden zij hem niet, en hieven hun stem op, en weenden; daartoe scheurden zij een ieder zijn mantel, en strooiden stof op hun hoofden naar den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('12905', '18', '2', '13', 'Alzo zaten zij met hem op de aarde, zeven dagen en zeven nachten; en niemand sprak tot hem een woord, want zij zagen, dat de smart zeer groot was.');
INSERT INTO `bible_verses_stve` VALUES ('12906', '18', '3', '1', 'Daarna opende Job zijn mond, en vervloekte zijn dag.');
INSERT INTO `bible_verses_stve` VALUES ('12907', '18', '3', '2', 'Want Job antwoordde en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('12908', '18', '3', '3', 'De dag verga, waarin ik geboren ben, en de nacht, waarin men zeide: Een knechtje is ontvangen;');
INSERT INTO `bible_verses_stve` VALUES ('12909', '18', '3', '4', 'Diezelve dag zij duisternis; dat God naar hem niet vrage van boven; en dat geen glans over hem schijne;');
INSERT INTO `bible_verses_stve` VALUES ('12910', '18', '3', '5', 'Dat de duisternis en des doods schaduw hem verontreinigen; dat wolken over hem wonen; dat hem verschrikken de zwarte dampen des dags!');
INSERT INTO `bible_verses_stve` VALUES ('12911', '18', '3', '6', 'Diezelve nacht, donkerheid neme hem in; dat hij zich niet verheuge onder de dagen des jaars; dat hij in het getal der maanden niet kome!');
INSERT INTO `bible_verses_stve` VALUES ('12912', '18', '3', '7', 'Ziet, diezelve nacht zij eenzaam; dat geen vrolijk gezang daarin kome;');
INSERT INTO `bible_verses_stve` VALUES ('12913', '18', '3', '8', 'Dat hem vervloeken de vervloekers des dags, die bereid zijn hun rouw te verwekken;');
INSERT INTO `bible_verses_stve` VALUES ('12914', '18', '3', '9', 'Dat de sterren van zijn schemertijd verduisterd worden; hij wachte naar het licht, en het worde niet; en hij zie niet de oogleden des dageraads!');
INSERT INTO `bible_verses_stve` VALUES ('12915', '18', '3', '10', 'Omdat hij niet toegesloten heeft de deuren mijns buiks, noch verborgen de moeite van mijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('12916', '18', '3', '11', 'Waarom ben ik niet gestorven van de baarmoeder af, en heb den geest gegeven, als ik uit den buik voortkwam?');
INSERT INTO `bible_verses_stve` VALUES ('12917', '18', '3', '12', 'Waarom zijn mij de knieen voorgekomen, en waartoe de borsten, opdat ik zuigen zou?');
INSERT INTO `bible_verses_stve` VALUES ('12918', '18', '3', '13', 'Want nu zou ik nederliggen, en stil zijn; ik zou slapen, dan zou voor mij rust wezen;');
INSERT INTO `bible_verses_stve` VALUES ('12919', '18', '3', '14', 'Met de koningen en raadsheren der aarde, die voor zich woeste plaatsen bebouwden;');
INSERT INTO `bible_verses_stve` VALUES ('12920', '18', '3', '15', 'Of met de vorsten, die goud hadden, die hun huizen met zilver vervulden.');
INSERT INTO `bible_verses_stve` VALUES ('12921', '18', '3', '16', 'Of als een verborgene misdracht, zou ik niet zijn; als de kinderkens, die het licht niet gezien hebben.');
INSERT INTO `bible_verses_stve` VALUES ('12922', '18', '3', '17', 'Daar houden de bozen op van beroering, en daar rusten de vermoeiden van kracht;');
INSERT INTO `bible_verses_stve` VALUES ('12923', '18', '3', '18', 'Daar zijn de gebondenen te zamen in rust; zij horen de stem des drijvers niet.');
INSERT INTO `bible_verses_stve` VALUES ('12924', '18', '3', '19', 'De kleine en de grote is daar; en de knecht vrij van zijn heer.');
INSERT INTO `bible_verses_stve` VALUES ('12925', '18', '3', '20', 'Waarom geeft Hij den ellendigen het licht, en het leven den bitterlijk bedroefden van gemoed?');
INSERT INTO `bible_verses_stve` VALUES ('12926', '18', '3', '21', 'Die verlangen naar den dood, maar hij is er niet; en graven daarnaar meer dan naar verborgene schatten;');
INSERT INTO `bible_verses_stve` VALUES ('12927', '18', '3', '22', 'Die blijde zijn tot opspringens toe, en zich verheugen, als zij het graf vinden;');
INSERT INTO `bible_verses_stve` VALUES ('12928', '18', '3', '23', 'Aan den man, wiens weg verborgen is, en dien God overdekt heeft?');
INSERT INTO `bible_verses_stve` VALUES ('12929', '18', '3', '24', 'Want voor mijn brood komt mijn zuchting; en mijn brullingen worden uitgestort als water.');
INSERT INTO `bible_verses_stve` VALUES ('12930', '18', '3', '25', 'Want ik vreesde een vreze, en zij is mij aangekomen; en wat ik schroomde, is mij overkomen.');
INSERT INTO `bible_verses_stve` VALUES ('12931', '18', '3', '26', 'Ik was niet gerust; en was niet stil, en rustte niet; en de beroering is gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('12932', '18', '4', '1', 'Toen antwoordde Elifaz, de Themaniet, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('12933', '18', '4', '2', 'Zo wij een woord opnemen tegen u, zult gij verdrietig zijn? Nochtans wie zal zich van woorden kunnen onthouden?');
INSERT INTO `bible_verses_stve` VALUES ('12934', '18', '4', '3', 'Zie, gij hebt velen onderwezen, en gij hebt slappe handen gesterkt;');
INSERT INTO `bible_verses_stve` VALUES ('12935', '18', '4', '4', 'Uw woorden hebben den struikelende opgericht, en de krommende knieen hebt gij vastgesteld;');
INSERT INTO `bible_verses_stve` VALUES ('12936', '18', '4', '5', 'Maar nu komt het aan u, en gij zijt verdrietig; het raakt tot u, en gij wordt beroerd.');
INSERT INTO `bible_verses_stve` VALUES ('12937', '18', '4', '6', 'Was niet uw vreze Gods uw hoop, en de oprechtheid uwer wegen uw verwachting?');
INSERT INTO `bible_verses_stve` VALUES ('12938', '18', '4', '7', 'Gedenk toch, wie is de onschuldige, die vergaan zij; en waar zijn de oprechten verdelgd?');
INSERT INTO `bible_verses_stve` VALUES ('12939', '18', '4', '8', 'Maar gelijk als ik gezien heb: die ondeugd ploegen, en moeite zaaien, maaien dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('12940', '18', '4', '9', 'Van den adem Gods vergaan zij, en van het geblaas van Zijn neus worden zij verdaan.');
INSERT INTO `bible_verses_stve` VALUES ('12941', '18', '4', '10', 'De brulling des leeuws, en de stem des fellen leeuws, en de tanden der jonge leeuwen worden verbroken.');
INSERT INTO `bible_verses_stve` VALUES ('12942', '18', '4', '11', 'De oude leeuw vergaat, omdat er geen roof is, en de jongens eens oudachtigen leeuws worden verstrooid.');
INSERT INTO `bible_verses_stve` VALUES ('12943', '18', '4', '12', 'Voorts is tot mij een woord heimelijk gebracht, en mijn oor heeft een weinigje daarvan gevat;');
INSERT INTO `bible_verses_stve` VALUES ('12944', '18', '4', '13', 'Onder de gedachten van de gezichten des nachts, als diepe slaap valt op de mensen;');
INSERT INTO `bible_verses_stve` VALUES ('12945', '18', '4', '14', 'Kwam mij schrik en beving over, en verschrikte de veelheid mijner beenderen.');
INSERT INTO `bible_verses_stve` VALUES ('12946', '18', '4', '15', 'Toen ging voorbij mijn aangezicht een geest; hij deed het haar mijns vleses te berge rijzen.');
INSERT INTO `bible_verses_stve` VALUES ('12947', '18', '4', '16', 'Hij stond, doch ik kende zijn gedaante niet; een beeltenis was voor mijn ogen; er was stilte, en ik hoorde een stem, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('12948', '18', '4', '17', 'Zou een mens rechtvaardiger zijn dan God? Zou een man reiner zijn dan zijn Maker?');
INSERT INTO `bible_verses_stve` VALUES ('12949', '18', '4', '18', 'Zie, op Zijn knechten zou Hij niet vertrouwen; hoewel Hij in Zijn engelen klaarheid gesteld heeft.');
INSERT INTO `bible_verses_stve` VALUES ('12950', '18', '4', '19', 'Hoeveel te min op degenen, die lemen huizen bewonen, welker grondslag in het stof is? Zij worden verbrijzeld voor de motten.');
INSERT INTO `bible_verses_stve` VALUES ('12951', '18', '4', '20', 'Van den morgen tot den avond worden zij vermorzeld; zonder dat men er acht op slaat, vergaan zij in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('12952', '18', '4', '21', 'Verreist niet hun uitnemendheid met hen? Zij sterven, maar niet in wijsheid.');
INSERT INTO `bible_verses_stve` VALUES ('12953', '18', '5', '1', 'Roep nu, zal er iemand zijn, die u antwoorde? En tot wien van de heiligen zult gij u keren?');
INSERT INTO `bible_verses_stve` VALUES ('12954', '18', '5', '2', 'Want den dwaze brengt de toornigheid om, en de ijver doodt den slechte.');
INSERT INTO `bible_verses_stve` VALUES ('12955', '18', '5', '3', 'Ik heb gezien een dwaas wortelende; doch terstond vervloekte ik zijn woning.');
INSERT INTO `bible_verses_stve` VALUES ('12956', '18', '5', '4', 'Verre waren zijn zonen van heil; en zij werden verbrijzeld in de poort, en er was geen verlosser.');
INSERT INTO `bible_verses_stve` VALUES ('12957', '18', '5', '5', 'Wiens oogst de hongerige verteerde, dien hij ook tot uit de doornen gehaald had; de struikrover slokte hun vermogen in.');
INSERT INTO `bible_verses_stve` VALUES ('12958', '18', '5', '6', 'Want uit het stof komt het verdriet niet voort, en de moeite spruit niet uit de aarde;');
INSERT INTO `bible_verses_stve` VALUES ('12959', '18', '5', '7', 'Maar de mens wordt tot moeite geboren; gelijk de spranken der vurige kolen zich verheffen tot vliegen.');
INSERT INTO `bible_verses_stve` VALUES ('12960', '18', '5', '8', 'Doch ik zou naar God zoeken, en tot God mijn aanspraak richten;');
INSERT INTO `bible_verses_stve` VALUES ('12961', '18', '5', '9', 'Die grote dingen doet, die men niet doorzoeken kan; wonderen, die men niet tellen kan;');
INSERT INTO `bible_verses_stve` VALUES ('12962', '18', '5', '10', 'Die den regen geeft op de aarde, en water zendt op de straten;');
INSERT INTO `bible_verses_stve` VALUES ('12963', '18', '5', '11', 'Om de vernederden te stellen in het hoge; dat de rouwdragenden door heil verheven worden.');
INSERT INTO `bible_verses_stve` VALUES ('12964', '18', '5', '12', 'Hij maakt te niet de gedachten der arglistigen; dat hun handen niet een ding uitrichten.');
INSERT INTO `bible_verses_stve` VALUES ('12965', '18', '5', '13', 'Hij vangt de wijzen in hun arglistigheid; dat de raad der verdraaiden gestort wordt.');
INSERT INTO `bible_verses_stve` VALUES ('12966', '18', '5', '14', 'Des daags ontmoeten zij de duisternis, en gelijk des nachts tasten zij in de middag.');
INSERT INTO `bible_verses_stve` VALUES ('12967', '18', '5', '15', 'Maar Hij verlost den behoeftige van het zwaard, van hun mond, en van de hand des sterken.');
INSERT INTO `bible_verses_stve` VALUES ('12968', '18', '5', '16', 'Zo is voor den arme verwachting; en de boosheid stopt haar mond toe.');
INSERT INTO `bible_verses_stve` VALUES ('12969', '18', '5', '17', 'Zie, gelukzalig is de mens, denwelken God straft; daarom verwerp de kastijding des Almachtigen niet.');
INSERT INTO `bible_verses_stve` VALUES ('12970', '18', '5', '18', 'Want Hij doet smart aan, en Hij verbindt; Hij doorwondt, en Zijn handen helen.');
INSERT INTO `bible_verses_stve` VALUES ('12971', '18', '5', '19', 'In zes benauwdheden zal Hij u verlossen, en in de zevende zal u het kwaad niet aanroeren.');
INSERT INTO `bible_verses_stve` VALUES ('12972', '18', '5', '20', 'In den honger zal Hij u verlossen van den dood, en in den oorlog van het geweld des zwaards.');
INSERT INTO `bible_verses_stve` VALUES ('12973', '18', '5', '21', 'Tegen den gesel der tong zult gij verborgen wezen, en gij zult niet vrezen voor de verwoesting, als zij komt.');
INSERT INTO `bible_verses_stve` VALUES ('12974', '18', '5', '22', 'Tegen de verwoesting en tegen den honger zult gij lachen, en voor het gedierte der aarde zult gij niet vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('12975', '18', '5', '23', 'Want met de stenen des velds zal uw verbond zijn, en het gedierte des velds zal met u bevredigd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('12976', '18', '5', '24', 'En gij zult bevinden, dat uw tent in vrede is; en gij zult uw woning verzorgen, en zult niet feilen.');
INSERT INTO `bible_verses_stve` VALUES ('12977', '18', '5', '25', 'Ook zult gij bevinden, dat uw zaad menigvuldig wezen zal, en uw spruiten als het kruid der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('12978', '18', '5', '26', 'Gij zult in ouderdom ten grave komen, gelijk de korenhoop te zijner tijd opgevoerd wordt.');
INSERT INTO `bible_verses_stve` VALUES ('12979', '18', '5', '27', 'Zie dit, wij hebben het doorzocht, het is alzo; hoor het, en bemerk gij het voor u.');
INSERT INTO `bible_verses_stve` VALUES ('12980', '18', '6', '1', 'Maar Job antwoordde en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('12981', '18', '6', '2', 'Och, of mijn verdriet recht gewogen wierd, en men mijn ellende samen in een weegschaal ophief!');
INSERT INTO `bible_verses_stve` VALUES ('12982', '18', '6', '3', 'Want het zou nu zwaarder zijn dan het zand der zeeen; daarom worden mijn woorden opgezwolgen.');
INSERT INTO `bible_verses_stve` VALUES ('12983', '18', '6', '4', 'Want de pijlen des Almachtigen zijn in mij, welker vurig venijn mijn geest uitdrinkt; de verschrikkingen Gods rusten zich tegen mij.');
INSERT INTO `bible_verses_stve` VALUES ('12984', '18', '6', '5', 'Rochelt ook de woudezel bij het jonge gras? Loeit de os bij zijn voeder?');
INSERT INTO `bible_verses_stve` VALUES ('12985', '18', '6', '6', 'Wordt ook het onsmakelijke gegeten zonder zout? Is er smaak in het witte des dooiers?');
INSERT INTO `bible_verses_stve` VALUES ('12986', '18', '6', '7', 'Mijn ziel weigert uw woorden aan te roeren; die zijn als mijn laffe spijze.');
INSERT INTO `bible_verses_stve` VALUES ('12987', '18', '6', '8', 'Och, of mijn begeerte kwame, en dat God mijn verwachting gave;');
INSERT INTO `bible_verses_stve` VALUES ('12988', '18', '6', '9', 'En dat het Gode beliefde, dat Hij mij verbrijzelde, Zijn hand losliet, en een einde met mij maakte!');
INSERT INTO `bible_verses_stve` VALUES ('12989', '18', '6', '10', 'Dat zou nog mijn troost zijn, en zou mij verkwikken in den weedom, zo Hij niet spaarde; want ik heb de redenen des Heiligen niet verborgen gehouden.');
INSERT INTO `bible_verses_stve` VALUES ('12990', '18', '6', '11', 'Wat is mijn kracht, dat ik hopen zou? Of welk is mijn einde, dat ik mijn leven verlengen zou?');
INSERT INTO `bible_verses_stve` VALUES ('12991', '18', '6', '12', 'Is mijn kracht stenen kracht? Is mijn vlees staal?');
INSERT INTO `bible_verses_stve` VALUES ('12992', '18', '6', '13', 'Is dan mijn hulp niet in mij, en is de wijsheid uit mij verdreven?');
INSERT INTO `bible_verses_stve` VALUES ('12993', '18', '6', '14', 'Aan hem, die versmolten is, zou van zijn vriend weldadigheid geschieden; of hij zou de vreze des Almachtigen verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('12994', '18', '6', '15', 'Mijn broeders hebben trouwelooslijk gehandeld als een beek; als de storting der beken gaan zij door;');
INSERT INTO `bible_verses_stve` VALUES ('12995', '18', '6', '16', 'Die verdonkerd zijn van het ijs, en in dewelke de sneeuw zich verbergt.');
INSERT INTO `bible_verses_stve` VALUES ('12996', '18', '6', '17', 'Ten tijde, als zij van hitte vervlieten, worden zij uitgedelgd; als zij warm worden, verdwijnen zij uit haar plaats.');
INSERT INTO `bible_verses_stve` VALUES ('12997', '18', '6', '18', 'De gangen haars wegs wenden zich ter zijde af; zij lopen op in het woeste, en vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('12998', '18', '6', '19', 'De reizigers van Thema zien ze, de wandelaars van Scheba wachten op haar.');
INSERT INTO `bible_verses_stve` VALUES ('12999', '18', '6', '20', 'Zij worden beschaamd, omdat elkeen vertrouwde; als zij daartoe komen, zo worden zij schaamrood.');
INSERT INTO `bible_verses_stve` VALUES ('13000', '18', '6', '21', 'Voorwaar, alzo zijt gijlieden mij nu niets geworden; gij hebt gezien de ontzetting, en gij hebt gevreesd.');
INSERT INTO `bible_verses_stve` VALUES ('13001', '18', '6', '22', 'Heb ik gezegd: Brengt mij, en geeft geschenken voor mij van uw vermogen?');
INSERT INTO `bible_verses_stve` VALUES ('13002', '18', '6', '23', 'Of bevrijdt mij van de hand des verdrukkers, en verlost mij van de hand der tirannen?');
INSERT INTO `bible_verses_stve` VALUES ('13003', '18', '6', '24', 'Leert mij, en ik zal zwijgen, en geeft mij te verstaan, waarin ik gedwaald heb.');
INSERT INTO `bible_verses_stve` VALUES ('13004', '18', '6', '25', 'O, hoe krachtig zijn de rechte redenen! Maar wat bestraft het bestraffen, dat van ulieden is?');
INSERT INTO `bible_verses_stve` VALUES ('13005', '18', '6', '26', 'Zult gij, om te bestraffen, woorden bedenken, en zullen de redenen des mismoedigen voor wind zijn?');
INSERT INTO `bible_verses_stve` VALUES ('13006', '18', '6', '27', 'Ook werpt gij u op een wees; en gij graaft tegen uw vriend.');
INSERT INTO `bible_verses_stve` VALUES ('13007', '18', '6', '28', 'Maar nu, belieft het u, wendt u tot mij, en het zal voor ulieder aangezicht zijn, of ik liege.');
INSERT INTO `bible_verses_stve` VALUES ('13008', '18', '6', '29', 'Keert toch weder, laat er geen onrecht wezen, ja, keert weder; nog zal mijn gerechtigheid daarin zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13009', '18', '6', '30', 'Zou onrecht op mijn tong wezen? Zou mijn gehemelte niet de ellenden te verstaan geven?');
INSERT INTO `bible_verses_stve` VALUES ('13010', '18', '7', '1', 'Heeft niet de mens een strijd op de aarde, en zijn zijn dagen niet als de dagen des dagloners?');
INSERT INTO `bible_verses_stve` VALUES ('13011', '18', '7', '2', 'Gelijk de dienstknecht hijgt naar de schaduw, en gelijk de dagloner verwacht zijn werkloon;');
INSERT INTO `bible_verses_stve` VALUES ('13012', '18', '7', '3', 'Alzo zijn mij maanden der ijdelheid ten erve geworden, en nachten der moeite zijn mij voorbereid.');
INSERT INTO `bible_verses_stve` VALUES ('13013', '18', '7', '4', 'Als ik te slapen lig, dan zeg ik: Wanneer zal ik opstaan, en Hij den avond afgemeten hebben? En ik word zat van woelingen tot aan den schemertijd.');
INSERT INTO `bible_verses_stve` VALUES ('13014', '18', '7', '5', 'Mijn vlees is met het gewormte en met het gruis des stofs bekleed; mijn huid is gekliefd en verachtelijk geworden.');
INSERT INTO `bible_verses_stve` VALUES ('13015', '18', '7', '6', 'Mijn dagen zijn lichter geweest dan een weversspoel, en zijn vergaan zonder verwachting.');
INSERT INTO `bible_verses_stve` VALUES ('13016', '18', '7', '7', 'Gedenk, dat mijn leven een wind is; mijn oog zal niet wederkomen, om het goede te zien.');
INSERT INTO `bible_verses_stve` VALUES ('13017', '18', '7', '8', 'Het oog desgenen, die mij nu ziet, zal mij niet zien; uw ogen zullen op mij zijn; maar ik zal niet meer zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13018', '18', '7', '9', 'Een wolk vergaat en vaart henen; alzo die in het graf daalt, zal niet weder opkomen.');
INSERT INTO `bible_verses_stve` VALUES ('13019', '18', '7', '10', 'Hij zal niet meer wederkeren tot zijn huis, en zijn plaats zal hem niet meer kennen.');
INSERT INTO `bible_verses_stve` VALUES ('13020', '18', '7', '11', 'Zo zal ik ook mijn mond niet wederhouden, ik zal spreken in benauwdheid mijns geestes; ik zal klagen in bitterheid mijner ziel.');
INSERT INTO `bible_verses_stve` VALUES ('13021', '18', '7', '12', 'Ben ik dan een zee, of walvis, dat Gij om mij wachten zet?');
INSERT INTO `bible_verses_stve` VALUES ('13022', '18', '7', '13', 'Wanneer ik zeg: Mijn bedstede zal mij vertroosten, mijn leger zal van mijn klacht wat wegnemen;');
INSERT INTO `bible_verses_stve` VALUES ('13023', '18', '7', '14', 'Dan ontzet Gij mij met dromen, en door gezichten verschrikt Gij mij;');
INSERT INTO `bible_verses_stve` VALUES ('13024', '18', '7', '15', 'Zodat mijn ziel de verworging kiest; den dood meer dan mijn beenderen.');
INSERT INTO `bible_verses_stve` VALUES ('13025', '18', '7', '16', 'Ik versmaad ze, ik zal toch in der eeuwigheid niet leven; houd op van mij, want mijn dagen zijn ijdelheid.');
INSERT INTO `bible_verses_stve` VALUES ('13026', '18', '7', '17', 'Wat is de mens, dat Gij hem groot acht, en dat Gij Uw hart op hem zet?');
INSERT INTO `bible_verses_stve` VALUES ('13027', '18', '7', '18', 'En dat Gij hem bezoekt in elken morgenstond; dat Gij hem in elken ogenblik beproeft?');
INSERT INTO `bible_verses_stve` VALUES ('13028', '18', '7', '19', 'Hoe lang keert Gij U niet af van mij, en laat niet van mij af, totdat ik mijn speeksel inzwelge?');
INSERT INTO `bible_verses_stve` VALUES ('13029', '18', '7', '20', 'Heb ik gezondigd, wat zal ik U doen, o Mensenhoeder? Waarom hebt Gij mij U tot een tegenloop gesteld, dat ik mijzelven tot een last zij?');
INSERT INTO `bible_verses_stve` VALUES ('13030', '18', '7', '21', 'En waarom vergeeft Gij niet mijn overtreding, en doet mijn ongerechtigheid niet weg? Want nu zal ik in het stof liggen; en Gij zult mij vroeg zoeken, maar ik zal niet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13031', '18', '8', '1', 'Toen antwoordde Bildad, de Suhiet, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13032', '18', '8', '2', 'Hoe lang zult gij deze dingen spreken, en de redenen uws monds een geweldige wind zijn?');
INSERT INTO `bible_verses_stve` VALUES ('13033', '18', '8', '3', 'Zou dan God het recht verkeren, en zou de Almachtige de gerechtigheid verkeren?');
INSERT INTO `bible_verses_stve` VALUES ('13034', '18', '8', '4', 'Indien uw kinderen gezondigd hebben tegen Hem, Hij heeft hen ook in de hand hunner overtreding geworpen.');
INSERT INTO `bible_verses_stve` VALUES ('13035', '18', '8', '5', 'Maar indien gij naar God vroeg zoekt, en tot den Almachtige om genade bidt;');
INSERT INTO `bible_verses_stve` VALUES ('13036', '18', '8', '6', 'Zo gij zuiver en recht zijt, gewisselijk zal Hij nu opwaken, om uwentwil, en Hij zal de woning uwer gerechtigheid volmaken.');
INSERT INTO `bible_verses_stve` VALUES ('13037', '18', '8', '7', 'Uw beginsel zal wel gering zijn; maar uw laatste zal zeer vermeerderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('13038', '18', '8', '8', 'Want vraag toch naar het vorige geslacht, en bereid u tot de onderzoeking hunner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('13039', '18', '8', '9', 'Want wij zijn van gisteren en weten niet; dewijl onze dagen op de aarde een schaduw zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13040', '18', '8', '10', 'Zullen die u niet leren, tot u spreken, en uit hun hart redenen voortbrengen?');
INSERT INTO `bible_verses_stve` VALUES ('13041', '18', '8', '11', 'Verheft zich de bieze zonder slijk? Groeit het rietgras zonder water?');
INSERT INTO `bible_verses_stve` VALUES ('13042', '18', '8', '12', 'Als het nog in zijn groenigheid is, hoewel het niet afgesneden wordt, nochtans verdort het voor alle gras.');
INSERT INTO `bible_verses_stve` VALUES ('13043', '18', '8', '13', 'Alzo zijn de paden van allen, die God vergeten; en de verwachting des huichelaars zal vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('13044', '18', '8', '14', 'Van denwelke zijn hoop walgen zal; en zijn vertrouwen zal zijn een huis der spinnekop.');
INSERT INTO `bible_verses_stve` VALUES ('13045', '18', '8', '15', 'Hij zal op zijn huis leunen, maar het zal niet bestaan; hij zal zich daaraan vasthouden, maar het zal niet staande blijven.');
INSERT INTO `bible_verses_stve` VALUES ('13046', '18', '8', '16', 'Hij is sappig voor de zon, en zijn scheuten gaan over zijn hof uit.');
INSERT INTO `bible_verses_stve` VALUES ('13047', '18', '8', '17', 'Zijn wortelen worden bij de springader ingevlochten; hij ziet een stenige plaats.');
INSERT INTO `bible_verses_stve` VALUES ('13048', '18', '8', '18', 'Maar als God hem verslindt uit zijn plaats, zo zal zij hem loochenen, zeggende: Ik heb u niet gezien.');
INSERT INTO `bible_verses_stve` VALUES ('13049', '18', '8', '19', 'Zie, dat is vreugde zijns wegs; en uit het stof zullen anderen voortspruiten.');
INSERT INTO `bible_verses_stve` VALUES ('13050', '18', '8', '20', 'Zie, God zal den oprechte niet verwerpen; Hij vat ook de boosdoeners niet bij de hand;');
INSERT INTO `bible_verses_stve` VALUES ('13051', '18', '8', '21', 'Totdat Hij uw mond met gelach vervulle, en uw lippen met gejuich.');
INSERT INTO `bible_verses_stve` VALUES ('13052', '18', '8', '22', 'Uw haters zullen met schaamte bekleed worden; en de tent der goddelozen zal niet meer zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13053', '18', '9', '1', 'Maar Job antwoordde en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13054', '18', '9', '2', 'Waarlijk, ik weet, dat het zo is; want hoe zou de mens rechtvaardig zijn bij God?');
INSERT INTO `bible_verses_stve` VALUES ('13055', '18', '9', '3', 'Zo Hij lust heeft, om met hem te twisten, niet een uit duizend zal hij Hem beantwoorden.');
INSERT INTO `bible_verses_stve` VALUES ('13056', '18', '9', '4', 'Hij is wijs van hart, en sterk van kracht; wie heeft zich tegen Hem verhard, en vrede gehad?');
INSERT INTO `bible_verses_stve` VALUES ('13057', '18', '9', '5', 'Die de bergen verzet, dat zij het niet gewaar worden, Die ze omkeert in Zijn toorn;');
INSERT INTO `bible_verses_stve` VALUES ('13058', '18', '9', '6', 'Die de aarde beweegt uit haar plaats, dat haar pilaren schudden;');
INSERT INTO `bible_verses_stve` VALUES ('13059', '18', '9', '7', 'Die de zon gebiedt, en zij gaat niet op; en verzegelt de sterren;');
INSERT INTO `bible_verses_stve` VALUES ('13060', '18', '9', '8', 'Die alleen de hemelen uitbreidt, en treedt op de hoogten der zee;');
INSERT INTO `bible_verses_stve` VALUES ('13061', '18', '9', '9', 'Die den Wagen maakt, den Orion, en het Zevengesternte, en de binnenkameren van het Zuiden;');
INSERT INTO `bible_verses_stve` VALUES ('13062', '18', '9', '10', 'Die grote dingen doet, die men niet doorzoeken kan; en wonderen, die men niet tellen kan.');
INSERT INTO `bible_verses_stve` VALUES ('13063', '18', '9', '11', 'Zie, Hij zal voor mij henengaan, en ik zal Hem niet zien; en Hij zal voorbijgaan, en ik zal Hem niet merken.');
INSERT INTO `bible_verses_stve` VALUES ('13064', '18', '9', '12', 'Zie, Hij zal roven, wie zal het Hem doen wedergeven? Wie zal tot Hem zeggen: Wat doet Gij?');
INSERT INTO `bible_verses_stve` VALUES ('13065', '18', '9', '13', 'God zal Zijn toorn niet afkeren; onder Hem worden gebogen de hovaardige helpers.');
INSERT INTO `bible_verses_stve` VALUES ('13066', '18', '9', '14', 'Hoeveel te min zal ik Hem antwoorden, en mijn woorden uitkiezen tegen Hem?');
INSERT INTO `bible_verses_stve` VALUES ('13067', '18', '9', '15', 'Denwelken ik, zo ik rechtvaardig ware, niet zou antwoorden; mijn Rechter zal ik om genade bidden.');
INSERT INTO `bible_verses_stve` VALUES ('13068', '18', '9', '16', 'Indien ik roep, en Hij mij antwoordt; ik zal niet geloven, dat Hij mijn stem ter ore genomen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('13069', '18', '9', '17', 'Want Hij vermorzelt mij door een onweder, en vermenigvuldigt mijn wonden zonder oorzaak.');
INSERT INTO `bible_verses_stve` VALUES ('13070', '18', '9', '18', 'Hij laat mij niet toe mijn adem te verhalen; maar Hij verzadigt mij met bitterheden.');
INSERT INTO `bible_verses_stve` VALUES ('13071', '18', '9', '19', 'Zo het aan de kracht komt, zie, Hij is sterk; en zo het aan het recht komt, wie zal mij dagvaarden?');
INSERT INTO `bible_verses_stve` VALUES ('13072', '18', '9', '20', 'Zo ik mij rechtvaardig, mijn mond zal mij verdoemen; ben ik oprecht, Hij zal mij toch verkeerd verklaren.');
INSERT INTO `bible_verses_stve` VALUES ('13073', '18', '9', '21', 'Ben ik oprecht, zo acht ik toch mijn ziel niet; ik versmaad mijn leven.');
INSERT INTO `bible_verses_stve` VALUES ('13074', '18', '9', '22', 'Dat is een ding, daarom zeg ik: Den oprechte en den goddeloze verdoet Hij.');
INSERT INTO `bible_verses_stve` VALUES ('13075', '18', '9', '23', 'Als de gesel haastelijk doodt, bespot Hij de verzoeking der onschuldigen.');
INSERT INTO `bible_verses_stve` VALUES ('13076', '18', '9', '24', 'De aarde wordt gegeven in de hand des goddelozen; Hij overdekt het aangezicht harer rechteren; zo niet, wie is Hij dan?');
INSERT INTO `bible_verses_stve` VALUES ('13077', '18', '9', '25', 'En mijn dagen zijn lichter geweest dan een loper; zij zijn weggevloden, zij hebben het goede niet gezien.');
INSERT INTO `bible_verses_stve` VALUES ('13078', '18', '9', '26', 'Zij zijn voorbijgevaren met jachtschepen; gelijk een arend naar het aas toevliegt.');
INSERT INTO `bible_verses_stve` VALUES ('13079', '18', '9', '27', 'Indien mijn zeggen is: Ik zal mijn klacht vergeten, en ik zal mijn gebaar laten varen, en mij verkwikken;');
INSERT INTO `bible_verses_stve` VALUES ('13080', '18', '9', '28', 'Zo schroom ik voor al mijn smarten; ik weet, dat Gij mij niet onschuldig zult houden.');
INSERT INTO `bible_verses_stve` VALUES ('13081', '18', '9', '29', 'Ik zal toch goddeloos zijn; waarom dan zal ik ijdellijk arbeiden?');
INSERT INTO `bible_verses_stve` VALUES ('13082', '18', '9', '30', 'Indien ik mij wasse met sneeuwwater, en mijn handen zuivere met zeep;');
INSERT INTO `bible_verses_stve` VALUES ('13083', '18', '9', '31', 'Dan zult Gij mij in de gracht induiken, en mijn klederen zullen van mij gruwen.');
INSERT INTO `bible_verses_stve` VALUES ('13084', '18', '9', '32', 'Want Hij is niet een man, als ik, dien ik antwoorden zou, zo wij te zamen in het gericht kwamen.');
INSERT INTO `bible_verses_stve` VALUES ('13085', '18', '9', '33', 'Er is geen scheidsman tussen ons, die zijn hand op ons beiden leggen mocht.');
INSERT INTO `bible_verses_stve` VALUES ('13086', '18', '9', '34', 'Dat Hij van op mij Zijn roede wegdoe, en dat Zijn verschrikking mij niet verbaasd make;');
INSERT INTO `bible_verses_stve` VALUES ('13087', '18', '9', '35', 'Zo zal ik spreken, en Hem niet vrezen; want zodanig ben ik niet bij mij.');
INSERT INTO `bible_verses_stve` VALUES ('13088', '18', '10', '1', 'Mijn ziel is verdrietig over mijn leven; ik zal mijn klacht op mij laten; ik zal spreken in bitterheid mijner ziel.');
INSERT INTO `bible_verses_stve` VALUES ('13089', '18', '10', '2', 'Ik zal tot God zeggen: Verdoem mij niet; doe mij weten, waarover Gij met mij twist.');
INSERT INTO `bible_verses_stve` VALUES ('13090', '18', '10', '3', 'Is het U goed, dat Gij verdrukt, dat Gij verwerpt den arbeid Uwer handen, en over den raad der goddelozen schijnsel geeft?');
INSERT INTO `bible_verses_stve` VALUES ('13091', '18', '10', '4', 'Hebt Gij vleselijke ogen, ziet Gij, gelijk een mens ziet?');
INSERT INTO `bible_verses_stve` VALUES ('13092', '18', '10', '5', 'Zijn Uw dagen als de dagen van een mens? Zijn Uw jaren als de dagen eens mans?');
INSERT INTO `bible_verses_stve` VALUES ('13093', '18', '10', '6', 'Dat Gij onderzoekt naar mijn ongerechtigheid, en naar mijn zonde verneemt?');
INSERT INTO `bible_verses_stve` VALUES ('13094', '18', '10', '7', 'Het is Uw wetenschap, dat ik niet goddeloos ben; nochtans is er niemand, die uit Uw hand verlosse.');
INSERT INTO `bible_verses_stve` VALUES ('13095', '18', '10', '8', 'Uw handen doen mij smart aan, hoewel zij mij gemaakt hebben, te zamen rondom mij zijn zij, en Gij verslindt mij.');
INSERT INTO `bible_verses_stve` VALUES ('13096', '18', '10', '9', 'Gedenk toch, dat Gij mij als leem bereid hebt, en mij tot stof zult doen wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('13097', '18', '10', '10', 'Hebt Gij mij niet als melk gegoten, en mij als een kaas doen runnen?');
INSERT INTO `bible_verses_stve` VALUES ('13098', '18', '10', '11', 'Met vel en vlees hebt Gij mij bekleed; met beenderen ook en zenuwen hebt Gij mij samengevlochten;');
INSERT INTO `bible_verses_stve` VALUES ('13099', '18', '10', '12', 'Benevens het leven hebt Gij weldadigheid aan mij gedaan, en Uw opzicht heeft mijn geest bewaard.');
INSERT INTO `bible_verses_stve` VALUES ('13100', '18', '10', '13', 'Maar deze dingen hebt Gij verborgen in Uw hart; ik weet, dat dit bij U geweest is.');
INSERT INTO `bible_verses_stve` VALUES ('13101', '18', '10', '14', 'Indien ik zondig, zo zult Gij mij waarnemen, en van mijn misdaad zult Gij mij niet onschuldig houden.');
INSERT INTO `bible_verses_stve` VALUES ('13102', '18', '10', '15', 'Zo ik goddeloos ben, wee mij! En ben ik rechtvaardig, ik zal mijn hoofd niet opheffen; ik ben zat van schande, maar aanzie mijn ellende.');
INSERT INTO `bible_verses_stve` VALUES ('13103', '18', '10', '16', 'Want zij verheft zich; gelijk een felle leeuw jaagt Gij mij; Gij keert weder en stelt U wonderlijk tegen mij.');
INSERT INTO `bible_verses_stve` VALUES ('13104', '18', '10', '17', 'Gij vernieuwt Uw getuigen tegenover mij, en vermenigvuldigt Uw toorn tegen mij; verwisselingen, ja, een heirleger, zijn tegen mij.');
INSERT INTO `bible_verses_stve` VALUES ('13105', '18', '10', '18', 'En waarom hebt Gij mij uit de baarmoeder voortgebracht? Och, dat ik den geest gegeven had, en geen oog mij gezien had!');
INSERT INTO `bible_verses_stve` VALUES ('13106', '18', '10', '19', 'Ik zou zijn, alsof ik niet geweest ware; van moeders buik zou ik tot het graf gebracht zijn geweest.');
INSERT INTO `bible_verses_stve` VALUES ('13107', '18', '10', '20', 'Zijn mijn dagen niet weinig? Houd op, zet van mij af, dat ik mij een weinig verkwikke;');
INSERT INTO `bible_verses_stve` VALUES ('13108', '18', '10', '21', 'Eer ik henenga (en niet wederkom) in een land der duisternis en der schaduwe des doods;');
INSERT INTO `bible_verses_stve` VALUES ('13109', '18', '10', '22', 'Een stikdonker land, als de duisternis zelve, de schaduwe des doods, en zonder ordeningen, en het geeft schijnsel als de duisternis.');
INSERT INTO `bible_verses_stve` VALUES ('13110', '18', '11', '1', 'Toen antwoordde Zofar, de Naamathiet, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13111', '18', '11', '2', 'Zou de veelheid der woorden niet beantwoord worden, en zou een klapachtig man recht hebben?');
INSERT INTO `bible_verses_stve` VALUES ('13112', '18', '11', '3', 'Zouden uw leugenen de lieden doen zwijgen, en zoudt gij spotten, en niemand u beschamen?');
INSERT INTO `bible_verses_stve` VALUES ('13113', '18', '11', '4', 'Want gij hebt gezegd: Mijn leer is zuiver, en ik ben rein in uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('13114', '18', '11', '5', 'Maar gewisselijk, och, of God sprak, en Zijn lippen tegen u opende;');
INSERT INTO `bible_verses_stve` VALUES ('13115', '18', '11', '6', 'En u bekend maakte de verborgenheden der wijsheid, omdat zij dubbel zijn in wezen! Daarom weet, dat God voor u vergeet van uw ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('13116', '18', '11', '7', 'Zult gij de onderzoeking Gods vinden? Zult gij tot de volmaaktheid toe den Almachtige vinden?');
INSERT INTO `bible_verses_stve` VALUES ('13117', '18', '11', '8', 'Zij is als de hoogten der hemelen, wat kunt gij doen? Dieper dan de hel, wat kunt gij weten?');
INSERT INTO `bible_verses_stve` VALUES ('13118', '18', '11', '9', 'Langer dan de aarde is haar maat, en breder dan de zee.');
INSERT INTO `bible_verses_stve` VALUES ('13119', '18', '11', '10', 'Indien Hij voorbijgaat, opdat Hij overlevere of vergadere, wie zal dan Hem afkeren?');
INSERT INTO `bible_verses_stve` VALUES ('13120', '18', '11', '11', 'Want Hij kent de ijdele lieden en Hij ziet de ondeugd; zou Hij dan niet aanmerken?');
INSERT INTO `bible_verses_stve` VALUES ('13121', '18', '11', '12', 'Dan zal een verstandeloos man kloekzinnig worden; hoewel de mens als het veulen eens woudezels geboren is.');
INSERT INTO `bible_verses_stve` VALUES ('13122', '18', '11', '13', 'Indien gij uw hart bereid hebt, zo breid uw handen tot Hem uit.');
INSERT INTO `bible_verses_stve` VALUES ('13123', '18', '11', '14', 'Indien er ondeugd in uw hand is, doe die verre weg; en laat het onrecht in uw tenten niet wonen.');
INSERT INTO `bible_verses_stve` VALUES ('13124', '18', '11', '15', 'Want dan zult gij uw aangezicht opheffen uit de gebreken, en zult vast wezen, en niet vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('13125', '18', '11', '16', 'Want gij zult de moeite vergeten, en harer gedenken als der wateren, die voorbijgegaan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13126', '18', '11', '17', 'Ja, uw tijd zal klaarder dan de middag oprijzen; gij zult uitvliegen, als de morgenstond zult gij zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13127', '18', '11', '18', 'En gij zult vertrouwen, omdat er verwachting zal zijn; en gij zult graven, gerustelijk zult gij slapen;');
INSERT INTO `bible_verses_stve` VALUES ('13128', '18', '11', '19', 'En gij zult nederliggen, en niemand zal u verschrikken; en velen zullen uw aangezicht smeken.');
INSERT INTO `bible_verses_stve` VALUES ('13129', '18', '11', '20', 'Maar de ogen der goddelozen zullen bezwijken, en de toevlucht zal van hen vergaan; en hun verwachting zal zijn de uitblazing der ziel.');
INSERT INTO `bible_verses_stve` VALUES ('13130', '18', '12', '1', 'Maar Job antwoordde en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13131', '18', '12', '2', 'Trouwens, omdat gijlieden het volk zijt, zo zal de wijsheid met ulieden sterven!');
INSERT INTO `bible_verses_stve` VALUES ('13132', '18', '12', '3', 'Ik heb ook een hart even als gijlieden, ik zwicht niet voor u; en bij wien zijn niet dergelijke dingen?');
INSERT INTO `bible_verses_stve` VALUES ('13133', '18', '12', '4', 'Ik ben het, die zijn vriend een spot is, maar roepende tot God, Die hem verhoort; de rechtvaardige en oprechte is een spot.');
INSERT INTO `bible_verses_stve` VALUES ('13134', '18', '12', '5', 'Hij is een verachte fakkel, naar de mening desgenen, die gerust is; hij is gereed met den voet te struikelen.');
INSERT INTO `bible_verses_stve` VALUES ('13135', '18', '12', '6', 'De tenten der verwoesters hebben rust, en die Gode tergen, hebben verzekerdheden, om hetgene God met Zijn hand toebrengt.');
INSERT INTO `bible_verses_stve` VALUES ('13136', '18', '12', '7', 'En waarlijk, vraag toch de beesten, en elkeen van die zal het u leren; en het gevogelte des hemels, dat zal het u te kennen geven.');
INSERT INTO `bible_verses_stve` VALUES ('13137', '18', '12', '8', 'Of spreek tot de aarde, en zij zal het u leren; ook zullen het u de vissen der zee vertellen.');
INSERT INTO `bible_verses_stve` VALUES ('13138', '18', '12', '9', 'Wie weet niet uit alle deze, dat de hand des HEEREN dit doet?');
INSERT INTO `bible_verses_stve` VALUES ('13139', '18', '12', '10', 'In Wiens hand de ziel is van al wat leeft, en de geest van alle vlees des mensen.');
INSERT INTO `bible_verses_stve` VALUES ('13140', '18', '12', '11', 'Zal niet het oor de woorden proeven, gelijk het gehemelte voor zich de spijze smaakt?');
INSERT INTO `bible_verses_stve` VALUES ('13141', '18', '12', '12', 'In de stokouden is de wijsheid, en in de langheid der dagen het verstand.');
INSERT INTO `bible_verses_stve` VALUES ('13142', '18', '12', '13', 'Bij Hem is wijsheid en macht; Hij heeft raad en verstand.');
INSERT INTO `bible_verses_stve` VALUES ('13143', '18', '12', '14', 'Ziet, Hij breekt af, en het zal niet herbouwd worden; Hij besluit iemand, en er zal niet opengedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('13144', '18', '12', '15', 'Ziet, Hij houdt de wateren op, en zij drogen uit; ook laat Hij ze uit, en zij keren de aarde om.');
INSERT INTO `bible_verses_stve` VALUES ('13145', '18', '12', '16', 'Bij Hem is kracht en wijsheid; Zijns is de dwalende, en die doet dwalen.');
INSERT INTO `bible_verses_stve` VALUES ('13146', '18', '12', '17', 'Hij voert de raadsheren beroofd weg, en de rechters maakt Hij uitzinnig,');
INSERT INTO `bible_verses_stve` VALUES ('13147', '18', '12', '18', 'Den band der koningen maakt Hij los, en Hij bindt den gordel aan hun lenden.');
INSERT INTO `bible_verses_stve` VALUES ('13148', '18', '12', '19', 'Hij voert de oversten beroofd weg, en de machtigen keert Hij om.');
INSERT INTO `bible_verses_stve` VALUES ('13149', '18', '12', '20', 'Hij beneemt den getrouwen de spraak, en der ouden oordeel neemt Hij weg.');
INSERT INTO `bible_verses_stve` VALUES ('13150', '18', '12', '21', 'Hij giet verachting over de prinsen uit, en Hij verslapt den riem der geweldigen.');
INSERT INTO `bible_verses_stve` VALUES ('13151', '18', '12', '22', 'Hij openbaart de diepten uit de duisternis, en des doods schaduwe brengt Hij voort in het licht.');
INSERT INTO `bible_verses_stve` VALUES ('13152', '18', '12', '23', 'Hij vermenigvuldigt de volken, en verderft ze; Hij breidt de volken uit, en leidt ze.');
INSERT INTO `bible_verses_stve` VALUES ('13153', '18', '12', '24', 'Hij neemt het hart van de hoofden des volks der aarde weg, en doet hen dwalen in het woeste, waar geen weg is.');
INSERT INTO `bible_verses_stve` VALUES ('13154', '18', '12', '25', 'Zij tasten in de duisternis, waar geen licht is; en Hij doet hen dwalen, als een dronkaard.');
INSERT INTO `bible_verses_stve` VALUES ('13155', '18', '13', '1', 'Ziet, dat alles heeft mijn oog gezien, mijn oor gehoord en verstaan.');
INSERT INTO `bible_verses_stve` VALUES ('13156', '18', '13', '2', 'Gelijk gijlieden het weet, weet ik het ook; ik zwicht niet voor u.');
INSERT INTO `bible_verses_stve` VALUES ('13157', '18', '13', '3', 'Maar ik zal tot den Almachtige spreken, en ben belust mij te verdedigen voor God.');
INSERT INTO `bible_verses_stve` VALUES ('13158', '18', '13', '4', 'Want gewisselijk, gij zijt leugenstoffeerders; gij allen zijt nietige medicijnmeesters.');
INSERT INTO `bible_verses_stve` VALUES ('13159', '18', '13', '5', 'Och, of gij gans stilzweegt! Dat zou ulieden voor wijsheid wezen.');
INSERT INTO `bible_verses_stve` VALUES ('13160', '18', '13', '6', 'Hoort toch mijn verdediging, en merkt op de twistingen mijner lippen.');
INSERT INTO `bible_verses_stve` VALUES ('13161', '18', '13', '7', 'Zult gij voor God onrecht spreken, en zult gij voor Hem bedriegerij spreken?');
INSERT INTO `bible_verses_stve` VALUES ('13162', '18', '13', '8', 'Zult gij Zijn aangezicht aannemen? Zult gij voor God twisten?');
INSERT INTO `bible_verses_stve` VALUES ('13163', '18', '13', '9', 'Zal het goed zijn, als Hij u zal onderzoeken? Zult gij met Hem spotten, gelijk men met een mens spot?');
INSERT INTO `bible_verses_stve` VALUES ('13164', '18', '13', '10', 'Hij zal u gewisselijk bestraffen, zo gij in het verborgene het aangezicht aanneemt.');
INSERT INTO `bible_verses_stve` VALUES ('13165', '18', '13', '11', 'Zal u niet Zijn hoogheid verschrikken, en Zijn vreze over u vallen?');
INSERT INTO `bible_verses_stve` VALUES ('13166', '18', '13', '12', 'Uw gedachtenissen zijn gelijk as, uw hoogten als hoogten van leem.');
INSERT INTO `bible_verses_stve` VALUES ('13167', '18', '13', '13', 'Houdt stil van mij, opdat ik spreke, en er ga over mij, wat het zij.');
INSERT INTO `bible_verses_stve` VALUES ('13168', '18', '13', '14', 'Waarom zou ik mijn vlees in mijn tanden nemen, en mijn ziel in mijn hand stellen?');
INSERT INTO `bible_verses_stve` VALUES ('13169', '18', '13', '15', 'Ziet, zo Hij mij doodde, zou ik niet hopen? Evenwel zal ik mijn wegen voor Zijn aangezicht verdedigen.');
INSERT INTO `bible_verses_stve` VALUES ('13170', '18', '13', '16', 'Ook zal Hij mij tot zaligheid zijn; maar een huichelaar zal voor Zijn aangezicht niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('13171', '18', '13', '17', 'Hoort naarstiglijk mijn rede, en mijn aanwijzing met uw oren.');
INSERT INTO `bible_verses_stve` VALUES ('13172', '18', '13', '18', 'Ziet nu, ik heb het recht ordentelijk gesteld; ik weet, dat ik rechtvaardig zal verklaard worden.');
INSERT INTO `bible_verses_stve` VALUES ('13173', '18', '13', '19', 'Wie is hij, die met mij twist? Wanneer ik nu zweeg, zo zou ik den geest geven.');
INSERT INTO `bible_verses_stve` VALUES ('13174', '18', '13', '20', 'Alleenlijk doe twee dingen niet met mij; dan zal ik mij van Uw aangezicht niet verbergen.');
INSERT INTO `bible_verses_stve` VALUES ('13175', '18', '13', '21', 'Doe Uw hand verre van op mij, en Uw verschrikking make mij niet verbaasd.');
INSERT INTO `bible_verses_stve` VALUES ('13176', '18', '13', '22', 'Roep dan, en ik zal antwoorden; of ik zal spreken, en geef mij antwoord.');
INSERT INTO `bible_verses_stve` VALUES ('13177', '18', '13', '23', 'Hoeveel misdaden en zonden heb ik? Maak mijn overtreding en mijn zonden mij bekend.');
INSERT INTO `bible_verses_stve` VALUES ('13178', '18', '13', '24', 'Waarom verbergt Gij Uw aangezicht, en houdt mij voor Uw vijand?');
INSERT INTO `bible_verses_stve` VALUES ('13179', '18', '13', '25', 'Zult Gij een gedreven blad verbrijzelen, en zult Gij een drogen stoppel vervolgen?');
INSERT INTO `bible_verses_stve` VALUES ('13180', '18', '13', '26', 'Want Gij schrijft tegen mij bittere dingen; en Gij doet mij erven de misdaden mijner jonkheid.');
INSERT INTO `bible_verses_stve` VALUES ('13181', '18', '13', '27', 'Gij legt ook mijn voeten in den stok, en neemt waar al mijn paden; Gij drukt U in de wortelen mijner voeten,');
INSERT INTO `bible_verses_stve` VALUES ('13182', '18', '13', '28', 'En hij veroudert als een verrotting, als een kleed, dat de mot opeet.');
INSERT INTO `bible_verses_stve` VALUES ('13183', '18', '14', '1', 'De mens, van een vrouw geboren, is kort van dagen, en zat van onrust.');
INSERT INTO `bible_verses_stve` VALUES ('13184', '18', '14', '2', 'Hij komt voort als een bloem, en wordt afgesneden; ook vlucht hij als een schaduw, en bestaat niet.');
INSERT INTO `bible_verses_stve` VALUES ('13185', '18', '14', '3', 'Nog doet Gij Uw ogen over zulk een open; en Gij betrekt mij in het gericht met U.');
INSERT INTO `bible_verses_stve` VALUES ('13186', '18', '14', '4', 'Wie zal een reine geven uit den onreine? Niet een.');
INSERT INTO `bible_verses_stve` VALUES ('13187', '18', '14', '5', 'Dewijl zijn dagen bestemd zijn, het getal zijner maanden bij U is, en Gij zijn bepalingen gemaakt hebt, die hij niet overgaan zal;');
INSERT INTO `bible_verses_stve` VALUES ('13188', '18', '14', '6', 'Wend U van hem af, dat hij rust hebbe, totdat hij als een dagloner aan zijn dag een welgevallen hebbe.');
INSERT INTO `bible_verses_stve` VALUES ('13189', '18', '14', '7', 'Want voor een boom, als hij afgehouwen wordt, is er verwachting, dat hij zich nog zal veranderen, en zijn scheut niet zal ophouden.');
INSERT INTO `bible_verses_stve` VALUES ('13190', '18', '14', '8', 'Indien zijn wortel in de aarde veroudert, en zijn stam in het stof versterft;');
INSERT INTO `bible_verses_stve` VALUES ('13191', '18', '14', '9', 'Hij zal van den reuk der wateren weder uitspruiten, en zal een tak maken, gelijk een plant.');
INSERT INTO `bible_verses_stve` VALUES ('13192', '18', '14', '10', 'Maar een man sterft, als hij verzwakt is, en de mens geeft den geest, waar is hij dan?');
INSERT INTO `bible_verses_stve` VALUES ('13193', '18', '14', '11', 'De wateren verlopen uit een meer, en een rivier droogt uit en verdort;');
INSERT INTO `bible_verses_stve` VALUES ('13194', '18', '14', '12', 'Alzo ligt de mens neder, en staat niet op; totdat de hemelen niet meer zijn, zullen zij niet opwaken, noch uit hun slaap opgewekt worden.');
INSERT INTO `bible_verses_stve` VALUES ('13195', '18', '14', '13', 'Och, of Gij mij in het graf verstaakt, mij verborgt, totdat Uw toorn zich afkeerde; dat Gij mij een bepaling steldet, en mijner gedachtig waart!');
INSERT INTO `bible_verses_stve` VALUES ('13196', '18', '14', '14', 'Als een man gestorven is, zal hij weder leven? Ik zou al de dagen mijns strijds hopen, totdat mijn verandering komen zou.');
INSERT INTO `bible_verses_stve` VALUES ('13197', '18', '14', '15', 'Dat Gij zoudt roepen, en ik U zou antwoorden, dat Gij tot het werk Uwer handen zoudt begerig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13198', '18', '14', '16', 'Maar nu telt Gij mijn treden; Gij bewaart mij niet om mijner zonden wil.');
INSERT INTO `bible_verses_stve` VALUES ('13199', '18', '14', '17', 'Mijn overtreding is in een bundeltje verzegeld, en Gij pakt mijn ongerechtigheid opeen.');
INSERT INTO `bible_verses_stve` VALUES ('13200', '18', '14', '18', 'En voorwaar, een berg vallende vergaat, en een rots wordt versteld uit haar plaats;');
INSERT INTO `bible_verses_stve` VALUES ('13201', '18', '14', '19', 'De wateren vermalen de stenen, het stof der aarde overstelpt het gewas, dat van zelf daaruit voortkomt; alzo verderft Gij de verwachting des mensen.');
INSERT INTO `bible_verses_stve` VALUES ('13202', '18', '14', '20', 'Gij overweldigt hem in eeuwigheid, en hij gaat heen; veranderende zijn gelaat, zo zendt Gij hem weg.');
INSERT INTO `bible_verses_stve` VALUES ('13203', '18', '14', '21', 'Zijn kinderen komen tot eer, en hij weet het niet; of zij worden klein, en hij let niet op hen.');
INSERT INTO `bible_verses_stve` VALUES ('13204', '18', '14', '22', 'Maar zijn vlees, nog aan hem zijnde, heeft smart; en zijn ziel, in hem zijnde, heeft rouw.');
INSERT INTO `bible_verses_stve` VALUES ('13205', '18', '15', '1', 'Toen antwoordde Elifaz, de Themaniet, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13206', '18', '15', '2', 'Zal een wijs man winderige wetenschap voor antwoord geven, en zal hij zijn buik vullen met oostenwind?');
INSERT INTO `bible_verses_stve` VALUES ('13207', '18', '15', '3', 'Bestraffende door woorden, die niet baten, en door redenen, met dewelke hij geen voordeel doet?');
INSERT INTO `bible_verses_stve` VALUES ('13208', '18', '15', '4', 'Ja, gij vernietigt de vreze, en neemt het gebed voor het aangezicht Gods weg.');
INSERT INTO `bible_verses_stve` VALUES ('13209', '18', '15', '5', 'Want uw mond leert uw ongerechtigheid, en gij hebt de tong der arglistigen verkoren.');
INSERT INTO `bible_verses_stve` VALUES ('13210', '18', '15', '6', 'Uw mond verdoemt u, en niet ik; en uw lippen getuigen tegen u.');
INSERT INTO `bible_verses_stve` VALUES ('13211', '18', '15', '7', 'Zijt gij de eerste een mens geboren? Of zijt gij voor de heuvelen voortgebracht?');
INSERT INTO `bible_verses_stve` VALUES ('13212', '18', '15', '8', 'Hebt gij den verborgen raad Gods gehoord, en hebt gij de wijsheid naar u getrokken?');
INSERT INTO `bible_verses_stve` VALUES ('13213', '18', '15', '9', 'Wat weet gij, dat wij niet weten? Wat verstaat gij, dat bij ons niet is?');
INSERT INTO `bible_verses_stve` VALUES ('13214', '18', '15', '10', 'Onder ons is ook een grijze, ja, een stokoude, meerder van dagen dan uw vader.');
INSERT INTO `bible_verses_stve` VALUES ('13215', '18', '15', '11', 'Zijn de vertroostingen Gods u te klein, en schuilt er enige zaak bij u?');
INSERT INTO `bible_verses_stve` VALUES ('13216', '18', '15', '12', 'Waarom rukt uw hart u weg, en waarom wenken uw ogen?');
INSERT INTO `bible_verses_stve` VALUES ('13217', '18', '15', '13', 'Dat gij uw geest keert tegen God, en zulke redenen uit uw mond laat uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('13218', '18', '15', '14', 'Wat is de mens, dat hij zuiver zou zijn, en die geboren is van een vrouw, dat hij rechtvaardig zou zijn?');
INSERT INTO `bible_verses_stve` VALUES ('13219', '18', '15', '15', 'Zie, op Zijn heiligen zou Hij niet vertrouwen, en de hemelen zijn niet zuiver in Zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('13220', '18', '15', '16', 'Hoeveel te meer is een man gruwelijk en stinkende, die het onrecht indrinkt als water?');
INSERT INTO `bible_verses_stve` VALUES ('13221', '18', '15', '17', 'Ik zal u wijzen, hoor mij aan, en hetgeen ik gezien heb, dat zal ik vertellen;');
INSERT INTO `bible_verses_stve` VALUES ('13222', '18', '15', '18', 'Hetwelk de wijzen verkondigd hebben, en men voor hun vaderen niet verborgen heeft;');
INSERT INTO `bible_verses_stve` VALUES ('13223', '18', '15', '19', 'Denwelken alleen het land gegeven was, en door welker midden niemand vreemds doorging.');
INSERT INTO `bible_verses_stve` VALUES ('13224', '18', '15', '20', 'Te allen dage doet de goddeloze zichzelven weedom aan; en weinige jaren in getal zijn voor den tiran weggelegd.');
INSERT INTO `bible_verses_stve` VALUES ('13225', '18', '15', '21', 'Het geluid der verschrikkingen is in zijn oren; in den vrede zelven komt de verwoester hem over.');
INSERT INTO `bible_verses_stve` VALUES ('13226', '18', '15', '22', 'Hij gelooft niet uit de duisternis weder te keren, maar dat hij beloerd wordt ten zwaarde.');
INSERT INTO `bible_verses_stve` VALUES ('13227', '18', '15', '23', 'Hij zwerft heen en weder om brood, waar het zijn mag; hij weet, dat bij zijn hand gereed is de dag der duisternis.');
INSERT INTO `bible_verses_stve` VALUES ('13228', '18', '15', '24', 'Angst en benauwdheid verschrikken hem; zij overweldigt hem, gelijk een koning, bereid ten strijde.');
INSERT INTO `bible_verses_stve` VALUES ('13229', '18', '15', '25', 'Want hij strekt tegen God zijn hand uit, en tegen den Almachtige stelt hij zich geweldiglijk aan.');
INSERT INTO `bible_verses_stve` VALUES ('13230', '18', '15', '26', 'Hij loopt tegen Hem aan met den hals, met zijn dikke, hoog verhevene schilden.');
INSERT INTO `bible_verses_stve` VALUES ('13231', '18', '15', '27', 'Omdat hij zijn aangezicht met zijn vet bedekt heeft, en rimpelen gemaakt om de weekdarmen;');
INSERT INTO `bible_verses_stve` VALUES ('13232', '18', '15', '28', 'En heeft bewoond verdelgde steden, en huizen, die men niet bewoonde, die gereed waren tot steen hopen te worden.');
INSERT INTO `bible_verses_stve` VALUES ('13233', '18', '15', '29', 'Hij zal niet rijk worden, en zijn vermogen zal niet bestaan; en hun volmaaktheid zal zich niet uitbreiden op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('13234', '18', '15', '30', 'Hij zal van de duisternis niet ontwijken, de vlam zal zijn scheut verdrogen; hij zal wijken door het geblaas zijns monds.');
INSERT INTO `bible_verses_stve` VALUES ('13235', '18', '15', '31', 'Hij betrouwe niet op ijdelheid, waardoor hij verleid wordt; want ijdelheid zal zijn vergelding wezen.');
INSERT INTO `bible_verses_stve` VALUES ('13236', '18', '15', '32', 'Als zijn dag nog niet is, zal hij vervuld worden; want zijn tak zal niet groenen.');
INSERT INTO `bible_verses_stve` VALUES ('13237', '18', '15', '33', 'Men zal zijn onrijpe druiven afrukken, als van een wijnstok, en zijn bloeisel afwerpen, als van een olijfboom.');
INSERT INTO `bible_verses_stve` VALUES ('13238', '18', '15', '34', 'Want de vergadering der huichelaren wordt eenzaam, en het vuur verteert de tenten der geschenken.');
INSERT INTO `bible_verses_stve` VALUES ('13239', '18', '15', '35', 'Zijn ontvangen moeite, en baren ijdelheid, en hun buik richt bedrog aan.');
INSERT INTO `bible_verses_stve` VALUES ('13240', '18', '16', '1', 'Maar Job antwoordde en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13241', '18', '16', '2', 'Ik heb vele dergelijke dingen gehoord; gij allen zijt moeilijke vertroosters.');
INSERT INTO `bible_verses_stve` VALUES ('13242', '18', '16', '3', 'Zal er een einde zijn aan de winderige woorden? Of wat stijft u, dat gij alzo antwoordt?');
INSERT INTO `bible_verses_stve` VALUES ('13243', '18', '16', '4', 'Zou ik ook, als gijlieden, spreken, indien uw ziel ware in mijner ziele plaats? Zou ik woorden tegen u samenhopen, en zou ik over u met mijn hoofd schudden?');
INSERT INTO `bible_verses_stve` VALUES ('13244', '18', '16', '5', 'Ik zou u versterken met mijn mond, en de beweging mijner lippen zou zich inhouden.');
INSERT INTO `bible_verses_stve` VALUES ('13245', '18', '16', '6', 'Zo ik spreek, mijn smart wordt niet ingehouden; en houd ik op, wat gaat er van mij weg?');
INSERT INTO `bible_verses_stve` VALUES ('13246', '18', '16', '7', 'Gewisselijk, Hij heeft mij nu vermoeid; Gij hebt mijn ganse vergadering verwoest.');
INSERT INTO `bible_verses_stve` VALUES ('13247', '18', '16', '8', 'Dat Gij mij rimpelachtig gemaakt hebt, is tot een getuige; en mijn magerheid staat tegen mij op, zij getuigt in mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('13248', '18', '16', '9', 'Zijn toorn verscheurt, en Hij haat mij; Hij knerst over mij met Zijn tanden; mijn wederpartijder scherpt zijn ogen tegen mij.');
INSERT INTO `bible_verses_stve` VALUES ('13249', '18', '16', '10', 'Zij gapen met hun mond tegen mij; zij slaan met smaadheid op mijn kinnebakken; zij vervullen zich te zamen aan mij.');
INSERT INTO `bible_verses_stve` VALUES ('13250', '18', '16', '11', 'God heeft mij den verkeerde overgegeven, en heeft mij afgewend in de handen der goddelozen.');
INSERT INTO `bible_verses_stve` VALUES ('13251', '18', '16', '12', 'Ik had rust, maar Hij heeft mij verbroken, en bij mijn nek gegrepen, en mij verpletterd; en Hij heeft mij Zich tot een doelwit opgericht.');
INSERT INTO `bible_verses_stve` VALUES ('13252', '18', '16', '13', 'Zijn schutters hebben mij omringd; Hij heeft mijn nieren doorspleten, en niet gespaard; Hij heeft mijn gal op de aarde uitgegoten.');
INSERT INTO `bible_verses_stve` VALUES ('13253', '18', '16', '14', 'Hij heeft mij gebroken met breuk op breuk; Hij is tegen mij aangelopen als een geweldige.');
INSERT INTO `bible_verses_stve` VALUES ('13254', '18', '16', '15', 'Ik heb een zak over mijn huid genaaid; ik heb mijn hoorn in het stof gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('13255', '18', '16', '16', 'Mijn aangezicht is gans bemodderd van wenen, en over mijn oogleden is des doods schaduw.');
INSERT INTO `bible_verses_stve` VALUES ('13256', '18', '16', '17', 'Daar toch geen wrevel in mijn handen is, en mijn gebed zuiver is.');
INSERT INTO `bible_verses_stve` VALUES ('13257', '18', '16', '18', 'O, aarde! bedek mijn bloed niet; en voor mijn geroep zij geen plaats.');
INSERT INTO `bible_verses_stve` VALUES ('13258', '18', '16', '19', 'Ook nu, zie, in den hemel is mijn Getuige, en mijn Getuige in de hoogten.');
INSERT INTO `bible_verses_stve` VALUES ('13259', '18', '16', '20', 'Mijn vrienden zijn mijn bespotters; doch mijn oog druipt tot God.');
INSERT INTO `bible_verses_stve` VALUES ('13260', '18', '16', '21', 'Och, mocht men rechten voor een man met God, gelijk een kind des mensen voor zijn vriend.');
INSERT INTO `bible_verses_stve` VALUES ('13261', '18', '16', '22', 'Want weinige jaren in getal zullen er nog aankomen, en ik zal het pad henengaan, waardoor ik niet zal wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('13262', '18', '17', '1', 'Mijn geest is verdorven, mijn dagen worden uitgeblust, de graven zijn voor mij.');
INSERT INTO `bible_verses_stve` VALUES ('13263', '18', '17', '2', 'Zijn niet bespotters bij mij, en overnacht niet mijn oog in hunlieder verbittering?');
INSERT INTO `bible_verses_stve` VALUES ('13264', '18', '17', '3', 'Zet toch bij, stel mij een borg bij U; wie zal hij zijn? Dat in mijn hand geklapt worde.');
INSERT INTO `bible_verses_stve` VALUES ('13265', '18', '17', '4', 'Want hun hart hebt Gij van kloek verstand verborgen; daarom zult Gij hen niet verhogen.');
INSERT INTO `bible_verses_stve` VALUES ('13266', '18', '17', '5', 'Die met vleiing den vrienden wat aanzegt, ook zijner kinderen ogen zullen versmachten.');
INSERT INTO `bible_verses_stve` VALUES ('13267', '18', '17', '6', 'Doch Hij heeft mij tot een spreekwoord der volken gesteld; zodat ik een trommelslag ben voor ieders aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('13268', '18', '17', '7', 'Daarom is mijn oog door verdriet verdonkerd, en al mijn ledematen zijn gelijk een schaduw.');
INSERT INTO `bible_verses_stve` VALUES ('13269', '18', '17', '8', 'De oprechten zullen hierover verbaasd zijn, en de onschuldige zal zich tegen den huichelaar opmaken;');
INSERT INTO `bible_verses_stve` VALUES ('13270', '18', '17', '9', 'En de rechtvaardige zal zijn weg vasthouden, en die rein van handen is, zal in sterkte toenemen.');
INSERT INTO `bible_verses_stve` VALUES ('13271', '18', '17', '10', 'Maar toch gij allen, keert weder, en komt nu; want ik vind onder u geen wijze.');
INSERT INTO `bible_verses_stve` VALUES ('13272', '18', '17', '11', 'Mijn dagen zijn voorbijgegaan; uitgerukt zijn mijn gedachten, de bezittingen mijns harten.');
INSERT INTO `bible_verses_stve` VALUES ('13273', '18', '17', '12', 'Den nacht verstellen zij in den dag; het licht is nabij den ondergang vanwege de duisternis.');
INSERT INTO `bible_verses_stve` VALUES ('13274', '18', '17', '13', 'Zo ik wacht, het graf zal mijn huis wezen; in de duisternis zal ik mijn bed spreiden.');
INSERT INTO `bible_verses_stve` VALUES ('13275', '18', '17', '14', 'Tot de groeve roep ik: Gij zijt mijn vader! Tot het gewormte: Mijn moeder, en mijn zuster!');
INSERT INTO `bible_verses_stve` VALUES ('13276', '18', '17', '15', 'Waar zou dan nu mijn verwachting wezen? Ja, mijn verwachting, wie zal ze aanschouwen?');
INSERT INTO `bible_verses_stve` VALUES ('13277', '18', '17', '16', 'Zij zullen ondervaren met de handbomen des grafs, als er rust te zamen in het stof wezen zal.');
INSERT INTO `bible_verses_stve` VALUES ('13278', '18', '18', '1', 'Toen antwoordde Bildad, de Suhiet, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13279', '18', '18', '2', 'Hoe lang is het, dat gijlieden een einde van woorden zult maken? Merkt op, en daarna zullen wij spreken.');
INSERT INTO `bible_verses_stve` VALUES ('13280', '18', '18', '3', 'Waarom worden wij geacht als beesten, en zijn onrein in ulieder ogen?');
INSERT INTO `bible_verses_stve` VALUES ('13281', '18', '18', '4', 'O gij, die zijn ziel verscheurt door zijn toorn! Zal om uwentwil de aarde verlaten worden, en zal een rots versteld worden uit haar plaats?');
INSERT INTO `bible_verses_stve` VALUES ('13282', '18', '18', '5', 'Ja, het licht der goddelozen zal uitgeblust worden, en de vonk zijns vuurs zal niet glinsteren.');
INSERT INTO `bible_verses_stve` VALUES ('13283', '18', '18', '6', 'Het licht zal verduisteren in zijn tent, en zijn lamp zal over hem uitgeblust worden.');
INSERT INTO `bible_verses_stve` VALUES ('13284', '18', '18', '7', 'De treden zijner macht zullen benauwd worden, en zijn raad zal hem nederwerpen.');
INSERT INTO `bible_verses_stve` VALUES ('13285', '18', '18', '8', 'Want met zijn voeten zal hij in het net geworpen worden, en zal in het wargaren wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('13286', '18', '18', '9', 'De strik zal hem bij de verzenen vatten; de struikrover zal hem overweldigen.');
INSERT INTO `bible_verses_stve` VALUES ('13287', '18', '18', '10', 'Zijn touw is in de aarde verborgen, en zijn val op het pad.');
INSERT INTO `bible_verses_stve` VALUES ('13288', '18', '18', '11', 'De beroeringen zullen hem rondom verschrikken, en hem verstrooien op zijn voeten.');
INSERT INTO `bible_verses_stve` VALUES ('13289', '18', '18', '12', 'Zijn macht zal hongerig wezen, en het verderf is bereid aan zijn zijde.');
INSERT INTO `bible_verses_stve` VALUES ('13290', '18', '18', '13', 'De eerstgeborene des doods zal de grendelen zijner huid verteren, zijn grendelen zal hij verteren.');
INSERT INTO `bible_verses_stve` VALUES ('13291', '18', '18', '14', 'Zijn vertrouwen zal uit zijn tent uitgerukt worden; zulks zal hem doen treden tot den koning der verschrikkingen.');
INSERT INTO `bible_verses_stve` VALUES ('13292', '18', '18', '15', 'Zij zal wonen in zijn tent, waar zij de zijne niet is; zijn woning zal met zwavel overstrooid worden.');
INSERT INTO `bible_verses_stve` VALUES ('13293', '18', '18', '16', 'Van onder zullen zijn wortelen verdorren, en van boven zal zijn tak afgesneden worden.');
INSERT INTO `bible_verses_stve` VALUES ('13294', '18', '18', '17', 'Zijn gedachtenis zal vergaan van de aarde, en hij zal geen naam hebben op de straten.');
INSERT INTO `bible_verses_stve` VALUES ('13295', '18', '18', '18', 'Men zal hem stoten van het licht in de duisternis, en men zal hem van de wereld verjagen.');
INSERT INTO `bible_verses_stve` VALUES ('13296', '18', '18', '19', 'Hij zal geen zoon, noch neef hebben onder zijn volk; en niemand zal in zijn woningen overig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13297', '18', '18', '20', 'Over zijn dag zullen de nakomelingen verbaasd zijn, en de ouden met schrik bevangen worden.');
INSERT INTO `bible_verses_stve` VALUES ('13298', '18', '18', '21', 'Gewisselijk, zodanige zijn de woningen des verkeerden, en dit is de plaats desgenen die God niet kent.');
INSERT INTO `bible_verses_stve` VALUES ('13299', '18', '19', '1', 'Maar Job antwoordde en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13300', '18', '19', '2', 'Hoe lang zult gijlieden mijn ziel bedroeven, en mij met woorden verbrijzelen?');
INSERT INTO `bible_verses_stve` VALUES ('13301', '18', '19', '3', 'Gij hebt nu tienmaal mij schande aangedaan; gij schaamt u niet, gij verhardt u tegen mij.');
INSERT INTO `bible_verses_stve` VALUES ('13302', '18', '19', '4', 'Maar ook het zij waarlijk, dat ik gedwaald heb, mijn dwaling zal bij mij vernachten.');
INSERT INTO `bible_verses_stve` VALUES ('13303', '18', '19', '5', 'Indien gijlieden waarlijk u verheft tegen mij, en mijn smaad tegen mij drijft;');
INSERT INTO `bible_verses_stve` VALUES ('13304', '18', '19', '6', 'Weet nu, dat God mij heeft omgekeerd, en mij met Zijn net omsingeld.');
INSERT INTO `bible_verses_stve` VALUES ('13305', '18', '19', '7', 'Ziet, ik roep, geweld! doch word niet verhoord; ik schreeuw, doch er is geen recht.');
INSERT INTO `bible_verses_stve` VALUES ('13306', '18', '19', '8', 'Hij heeft mijn weg toegemuurd, dat ik niet doorgaan kan, en over mijn paden heeft Hij duisternis gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('13307', '18', '19', '9', 'Mijn eer heeft Hij van mij afgetrokken, en de kroon mijns hoofds heeft Hij weggenomen.');
INSERT INTO `bible_verses_stve` VALUES ('13308', '18', '19', '10', 'Hij heeft mij rondom afgebroken, zodat ik henenga, en heeft mijn verwachting als een boom weggerukt.');
INSERT INTO `bible_verses_stve` VALUES ('13309', '18', '19', '11', 'Daartoe heeft Hij Zijn toorn tegen mij ontstoken, en mij bij Zich geacht als Zijn vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('13310', '18', '19', '12', 'Zijn benden zijn te zamen aangekomen, en hebben tegen mij haar weg gebaand, en hebben zich gelegerd rondom mijn tent.');
INSERT INTO `bible_verses_stve` VALUES ('13311', '18', '19', '13', 'Mijn broeders heeft Hij verre van mij gedaan; en die mij kennen, zekerlijk, zij zijn van mij vervreemd.');
INSERT INTO `bible_verses_stve` VALUES ('13312', '18', '19', '14', 'Mijn nabestaanden houden op, en mijn bekenden vergeten mij.');
INSERT INTO `bible_verses_stve` VALUES ('13313', '18', '19', '15', 'Mijn huisgenoten en mijn dienstmaagden achten mij voor een vreemde; een uitlander ben ik in hun ogen.');
INSERT INTO `bible_verses_stve` VALUES ('13314', '18', '19', '16', 'Ik riep mijn knecht, en hij antwoordde niet; ik smeekte met mijn mond tot hem.');
INSERT INTO `bible_verses_stve` VALUES ('13315', '18', '19', '17', 'Mijn adem is mijn huisvrouw vreemd; en ik smeek om der kinderen mijns buiks wil.');
INSERT INTO `bible_verses_stve` VALUES ('13316', '18', '19', '18', 'Ook versmaden mij de jonge kinderen; sta ik op, zo spreken zij mij tegen.');
INSERT INTO `bible_verses_stve` VALUES ('13317', '18', '19', '19', 'Alle mensen mijns heimelijken raads hebben een gruwel aan mij; en die ik liefhad, zijn tegen mij gekeerd.');
INSERT INTO `bible_verses_stve` VALUES ('13318', '18', '19', '20', 'Mijn gebeente kleeft aan mijn huid en aan mijn vlees; en ik ben ontkomen met de huid mijner tanden.');
INSERT INTO `bible_verses_stve` VALUES ('13319', '18', '19', '21', 'Ontfermt u mijner, ontfermt u mijner, o gij, mijn vrienden! want de hand Gods heeft mij aangeraakt.');
INSERT INTO `bible_verses_stve` VALUES ('13320', '18', '19', '22', 'Waarom vervolgt gij mij als God, en wordt niet verzadigd van mijn vlees?');
INSERT INTO `bible_verses_stve` VALUES ('13321', '18', '19', '23', 'Och, of nu mijn woorden toch opgeschreven wierden. Och, of zij in een boek ook wierden ingetekend!');
INSERT INTO `bible_verses_stve` VALUES ('13322', '18', '19', '24', 'Dat zij met een ijzeren griffie en lood voor eeuwig in een rots gehouwen wierden!');
INSERT INTO `bible_verses_stve` VALUES ('13323', '18', '19', '25', 'Want ik weet: mijn Verlosser leeft, en Hij zal de laatste over het stof opstaan;');
INSERT INTO `bible_verses_stve` VALUES ('13324', '18', '19', '26', 'En als zij na mijn huid dit doorknaagd zullen hebben, zal ik uit mijn vlees God aanschouwen;');
INSERT INTO `bible_verses_stve` VALUES ('13325', '18', '19', '27', 'Denwelken ik voor mij aanschouwen zal, en mijn ogen zien zullen, en niet een vreemde; mijn nieren verlangen zeer in mijn schoot.');
INSERT INTO `bible_verses_stve` VALUES ('13326', '18', '19', '28', 'Voorwaar, gij zoudt zeggen: Waarom vervolgen wij hem? Nademaal de wortel der zaak in mij gevonden wordt.');
INSERT INTO `bible_verses_stve` VALUES ('13327', '18', '19', '29', 'Schroomt u vanwege het zwaard; want de grimmigheid is over de misdaden des zwaards; opdat gij weet, dat er een gericht zij.');
INSERT INTO `bible_verses_stve` VALUES ('13328', '18', '20', '1', 'Toen antwoordde Zofar, de Naamathiet, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13329', '18', '20', '2', 'Daarom doen mijn gedachten mij antwoorden, en over zulks is mijn verhaasten in mij.');
INSERT INTO `bible_verses_stve` VALUES ('13330', '18', '20', '3', 'Ik heb aangehoord een bestraffing, die mij schande aandoet; maar de geest zal uit mijn verstand voor mij antwoorden.');
INSERT INTO `bible_verses_stve` VALUES ('13331', '18', '20', '4', 'Weet gij dit? Van altoos af, van dat God den mens op de wereld gezet heeft,');
INSERT INTO `bible_verses_stve` VALUES ('13332', '18', '20', '5', 'Dat het gejuich de goddelozen van nabij geweest is, en de vreugde des huichelaars voor een ogenblik?');
INSERT INTO `bible_verses_stve` VALUES ('13333', '18', '20', '6', 'Wanneer zijn hoogheid tot den hemel toe opklomme, en zijn hoofd tot aan de wolken raakte;');
INSERT INTO `bible_verses_stve` VALUES ('13334', '18', '20', '7', 'Zal hij, gelijk zijn drek, in eeuwigheid vergaan; die hem gezien hadden, zullen zeggen: Waar is hij?');
INSERT INTO `bible_verses_stve` VALUES ('13335', '18', '20', '8', 'Hij zal wegvlieden als een droom, dat men hem niet vinden zal, en hij zal verjaagd worden als een gezicht des nachts.');
INSERT INTO `bible_verses_stve` VALUES ('13336', '18', '20', '9', 'Het oog, dat hem zag, zal het niet meer doen; en zijn plaats zal hem niet meer aanschouwen.');
INSERT INTO `bible_verses_stve` VALUES ('13337', '18', '20', '10', 'Zijn kinderen zullen zoeken den armen te behagen; en zijn handen zullen zijn vermogen moeten weder uitkeren.');
INSERT INTO `bible_verses_stve` VALUES ('13338', '18', '20', '11', 'Zijn beenderen zullen vol van zijn verborgene zonden zijn; van welke elkeen met hem op het stof nederliggen zal.');
INSERT INTO `bible_verses_stve` VALUES ('13339', '18', '20', '12', 'Indien het kwaad in zijn mond zoet is, hij dat verbergt, onder zijn tong,');
INSERT INTO `bible_verses_stve` VALUES ('13340', '18', '20', '13', 'Hij dat spaart, en hetzelve niet verlaat, maar dat in het midden van zijn gehemelte inhoudt;');
INSERT INTO `bible_verses_stve` VALUES ('13341', '18', '20', '14', 'Zijn spijze zal in zijn ingewand veranderd worden; gal der adderen zal zij in het binnenste van hem zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13342', '18', '20', '15', 'Hij heeft goed ingeslokt, maar zal het uitspuwen; God zal het uit zijn buik uitdrijven.');
INSERT INTO `bible_verses_stve` VALUES ('13343', '18', '20', '16', 'Het vergif der adderen zal hij zuigen; de tong der slang zal hem doden.');
INSERT INTO `bible_verses_stve` VALUES ('13344', '18', '20', '17', 'De stromen, rivieren, beken van honig en boter zal hij niet zien.');
INSERT INTO `bible_verses_stve` VALUES ('13345', '18', '20', '18', 'Den arbeid zal hij wedergeven en niet inslokken; naar het vermogen zijner verandering, zo zal hij van vreugde niet opspringen.');
INSERT INTO `bible_verses_stve` VALUES ('13346', '18', '20', '19', 'Omdat hij onderdrukt heeft, de armen verlaten heeft, een huis geroofd heeft, dat hij niet opgebouwd had;');
INSERT INTO `bible_verses_stve` VALUES ('13347', '18', '20', '20', 'Omdat hij geen rust in zijn buik gekend heeft, zo zal hij van zijn gewenst goed niet uitbehouden.');
INSERT INTO `bible_verses_stve` VALUES ('13348', '18', '20', '21', 'Er zal niets overig zijn, dat hij ete; daarom zal hij niet wachten naar zijn goed.');
INSERT INTO `bible_verses_stve` VALUES ('13349', '18', '20', '22', 'Als zijn genoegzaamheid zal vol zijn, zal hem bang zijn; alle hand des ellendigen zal over hem komen.');
INSERT INTO `bible_verses_stve` VALUES ('13350', '18', '20', '23', 'Er zij wat om zijn buik te vullen; God zal over hem de hitte Zijns toorns zenden, en over hem regenen op zijn spijze.');
INSERT INTO `bible_verses_stve` VALUES ('13351', '18', '20', '24', 'Hij zij gevloden van de ijzeren wapenen, de stalen boog zal hem doorschieten.');
INSERT INTO `bible_verses_stve` VALUES ('13352', '18', '20', '25', 'Men zal het zwaard uittrekken, het zal uit het lijf uitgaan, en glinsterende uit zijn gal voortkomen; verschrikkingen zullen over hem zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13353', '18', '20', '26', 'Alle duisternis zal verborgen zijn in zijn schuilplaatsen; een vuur, dat niet opgeblazen is, zal hem verteren; den overigen in zijn tent zal het kwalijk gaan.');
INSERT INTO `bible_verses_stve` VALUES ('13354', '18', '20', '27', 'De hemel zal zijn ongerechtigheid openbaren, en de aarde zal zich tegen hem opmaken.');
INSERT INTO `bible_verses_stve` VALUES ('13355', '18', '20', '28', 'De inkomste van zijn huis zal weggevoerd worden; het zal al henenvloeien in den dag Zijns toorns.');
INSERT INTO `bible_verses_stve` VALUES ('13356', '18', '20', '29', 'Dit is het deel des goddelozen mensen van God, en de erve zijner redenen van God.');
INSERT INTO `bible_verses_stve` VALUES ('13357', '18', '21', '1', 'Maar Job antwoordde en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13358', '18', '21', '2', 'Hoort aandachtelijk mijn rede, en laat dit zijn uw vertroostingen.');
INSERT INTO `bible_verses_stve` VALUES ('13359', '18', '21', '3', 'Verdraagt mij, en ik zal spreken; en nadat ik gesproken zal hebben, spot dan.');
INSERT INTO `bible_verses_stve` VALUES ('13360', '18', '21', '4', 'Is (mij aangaande) mijn klacht tot den mens? Doch of het zo ware, waarom zou mijn geest niet verdrietig zijn?');
INSERT INTO `bible_verses_stve` VALUES ('13361', '18', '21', '5', 'Ziet mij aan, en wordt verbaasd, en legt de hand op den mond.');
INSERT INTO `bible_verses_stve` VALUES ('13362', '18', '21', '6', 'Ja, wanneer ik daaraan gedenk, zo word ik beroerd, en mijn vlees heeft een gruwen gevat.');
INSERT INTO `bible_verses_stve` VALUES ('13363', '18', '21', '7', 'Waarom leven de goddelozen, worden oud, ja, worden geweldig in vermogen?');
INSERT INTO `bible_verses_stve` VALUES ('13364', '18', '21', '8', 'Hun zaad is bestendig met hen voor hun aangezicht, en hun spruiten zijn voor hun ogen.');
INSERT INTO `bible_verses_stve` VALUES ('13365', '18', '21', '9', 'Hun huizen hebben vrede zonder vreze, en de roede Gods is op hen niet.');
INSERT INTO `bible_verses_stve` VALUES ('13366', '18', '21', '10', 'Zijn stier bespringt, en mist niet; zijn koe kalft, en misdraagt niet.');
INSERT INTO `bible_verses_stve` VALUES ('13367', '18', '21', '11', 'Hun jonge kinderen zenden zij uit als een kudde, en hun kinderen huppelen.');
INSERT INTO `bible_verses_stve` VALUES ('13368', '18', '21', '12', 'Zij heffen op met de trommel en de harp, en zij verblijden zich op het geluid des orgels.');
INSERT INTO `bible_verses_stve` VALUES ('13369', '18', '21', '13', 'In het goede verslijten zij hun dagen; en in een ogenblik dalen zij in het graf.');
INSERT INTO `bible_verses_stve` VALUES ('13370', '18', '21', '14', 'Nochtans zeggen zij tot God: Wijk van ons, want aan de kennis Uwer wegen hebben wij geen lust.');
INSERT INTO `bible_verses_stve` VALUES ('13371', '18', '21', '15', 'Wat is de Almachtige, dat wij Hem zouden dienen? En wat baat zullen wij hebben, dat wij Hem aanlopen zouden?');
INSERT INTO `bible_verses_stve` VALUES ('13372', '18', '21', '16', 'Doch ziet, hun goed is niet in hun hand; de raad der goddelozen is verre van mij.');
INSERT INTO `bible_verses_stve` VALUES ('13373', '18', '21', '17', 'Hoe dikwijls geschiedt het, dat de lamp der goddelozen uitgeblust wordt, en hun verderf hun overkomt; dat God hun smarten uitdeelt in Zijn toorn!');
INSERT INTO `bible_verses_stve` VALUES ('13374', '18', '21', '18', 'Dat zij gelijk stro worden voor den wind, en gelijk kaf, dat de wervelwind wegsteelt;');
INSERT INTO `bible_verses_stve` VALUES ('13375', '18', '21', '19', 'Dat God Zijn geweld weglegt, voor Zijn kinderen, hem vergeldt, dat hij het gewaar wordt;');
INSERT INTO `bible_verses_stve` VALUES ('13376', '18', '21', '20', 'Dat zijn ogen zijn ondergang zien, en hij drinkt van de grimmigheid des Almachtigen!');
INSERT INTO `bible_verses_stve` VALUES ('13377', '18', '21', '21', 'Want wat lust zou hij na zich aan zijn huis hebben, als het getal zijner maanden afgesneden is?');
INSERT INTO `bible_verses_stve` VALUES ('13378', '18', '21', '22', 'Zal men God wetenschap leren, daar Hij de hogen richt?');
INSERT INTO `bible_verses_stve` VALUES ('13379', '18', '21', '23', 'Deze sterft in de kracht zijner volkomenheid, daar hij gans stil en gerust was;');
INSERT INTO `bible_verses_stve` VALUES ('13380', '18', '21', '24', 'Zijn melkvaten waren vol melk, en het merg zijner benen was bevochtigd.');
INSERT INTO `bible_verses_stve` VALUES ('13381', '18', '21', '25', 'De ander daarentegen sterft met een bittere ziel, en hij heeft van het goede niet gegeten.');
INSERT INTO `bible_verses_stve` VALUES ('13382', '18', '21', '26', 'Zij liggen te zamen neder in het stof, en het gewormte overdekt ze.');
INSERT INTO `bible_verses_stve` VALUES ('13383', '18', '21', '27', 'Ziet, ik weet ulieder gedachten, en de boze verdichtselen, waarmede gij tegen mij geweld doet.');
INSERT INTO `bible_verses_stve` VALUES ('13384', '18', '21', '28', 'Want gij zult zeggen: Waar is het huis van den prins, en waar is de tent van de woningen der goddelozen?');
INSERT INTO `bible_verses_stve` VALUES ('13385', '18', '21', '29', 'Hebt gijlieden niet gevraagd de voorbijgaanden op den weg, en kent gij hun tekenen niet?');
INSERT INTO `bible_verses_stve` VALUES ('13386', '18', '21', '30', 'Dat de boze onttrokken wordt ten dage des verderfs; dat zij ten dage der verbolgenheden ontvoerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('13387', '18', '21', '31', 'Wie zal hem in het aangezicht zijn weg vertonen? Als hij wat doet, wie zal hem vergelden?');
INSERT INTO `bible_verses_stve` VALUES ('13388', '18', '21', '32', 'Eindelijk wordt hij naar de graven gebracht, en is gedurig in den aardhoop.');
INSERT INTO `bible_verses_stve` VALUES ('13389', '18', '21', '33', 'De kluiten des dals zijn hem zoet, en hij trekt na zich alle mensen; en dergenen, die voor hem geweest zijn, is geen getal.');
INSERT INTO `bible_verses_stve` VALUES ('13390', '18', '21', '34', 'Hoe vertroost gij mij dan met ijdelheid, dewijl in uw antwoorden overtreding overig is?');
INSERT INTO `bible_verses_stve` VALUES ('13391', '18', '22', '1', 'Toen antwoordde Elifaz, de Themaniet, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13392', '18', '22', '2', 'Zal ook een man Gode voordelig zijn? Maar voor zichzelven zal de verstandige voordelig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13393', '18', '22', '3', 'Is het voor den Almachtige nuttigheid, dat gij rechtvaardig zijt; of gewin, dat gij uw wegen volmaakt?');
INSERT INTO `bible_verses_stve` VALUES ('13394', '18', '22', '4', 'Is het om uw vreze, dat Hij u bestraft, dat Hij met u in het gericht komt?');
INSERT INTO `bible_verses_stve` VALUES ('13395', '18', '22', '5', 'Is niet uw boosheid groot, en uwer ongerechtigheden geen einde?');
INSERT INTO `bible_verses_stve` VALUES ('13396', '18', '22', '6', 'Want gij hebt uw broederen zonder oorzaak pand afgenomen, en de klederen der naakten hebt gij uitgetogen.');
INSERT INTO `bible_verses_stve` VALUES ('13397', '18', '22', '7', 'Den moede hebt gij geen water te drinken gegeven, en van den hongerige hebt gij het brood onthouden.');
INSERT INTO `bible_verses_stve` VALUES ('13398', '18', '22', '8', 'Maar was er een man van geweld, voor dien was het land, en een aanzienlijk persoon woonde daarin.');
INSERT INTO `bible_verses_stve` VALUES ('13399', '18', '22', '9', 'De weduwen hebt gij ledig weggezonden, en de armen der wezen zijn verbrijzeld.');
INSERT INTO `bible_verses_stve` VALUES ('13400', '18', '22', '10', 'Daarom zijn strikken rondom u, en vervaardheid heeft u haastelijk beroerd.');
INSERT INTO `bible_verses_stve` VALUES ('13401', '18', '22', '11', 'Of gij ziet de duisternis niet, en des water overvloed bedekt u.');
INSERT INTO `bible_verses_stve` VALUES ('13402', '18', '22', '12', 'Is niet God in de hoogte der hemelen? Zie toch het opperste der sterren aan, dat zij verheven zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13403', '18', '22', '13', 'Daarom zegt gij: Wat weet er God van? Zal Hij door de donkerheid oordelen?');
INSERT INTO `bible_verses_stve` VALUES ('13404', '18', '22', '14', 'De wolken zijn Hem een verberging, dat Hij niet ziet; en Hij bewandelt den omgang der hemelen.');
INSERT INTO `bible_verses_stve` VALUES ('13405', '18', '22', '15', 'Hebt gij het pad der eeuw waargenomen, dat de ongerechtige lieden betreden hebben?');
INSERT INTO `bible_verses_stve` VALUES ('13406', '18', '22', '16', 'Die rimpelachtig gemaakt zijn, als het de tijd niet was; een vloed is over hun grond uitgestort;');
INSERT INTO `bible_verses_stve` VALUES ('13407', '18', '22', '17', 'Die zeiden tot God: Wijk van ons! En wat had de Almachtige hun gedaan?');
INSERT INTO `bible_verses_stve` VALUES ('13408', '18', '22', '18', 'Hij had immers hun huizen met goed gevuld; daarom is de raad der goddelozen verre van mij.');
INSERT INTO `bible_verses_stve` VALUES ('13409', '18', '22', '19', 'De rechtvaardigen zagen het, en waren blijde, en de onschuldige bespotte hen;');
INSERT INTO `bible_verses_stve` VALUES ('13410', '18', '22', '20', 'Dewijl onze stand niet verdelgd is, maar het vuur hun overblijfsel verteerd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('13411', '18', '22', '21', 'Gewen u toch aan Hem, en heb vrede; daardoor zal u het goede overkomen.');
INSERT INTO `bible_verses_stve` VALUES ('13412', '18', '22', '22', 'Ontvang toch de wet uit Zijn mond, en leg Zijn redenen in uw hart.');
INSERT INTO `bible_verses_stve` VALUES ('13413', '18', '22', '23', 'Zo gij u bekeert tot den Almachtige, gij zult gebouwd worden; doe het onrecht verre van uw tenten.');
INSERT INTO `bible_verses_stve` VALUES ('13414', '18', '22', '24', 'Dan zult gij het goud op het stof leggen, en het goud van Ofir bij den rotssteen der beken;');
INSERT INTO `bible_verses_stve` VALUES ('13415', '18', '22', '25', 'Ja, de Almachtige zal uw overvloedig goud zijn, en uw krachtig zilver zijn;');
INSERT INTO `bible_verses_stve` VALUES ('13416', '18', '22', '26', 'Want dan zult gij u over den Almachtige verlustigen, en gij zult tot God uw aangezicht opheffen.');
INSERT INTO `bible_verses_stve` VALUES ('13417', '18', '22', '27', 'Gij zult tot Hem ernstiglijk bidden, en Hij zal u verhoren; en gij zult uw geloften betalen.');
INSERT INTO `bible_verses_stve` VALUES ('13418', '18', '22', '28', 'Als gij een zaak besluit, zo zal zij u bestendig zijn; en op uw wegen zal het licht schijnen.');
INSERT INTO `bible_verses_stve` VALUES ('13419', '18', '22', '29', 'Als men iemand vernederen zal, en gij zeggen zult: Het zij verhoging; dan zal God den nederige van ogen behouden.');
INSERT INTO `bible_verses_stve` VALUES ('13420', '18', '22', '30', 'Ja, Hij zal dien bevrijden, die niet onschuldig is, want hij wordt bevrijd door de zuiverheid uwer handen.');
INSERT INTO `bible_verses_stve` VALUES ('13421', '18', '23', '1', 'Maar Job antwoordde en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13422', '18', '23', '2', 'Ook heden is mijn klacht wederspannigheid; mijn plage is zwaar boven mijn zuchten.');
INSERT INTO `bible_verses_stve` VALUES ('13423', '18', '23', '3', 'Och, of ik wist, dat ik Hem vinden zou, ik zou tot Zijn stoel komen;');
INSERT INTO `bible_verses_stve` VALUES ('13424', '18', '23', '4', 'Ik zou het recht voor Zijn aangezicht ordentelijk voorstellen, en mijn mond zou ik met verdedigingen vervullen.');
INSERT INTO `bible_verses_stve` VALUES ('13425', '18', '23', '5', 'Ik zou de redenen weten, die Hij mij antwoorden zou; en verstaan, wat Hij mij zeggen zou.');
INSERT INTO `bible_verses_stve` VALUES ('13426', '18', '23', '6', 'Zou Hij naar de grootheid Zijner macht met mij twisten? Neen; maar Hij zou acht op mij slaan.');
INSERT INTO `bible_verses_stve` VALUES ('13427', '18', '23', '7', 'Daar zou de oprechte met Hem pleiten; en ik zou mij in eeuwigheid van mijn Rechter vrijmaken.');
INSERT INTO `bible_verses_stve` VALUES ('13428', '18', '23', '8', 'Zie, ga ik voorwaarts, zo is Hij er niet, of achterwaarts, zo verneem ik Hem niet.');
INSERT INTO `bible_verses_stve` VALUES ('13429', '18', '23', '9', 'Als Hij ter linkerhand werkt, zo aanschouw ik Hem niet; bedekt Hij Zich ter rechterhand, zo zie ik Hem niet.');
INSERT INTO `bible_verses_stve` VALUES ('13430', '18', '23', '10', 'Doch Hij kent den weg, die bij mij is; Hij beproeve mij; als goud zal ik uitkomen.');
INSERT INTO `bible_verses_stve` VALUES ('13431', '18', '23', '11', 'Aan Zijn gang heeft mijn voet vastgehouden; Zijn weg heb ik bewaard, en ben niet afgeweken.');
INSERT INTO `bible_verses_stve` VALUES ('13432', '18', '23', '12', 'Het gebod Zijner lippen heb ik ook niet weggedaan; de redenen Zijns monds heb ik meer dan mijn bescheiden deel weggelegd.');
INSERT INTO `bible_verses_stve` VALUES ('13433', '18', '23', '13', 'Maar is Hij tegen iemand, wie zal dan Hem afkeren? Wat Zijn ziel begeert, dat zal Hij doen.');
INSERT INTO `bible_verses_stve` VALUES ('13434', '18', '23', '14', 'Want Hij zal volbrengen, dat over mij bescheiden is; en diergelijke dingen zijn er vele bij Hem.');
INSERT INTO `bible_verses_stve` VALUES ('13435', '18', '23', '15', 'Hierom word ik voor Zijn aangezicht beroerd; aanmerk het, en vrees voor Hem;');
INSERT INTO `bible_verses_stve` VALUES ('13436', '18', '23', '16', 'Want God heeft mijn hart week gemaakt, en de Almachtige heeft mij beroerd;');
INSERT INTO `bible_verses_stve` VALUES ('13437', '18', '23', '17', 'Omdat ik niet uitgedelgd ben voor de duisternis, en dat Hij van mijn aangezicht de donkerheid bedekt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('13438', '18', '24', '1', 'Waarom zouden van den Almachtige de tijden niet verborgen zijn, dewijl zij, die Hem kennen, Zijn dagen niet zien?');
INSERT INTO `bible_verses_stve` VALUES ('13439', '18', '24', '2', 'Zij tasten de landpalen aan; de kudden roven zij, en weiden ze.');
INSERT INTO `bible_verses_stve` VALUES ('13440', '18', '24', '3', 'Den ezel der wezen drijven zij weg; den os ener weduwe nemen zij te pand.');
INSERT INTO `bible_verses_stve` VALUES ('13441', '18', '24', '4', 'Zij doen de nooddruftigen wijken van den weg; te zamen versteken zich de ellendigen des lands.');
INSERT INTO `bible_verses_stve` VALUES ('13442', '18', '24', '5', 'Ziet, zij zijn woudezels in de woestijn; zij gaan uit tot hun werk, makende zich vroeg op ten roof; het vlakke veld is hem tot spijs, en den jongeren.');
INSERT INTO `bible_verses_stve` VALUES ('13443', '18', '24', '6', 'Op het veld maaien zij zijn voeder, en den wijnberg des goddelozen lezen zij af.');
INSERT INTO `bible_verses_stve` VALUES ('13444', '18', '24', '7', 'Den naakten laten zij vernachten zonder kleding, die geen deksel heeft tegen de koude.');
INSERT INTO `bible_verses_stve` VALUES ('13445', '18', '24', '8', 'Van den stroom der bergen worden zij nat, en zonder toevlucht zijnde, omhelzen zij de steenrotsen.');
INSERT INTO `bible_verses_stve` VALUES ('13446', '18', '24', '9', 'Zij rukken het weesje van de borst, en dat over den arme is, nemen zij te pand.');
INSERT INTO `bible_verses_stve` VALUES ('13447', '18', '24', '10', 'Den naakte doen zij weggaan zonder kleed, en hongerig, die garven dragen.');
INSERT INTO `bible_verses_stve` VALUES ('13448', '18', '24', '11', 'Tussen hun muren persen zij olie uit, treden de wijnpersen, en zijn dorstig.');
INSERT INTO `bible_verses_stve` VALUES ('13449', '18', '24', '12', 'Uit de stad zuchten de lieden, en de ziel der verwonden schreeuwt uit; nochtans beschikt God niets ongerijmds.');
INSERT INTO `bible_verses_stve` VALUES ('13450', '18', '24', '13', 'Zij zijn onder de wederstrevers des lichts; zij kennen Zijn wegen niet, en zij blijven niet op Zijn paden.');
INSERT INTO `bible_verses_stve` VALUES ('13451', '18', '24', '14', 'Met het licht staat de moorder op, doodt den arme en den nooddruftige; en des nachts is hij als een dief.');
INSERT INTO `bible_verses_stve` VALUES ('13452', '18', '24', '15', 'Ook neemt het oog des overspelers de schemering waar, zeggende: Geen oog zal mij zien; en hij legt een deksel op het aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('13453', '18', '24', '16', 'In de duisternis doorgraaft hij de huizen, die zij zich des daags afgetekend hadden; zij kennen het licht niet.');
INSERT INTO `bible_verses_stve` VALUES ('13454', '18', '24', '17', 'Want de morgenstond is hun te zamen de schaduw des doods; als men hen kent, zijn zij in de strikken van des doods schaduw.');
INSERT INTO `bible_verses_stve` VALUES ('13455', '18', '24', '18', 'Hij is licht op het vlakke der wateren; vervloekt is hun deel op de aarde; hij wendt zich niet tot den weg der wijngaarden.');
INSERT INTO `bible_verses_stve` VALUES ('13456', '18', '24', '19', 'De droogte mitsgaders de hitte nemen de sneeuwwateren weg; alzo het graf dergenen, die gezondigd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('13457', '18', '24', '20', 'De baarmoeder vergeet hem, het gewormte is hem zoet, zijns wordt niet meer gedacht; en het onrecht wordt gebroken als een hout.');
INSERT INTO `bible_verses_stve` VALUES ('13458', '18', '24', '21', 'De onvruchtbare, die niet baart, teert hij af, en aan de weduwe doet hij niets goeds.');
INSERT INTO `bible_verses_stve` VALUES ('13459', '18', '24', '22', 'Ook trekt hij de machtigen door zijn kracht; staat hij op, zo is men des levens niet zeker.');
INSERT INTO `bible_verses_stve` VALUES ('13460', '18', '24', '23', 'Stelt hem God in gerustigheid, zo steunt hij daarop; nochtans zijn Zijn ogen op hun wegen.');
INSERT INTO `bible_verses_stve` VALUES ('13461', '18', '24', '24', 'Zij zijn een weinig tijds verheven, daarna is er niemand van hen; zij worden nedergedrukt; gelijk alle anderen worden zij besloten; en gelijk de top ener aar worden zij afgesneden.');
INSERT INTO `bible_verses_stve` VALUES ('13462', '18', '24', '25', 'Indien het nu zo niet is, wie zal mij leugenachtig maken, en mijn rede tot niet brengen?');
INSERT INTO `bible_verses_stve` VALUES ('13463', '18', '25', '1', 'Toen antwoordde Bildad, de Suhiet, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13464', '18', '25', '2', 'Heerschappij en vreze zijn bij Hem, Hij maakt vrede in Zijn hoogten.');
INSERT INTO `bible_verses_stve` VALUES ('13465', '18', '25', '3', 'Is er een getal Zijner benden? En over wien staat Zijn licht niet op?');
INSERT INTO `bible_verses_stve` VALUES ('13466', '18', '25', '4', 'Hoe zou dan een mens rechtvaardig zijn bij God, en hoe zou hij zuiver zijn, die van een vrouw geboren is?');
INSERT INTO `bible_verses_stve` VALUES ('13467', '18', '25', '5', 'Zie, tot de maan toe, en zij zal geen schijnsel geven; en de sterren zijn niet zuiver in Zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('13468', '18', '25', '6', 'Hoeveel te min de mens, die een made is, en des mensen kind, die een worm is!');
INSERT INTO `bible_verses_stve` VALUES ('13469', '18', '26', '1', 'Maar Job antwoordde en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13470', '18', '26', '2', 'Hoe hebt gij geholpen dien, die zonder kracht is, en behouden den arm, die zonder sterkte is?');
INSERT INTO `bible_verses_stve` VALUES ('13471', '18', '26', '3', 'Hoe hebt gij hem geraden, die geen wijsheid heeft, en de zaak, alzo zij is, ten volle bekend gemaakt?');
INSERT INTO `bible_verses_stve` VALUES ('13472', '18', '26', '4', 'Aan wien hebt gij die woorden verhaald? En wiens geest is van u uitgegaan?');
INSERT INTO `bible_verses_stve` VALUES ('13473', '18', '26', '5', 'De doden zullen geboren worden van onder de wateren, en hun inwoners.');
INSERT INTO `bible_verses_stve` VALUES ('13474', '18', '26', '6', 'De hel is naakt voor Hem, en geen deksel is er voor het verderf.');
INSERT INTO `bible_verses_stve` VALUES ('13475', '18', '26', '7', 'Hij breidt het noorden uit over het woeste; Hij hangt de aarde aan een niet.');
INSERT INTO `bible_verses_stve` VALUES ('13476', '18', '26', '8', 'Hij bindt de wateren in Zijn wolken; nochtans scheurt de wolk daaronder niet.');
INSERT INTO `bible_verses_stve` VALUES ('13477', '18', '26', '9', 'Hij houdt het vlakke Zijns troons vast; Hij spreidt Zijn wolk daarover.');
INSERT INTO `bible_verses_stve` VALUES ('13478', '18', '26', '10', 'Hij heeft een gezet perk over het vlakke der wateren rondom afgetekend, tot aan de voleinding toe des lichts met de duisternis.');
INSERT INTO `bible_verses_stve` VALUES ('13479', '18', '26', '11', 'De pilaren des hemels sidderen, en ontzetten zich voor Zijn schelden.');
INSERT INTO `bible_verses_stve` VALUES ('13480', '18', '26', '12', 'Door Zijn kracht klieft Hij de zee, en door Zijn verstand verslaat Hij haar verheffing.');
INSERT INTO `bible_verses_stve` VALUES ('13481', '18', '26', '13', 'Door Zijn Geest heeft Hij de hemelen versierd; Zijn hand heeft de langwemelende slang geschapen.');
INSERT INTO `bible_verses_stve` VALUES ('13482', '18', '26', '14', 'Ziet, dit zijn maar uiterste einden Zijner wegen; en wat een klein stukje der zaak hebben wij van Hem gehoord? Wie zou dan den donder Zijner mogendheden verstaan?');
INSERT INTO `bible_verses_stve` VALUES ('13483', '18', '27', '1', 'En Job ging voort zijn spreuk op te heffen, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13484', '18', '27', '2', 'Zo waarachtig als God leeft, Die mijn recht weggenomen heeft, en de Almachtige, Die mijner ziel bitterheid heeft aangedaan!');
INSERT INTO `bible_verses_stve` VALUES ('13485', '18', '27', '3', 'Zo lang als mijn adem in mij zal zijn, en het geblaas Gods in mijn neus;');
INSERT INTO `bible_verses_stve` VALUES ('13486', '18', '27', '4', 'Indien mijn lippen onrecht zullen spreken, en indien mijn tong bedrog zal uitspreken!');
INSERT INTO `bible_verses_stve` VALUES ('13487', '18', '27', '5', 'Het zij verre van mij, dat ik ulieden rechtvaardigen zou; totdat ik den geest zal gegeven hebben, zal ik mijn oprechtigheid van mij niet wegdoen.');
INSERT INTO `bible_verses_stve` VALUES ('13488', '18', '27', '6', 'Aan mijn gerechtigheid zal ik vasthouden, en zal ze niet laten varen; mijn hart zal die niet versmaden van mijn dagen.');
INSERT INTO `bible_verses_stve` VALUES ('13489', '18', '27', '7', 'Mijn vijand zij als de goddeloze, en die zich tegen mij opmaakt, als de verkeerde.');
INSERT INTO `bible_verses_stve` VALUES ('13490', '18', '27', '8', 'Want wat is de verwachting des huichelaars, als hij zal gierig geweest zijn, wanneer God zijn ziel zal uittrekken?');
INSERT INTO `bible_verses_stve` VALUES ('13491', '18', '27', '9', 'Zal God zijn geroep horen, als benauwdheid over hem komt?');
INSERT INTO `bible_verses_stve` VALUES ('13492', '18', '27', '10', 'Zal hij zich verlustigen in den Almachtige? Zal hij God aanroepen te aller tijd?');
INSERT INTO `bible_verses_stve` VALUES ('13493', '18', '27', '11', 'Ik zal ulieden leren van de hand Gods; wat bij den Almachtige is, zal ik niet verhelen.');
INSERT INTO `bible_verses_stve` VALUES ('13494', '18', '27', '12', 'Ziet, gij zelve allen hebt het gezien; en waarom wordt gij dus door ijdelheid verijdeld?');
INSERT INTO `bible_verses_stve` VALUES ('13495', '18', '27', '13', 'Dit is het deel des goddelozen mensen bij God, en de erve der tirannen, die zij van den Almachtige ontvangen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('13496', '18', '27', '14', 'Indien zijn kinderen vermenigvuldigen, het is ten zwaarde; en zijn spruiten zullen van brood niet verzadigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('13497', '18', '27', '15', 'Zijn overgeblevenen zullen in den dood begraven worden, en zijn weduwen zullen niet wenen.');
INSERT INTO `bible_verses_stve` VALUES ('13498', '18', '27', '16', 'Zo hij zilver opgehoopt zal hebben als stof, en kleding bereid als leem;');
INSERT INTO `bible_verses_stve` VALUES ('13499', '18', '27', '17', 'Hij zal ze bereiden, maar de rechtvaardige zal ze aantrekken, en de onschuldige zal het zilver delen.');
INSERT INTO `bible_verses_stve` VALUES ('13500', '18', '27', '18', 'Hij bouwt zijn huis als een motte, en als een hoeder de hutte maakt.');
INSERT INTO `bible_verses_stve` VALUES ('13501', '18', '27', '19', 'Rijk ligt hij neder, en wordt niet weggenomen; doet hij zijn ogen open, zo is hij er niet.');
INSERT INTO `bible_verses_stve` VALUES ('13502', '18', '27', '20', 'Verschrikkingen zullen hem als wateren aangrijpen; des nachts zal hem een wervelwind wegstelen.');
INSERT INTO `bible_verses_stve` VALUES ('13503', '18', '27', '21', 'De oostenwind zal hem wegvoeren, dat hij henengaat, en zal hem wegstormen uit zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('13504', '18', '27', '22', 'En God zal dit over hem werpen, en niet sparen; van Zijn hand zal hij snellijk vlieden.');
INSERT INTO `bible_verses_stve` VALUES ('13505', '18', '27', '23', 'Een ieder zal over hem met zijn handen klappen, en over hem fluiten uit zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('13506', '18', '28', '1', 'Gewisselijk, er is voor het zilver een uitgang, en een plaats voor het goud, dat zij smelten.');
INSERT INTO `bible_verses_stve` VALUES ('13507', '18', '28', '2', 'Het ijzer wordt uit stof genomen, en uit steen wordt koper gegoten.');
INSERT INTO `bible_verses_stve` VALUES ('13508', '18', '28', '3', 'Het einde, dat God gesteld heeft voor de duisternis, en al het uiterste onderzoekt hij; het gesteente der donkerheid en der schaduw des doods.');
INSERT INTO `bible_verses_stve` VALUES ('13509', '18', '28', '4', 'Breekt er een beek door, bij dengene, die daar woont, de wateren vergeten zijnde van den voet, worden van den mens uitgeput, en gaan weg.');
INSERT INTO `bible_verses_stve` VALUES ('13510', '18', '28', '5', 'Uit de aarde komt het brood voort, en onder zich wordt zij veranderd, alsof zij vuur ware.');
INSERT INTO `bible_verses_stve` VALUES ('13511', '18', '28', '6', 'Haar stenen zijn de plaats van den saffier, en zij heeft stofjes van goud.');
INSERT INTO `bible_verses_stve` VALUES ('13512', '18', '28', '7', 'De roofvogel heeft het pad niet gekend, en het oog der kraai heeft het niet gezien.');
INSERT INTO `bible_verses_stve` VALUES ('13513', '18', '28', '8', 'De jonge hoogmoedige dieren hebben het niet betreden, de felle leeuw is daarover niet heengegaan.');
INSERT INTO `bible_verses_stve` VALUES ('13514', '18', '28', '9', 'Hij legt zijn hand aan de keiachtige rots, hij keert de bergen van den wortel om.');
INSERT INTO `bible_verses_stve` VALUES ('13515', '18', '28', '10', 'In de rotsstenen houwt hij stromen uit, en zijn oog ziet al het kostelijke.');
INSERT INTO `bible_verses_stve` VALUES ('13516', '18', '28', '11', 'Hij bindt de rivier toe, dat niet een traan uitkomt, en het verborgene brengt hij uit in het licht.');
INSERT INTO `bible_verses_stve` VALUES ('13517', '18', '28', '12', 'Maar de wijsheid, van waar zal zij gevonden worden? En waar is de plaats des verstands?');
INSERT INTO `bible_verses_stve` VALUES ('13518', '18', '28', '13', 'De mens weet haar waarde niet, en zij wordt niet gevonden in het land der levenden.');
INSERT INTO `bible_verses_stve` VALUES ('13519', '18', '28', '14', 'De afgrond zegt: Zij is in mij niet; en de zee zegt: Zij is niet bij mij.');
INSERT INTO `bible_verses_stve` VALUES ('13520', '18', '28', '15', 'Het gesloten goud kan voor haar niet gegeven worden, en met zilver kan haar prijs niet worden opgewogen.');
INSERT INTO `bible_verses_stve` VALUES ('13521', '18', '28', '16', 'Zij kan niet geschat worden tegen fijn goud van Ofir, tegen den kostelijken Schoham, en den Saffier.');
INSERT INTO `bible_verses_stve` VALUES ('13522', '18', '28', '17', 'Men kan het goud of het kristal haar niet gelijk waarderen; ook is zij niet te verwisselen voor een kleinood van dicht goud.');
INSERT INTO `bible_verses_stve` VALUES ('13523', '18', '28', '18', 'De Ramoth en Gabisch zal niet gedacht worden; want de trek der wijsheid is meerder dan der Robijnen.');
INSERT INTO `bible_verses_stve` VALUES ('13524', '18', '28', '19', 'Men kan de Topaas van Morenland haar niet gelijk waarderen; en bij het fijn louter goud kan zij niet geschat worden.');
INSERT INTO `bible_verses_stve` VALUES ('13525', '18', '28', '20', 'Die wijsheid dan, van waar komt zij, en waar is de plaats des verstands?');
INSERT INTO `bible_verses_stve` VALUES ('13526', '18', '28', '21', 'Want zij is verholen voor de ogen aller levenden, en voor het gevogelte des hemels is zij verborgen.');
INSERT INTO `bible_verses_stve` VALUES ('13527', '18', '28', '22', 'Het verderf en de dood zeggen: Haar gerucht hebben wij met onze oren gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('13528', '18', '28', '23', 'God verstaat haar weg, en Hij weet haar plaats.');
INSERT INTO `bible_verses_stve` VALUES ('13529', '18', '28', '24', 'Want Hij schouwt tot aan de einden der aarde, Hij ziet onder al de hemelen.');
INSERT INTO `bible_verses_stve` VALUES ('13530', '18', '28', '25', 'Als Hij den wind het gewicht maakte, en de wateren opwoog in mate;');
INSERT INTO `bible_verses_stve` VALUES ('13531', '18', '28', '26', 'Als Hij den regen een gezette orde maakte, en een weg voor het weerlicht der donderen;');
INSERT INTO `bible_verses_stve` VALUES ('13532', '18', '28', '27', 'Toen zag Hij haar, en vertelde ze; Hij schikte ze, en ook doorzocht Hij ze.');
INSERT INTO `bible_verses_stve` VALUES ('13533', '18', '28', '28', 'Maar tot den mens heeft Hij gezegd: Zie, de vreze des HEEREN is de wijsheid, en van het kwade te wijken is het verstand.');
INSERT INTO `bible_verses_stve` VALUES ('13534', '18', '29', '1', 'En Job ging voort zijn spreuk op te heffen, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13535', '18', '29', '2', 'Och, of ik ware, gelijk in de vorige maanden, gelijk in de dagen, toen God mij bewaarde!');
INSERT INTO `bible_verses_stve` VALUES ('13536', '18', '29', '3', 'Toen Hij Zijn lamp deed schijnen over mijn hoofd, en ik bij Zijn licht de duisternis doorwandelde;');
INSERT INTO `bible_verses_stve` VALUES ('13537', '18', '29', '4', 'Gelijk als ik was in de dagen mijner jonkheid, toen Gods verborgenheid over mijn tent was;');
INSERT INTO `bible_verses_stve` VALUES ('13538', '18', '29', '5', 'Toen de Almachtige nog met mij was, en mijn jongens rondom mij;');
INSERT INTO `bible_verses_stve` VALUES ('13539', '18', '29', '6', 'Toen ik mijn gangen wies in boter, en de rots bij mij oliebeken uitgoot;');
INSERT INTO `bible_verses_stve` VALUES ('13540', '18', '29', '7', 'Toen ik uitging naar de poort door de stad, toen ik mijn stoel op de straat liet bereiden.');
INSERT INTO `bible_verses_stve` VALUES ('13541', '18', '29', '8', 'De jongens zagen mij, en verstaken zich, en de stokouden rezen op en stonden.');
INSERT INTO `bible_verses_stve` VALUES ('13542', '18', '29', '9', 'De oversten hielden de woorden in, en leiden de hand op hun mond.');
INSERT INTO `bible_verses_stve` VALUES ('13543', '18', '29', '10', 'De stem der vorsten verstak zich, en hun tong kleefde aan hun gehemelte.');
INSERT INTO `bible_verses_stve` VALUES ('13544', '18', '29', '11', 'Als een oor mij hoorde, zo hield het mij gelukzalig; als mij een oog zag, zo getuigde het van mij.');
INSERT INTO `bible_verses_stve` VALUES ('13545', '18', '29', '12', 'Want ik bevrijdde den ellendige, die riep, en den wees, die geen helper had.');
INSERT INTO `bible_verses_stve` VALUES ('13546', '18', '29', '13', 'De zegen desgenen, die verloren ging, kwam op mij; en het hart der weduwe deed ik vrolijk zingen.');
INSERT INTO `bible_verses_stve` VALUES ('13547', '18', '29', '14', 'Ik bekleedde mij met gerechtigheid, en zij bekleedde mij; mijn oordeel was als een mantel en vorstelijke hoed.');
INSERT INTO `bible_verses_stve` VALUES ('13548', '18', '29', '15', 'Den blinden was ik tot ogen, en den kreupelen was ik tot voeten.');
INSERT INTO `bible_verses_stve` VALUES ('13549', '18', '29', '16', 'Ik was den nooddruftigen een vader; en het geschil, dat ik niet wist, dat onderzocht ik.');
INSERT INTO `bible_verses_stve` VALUES ('13550', '18', '29', '17', 'En ik verbrak de baktanden des verkeerden, en wierp den roof uit zijn tanden.');
INSERT INTO `bible_verses_stve` VALUES ('13551', '18', '29', '18', 'En ik zeide: Ik zal in mijn nest den geest geven, en ik zal de dagen vermenigvuldigen als het zand.');
INSERT INTO `bible_verses_stve` VALUES ('13552', '18', '29', '19', 'Mijn wortel was uitgebreid aan het water, en dauw vernachtte op mijn tak.');
INSERT INTO `bible_verses_stve` VALUES ('13553', '18', '29', '20', 'Mijn heerlijkheid was nieuw bij mij, en mijn boog veranderde zich in mijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('13554', '18', '29', '21', 'Zij hoorden mij aan, en wachtten, en zwegen op mijn raad.');
INSERT INTO `bible_verses_stve` VALUES ('13555', '18', '29', '22', 'Na mijn woord spraken zij niet weder, en mijn rede drupte op hen.');
INSERT INTO `bible_verses_stve` VALUES ('13556', '18', '29', '23', 'Want zij wachtten naar mij, gelijk naar den regen, en sperden hun mond open, als naar den spaden regen.');
INSERT INTO `bible_verses_stve` VALUES ('13557', '18', '29', '24', 'Lachte ik hun toe, zij geloofden het niet; en het licht mijns aangezichts deden zij niet nedervallen.');
INSERT INTO `bible_verses_stve` VALUES ('13558', '18', '29', '25', 'Verkoos ik hun weg, zo zat ik bovenaan, en woonde als een koning onder de benden, als een, die treurigen vertroost.');
INSERT INTO `bible_verses_stve` VALUES ('13559', '18', '30', '1', 'Maar nu lachen over mij minderen dan ik van dagen, welker vaderen ik versmaad zou hebben, om bij de honden mijner kudde te stellen.');
INSERT INTO `bible_verses_stve` VALUES ('13560', '18', '30', '2', 'Waartoe zou mij ook geweest zijn de krachten hunner handen? Zij was door ouderdom in hen vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('13561', '18', '30', '3', 'Die door gebrek en honger eenzaam waren, vliedende naar dorre plaatsen, in het donkere, woeste en verwoeste.');
INSERT INTO `bible_verses_stve` VALUES ('13562', '18', '30', '4', 'Die ziltige kruiden plukten bij de struiken, en welker spijze was de wortel der jeneveren.');
INSERT INTO `bible_verses_stve` VALUES ('13563', '18', '30', '5', 'Zij werden uit het midden uitgedreven; (men jouwde over hen, als over een dief),');
INSERT INTO `bible_verses_stve` VALUES ('13564', '18', '30', '6', 'Opdat zij wonen zouden in de kloven der dalen, de holen des stofs en der steenrotsen.');
INSERT INTO `bible_verses_stve` VALUES ('13565', '18', '30', '7', 'Zij schreeuwden tussen de struiken; onder de netelen vergaderden zij zich.');
INSERT INTO `bible_verses_stve` VALUES ('13566', '18', '30', '8', 'Zij waren kinderen der dwazen, en kinderen van geen naam; zij waren geslagen uit den lande.');
INSERT INTO `bible_verses_stve` VALUES ('13567', '18', '30', '9', 'Maar nu ben ik hun een snarenspel geworden, en ik ben hun tot een klapwoord.');
INSERT INTO `bible_verses_stve` VALUES ('13568', '18', '30', '10', 'Zij hebben een gruwel aan mij, zij maken zich verre van mij, ja, zij onthouden het speeksel niet van mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('13569', '18', '30', '11', 'Want Hij heeft mijn zeel losgemaakt, en mij bedrukt; daarom hebben zij den breidel voor mijn aangezicht afgeworpen.');
INSERT INTO `bible_verses_stve` VALUES ('13570', '18', '30', '12', 'Ter rechterhand staat de jeugd op, stoten mijn voeten uit, en banen tegen mij hun verderfelijke wegen.');
INSERT INTO `bible_verses_stve` VALUES ('13571', '18', '30', '13', 'Zij breken mijn pad af, zij bevorderen mijn ellende; zij hebben geen helper van doen.');
INSERT INTO `bible_verses_stve` VALUES ('13572', '18', '30', '14', 'Zij komen aan, als door een wijde breuk; onder de verwoesting rollen zij zich aan.');
INSERT INTO `bible_verses_stve` VALUES ('13573', '18', '30', '15', 'Men is met verschrikkingen tegen mij gekeerd; elk een vervolgt als een wind mijn edele ziel, en mijn heil is als een wolk voorbijgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('13574', '18', '30', '16', 'Daarom stort zich nu mijn ziel in mij uit; de dagen des druks grijpen mij aan.');
INSERT INTO `bible_verses_stve` VALUES ('13575', '18', '30', '17', 'Des nachts doorboort Hij mijn beenderen in mij, en mijn polsaderen rusten niet.');
INSERT INTO `bible_verses_stve` VALUES ('13576', '18', '30', '18', 'Door de veelheid der kracht is mijn kleed veranderd; Hij omgordt mij als de kraag mijns roks.');
INSERT INTO `bible_verses_stve` VALUES ('13577', '18', '30', '19', 'Hij heeft mij in het slijk geworpen, en ik ben gelijk geworden als stof en as.');
INSERT INTO `bible_verses_stve` VALUES ('13578', '18', '30', '20', 'Ik schrei tot U, maar Gij antwoordt mij niet; ik sta, maar Gij acht niet op mij.');
INSERT INTO `bible_verses_stve` VALUES ('13579', '18', '30', '21', 'Gij zijt veranderd in een wrede tegen mij; door de sterkte Uwer hand wederstaat Gij mij hatelijk.');
INSERT INTO `bible_verses_stve` VALUES ('13580', '18', '30', '22', 'Gij heft mij op in den wind; Gij doet mij daarop rijden, en Gij versmelt mij het wezen.');
INSERT INTO `bible_verses_stve` VALUES ('13581', '18', '30', '23', 'Want ik weet, dat Gij mij ter dood brengen zult, en tot het huis der samenkomst aller levenden.');
INSERT INTO `bible_verses_stve` VALUES ('13582', '18', '30', '24', 'Maar Hij zal tot een aardhoop de hand niet uitsteken; is er bij henlieden geschrei in zijn verdrukking?');
INSERT INTO `bible_verses_stve` VALUES ('13583', '18', '30', '25', 'Weende ik niet over hem, die harde dagen had? Was mijn ziel niet beangst over den nooddruftige?');
INSERT INTO `bible_verses_stve` VALUES ('13584', '18', '30', '26', 'Nochtans toen ik het goede verwachtte, zo kwam het kwade; toen ik hoopte naar het licht, zo kwam de donkerheid.');
INSERT INTO `bible_verses_stve` VALUES ('13585', '18', '30', '27', 'Mijn ingewand ziedt, en is niet stil; de dagen der verdrukking zijn mij voorgekomen.');
INSERT INTO `bible_verses_stve` VALUES ('13586', '18', '30', '28', 'Ik ga zwart daarheen, niet van de zon; opstaande schreeuw ik in de gemeente.');
INSERT INTO `bible_verses_stve` VALUES ('13587', '18', '30', '29', 'Ik ben den draken een broeder geworden, en een metgezel der jonge struisen.');
INSERT INTO `bible_verses_stve` VALUES ('13588', '18', '30', '30', 'Mijn huid is zwart geworden over mij, en mijn gebeente is ontstoken van dorrigheid.');
INSERT INTO `bible_verses_stve` VALUES ('13589', '18', '30', '31', 'Hierom is mijn harp tot een rouwklage geworden, en mijn orgel tot een stem der wenenden.');
INSERT INTO `bible_verses_stve` VALUES ('13590', '18', '31', '1', 'Ik heb een verbond gemaakt met mijn ogen; hoe zou ik dan acht gegeven hebben op een maagd?');
INSERT INTO `bible_verses_stve` VALUES ('13591', '18', '31', '2', 'Want wat is het deel Gods van boven, of de erve des Almachtigen uit de hoogten?');
INSERT INTO `bible_verses_stve` VALUES ('13592', '18', '31', '3', 'Is niet het verderf voor den verkeerde, ja, wat vreemds voor de werkers der ongerechtigheid?');
INSERT INTO `bible_verses_stve` VALUES ('13593', '18', '31', '4', 'Ziet Hij niet mijn wegen, en telt Hij niet al mijn treden?');
INSERT INTO `bible_verses_stve` VALUES ('13594', '18', '31', '5', 'Zo ik met ijdelheid omgegaan heb, en mijn voet gesneld heeft tot bedriegerij;');
INSERT INTO `bible_verses_stve` VALUES ('13595', '18', '31', '6', 'Hij wege mij op, in een rechte weegschaal, en God zal mijn oprechtigheid weten.');
INSERT INTO `bible_verses_stve` VALUES ('13596', '18', '31', '7', 'Zo mijn gang uit den weg geweken is, en mijn hart mijn ogen nagevolgd is, en aan mijn handen iets aankleeft;');
INSERT INTO `bible_verses_stve` VALUES ('13597', '18', '31', '8', 'Zo moet ik zaaien, maar een ander eten, en mijn spruiten moeten uitgeworteld worden!');
INSERT INTO `bible_verses_stve` VALUES ('13598', '18', '31', '9', 'Zo mijn hart verlokt is geweest tot een vrouw, of ik aan mijns naasten deur geloerd heb;');
INSERT INTO `bible_verses_stve` VALUES ('13599', '18', '31', '10', 'Zo moet mijn huisvrouw met een ander malen, en anderen zich over haar krommen!');
INSERT INTO `bible_verses_stve` VALUES ('13600', '18', '31', '11', 'Want dat is een schandelijke daad, en het is een misdaad bij de rechters.');
INSERT INTO `bible_verses_stve` VALUES ('13601', '18', '31', '12', 'Want dat is een vuur, hetwelk tot de verderving toe verteert, en al mijn inkomen uitgeworteld zou hebben.');
INSERT INTO `bible_verses_stve` VALUES ('13602', '18', '31', '13', 'Zo ik versmaad heb het recht mijns knechts, of mijner dienstmaagd, als zij geschil hadden met mij;');
INSERT INTO `bible_verses_stve` VALUES ('13603', '18', '31', '14', '(Want wat zou ik doen, als God opstond? En als Hij bezoeking deed, wat zou ik Hem antwoorden?');
INSERT INTO `bible_verses_stve` VALUES ('13604', '18', '31', '15', 'Heeft Hij niet, Die mij in den buik maakte, hem ook gemaakt en Een ons in de baarmoeder bereid?)');
INSERT INTO `bible_verses_stve` VALUES ('13605', '18', '31', '16', 'Zo ik den armen hun begeerte onthouden heb, of de ogen der weduwe laten versmachten;');
INSERT INTO `bible_verses_stve` VALUES ('13606', '18', '31', '17', 'En mijn bete alleen gegeten heb, zodat de wees daarvan niet gegeten heeft;');
INSERT INTO `bible_verses_stve` VALUES ('13607', '18', '31', '18', '(Want van mijn jonkheid af is hij bij mij opgetogen, als bij een vader, en van mijner moeders buik af heb ik haar geleid;)');
INSERT INTO `bible_verses_stve` VALUES ('13608', '18', '31', '19', 'Zo ik iemand heb zien omkomen, omdat hij zonder kleding was, en dat de nooddruftige geen deksel had;');
INSERT INTO `bible_verses_stve` VALUES ('13609', '18', '31', '20', 'Zo zijn lenden mij niet gezegend hebben, toen hij van de vellen mijner lammeren verwarmd werd;');
INSERT INTO `bible_verses_stve` VALUES ('13610', '18', '31', '21', 'Zo ik mijn hand tegen den wees bewogen heb, omdat ik in de poort mijn hulp zag;');
INSERT INTO `bible_verses_stve` VALUES ('13611', '18', '31', '22', 'Mijn schouder valle van het schouderbeen, en mijn arm breke van zijn pijp af!');
INSERT INTO `bible_verses_stve` VALUES ('13612', '18', '31', '23', 'Want het verderf Gods was bij mij een schrik, en ik vermocht niet vanwege Zijn hoogheid.');
INSERT INTO `bible_verses_stve` VALUES ('13613', '18', '31', '24', 'Zo ik het goud tot mijn hoop gezet heb, of tot het fijn goud gezegd heb: Gij zijt mijn vertrouwen;');
INSERT INTO `bible_verses_stve` VALUES ('13614', '18', '31', '25', 'Zo ik blijde ben geweest, omdat mijn vermogen groot was, en omdat mijn hand geweldig veel verkregen had;');
INSERT INTO `bible_verses_stve` VALUES ('13615', '18', '31', '26', 'Zo ik het licht aangezien heb, wanneer het scheen, of de maan heerlijk voortgaande;');
INSERT INTO `bible_verses_stve` VALUES ('13616', '18', '31', '27', 'En mijn hart verlokt is geweest in het verborgen, dat mijn hand mijn mond gekust heeft;');
INSERT INTO `bible_verses_stve` VALUES ('13617', '18', '31', '28', 'Dat ware ook een misdaad bij den rechter; want ik zou den God van boven verzaakt hebben.');
INSERT INTO `bible_verses_stve` VALUES ('13618', '18', '31', '29', 'Zo ik verblijd ben geweest in de verdrukking mijns haters, en mij opgewekt heb, als het kwaad hem vond;');
INSERT INTO `bible_verses_stve` VALUES ('13619', '18', '31', '30', '(Ook heb ik mijn gehemelte niet toegelaten te zondigen, mits door een vloek zijn ziel te begeren).');
INSERT INTO `bible_verses_stve` VALUES ('13620', '18', '31', '31', 'Zo de lieden mijner tent niet hebben gezegd: Och, of wij van zijn vlees hadden, wij zouden niet verzadigd worden;');
INSERT INTO `bible_verses_stve` VALUES ('13621', '18', '31', '32', 'De vreemdeling overnachtte niet op de straat; mijn deuren opende ik naar den weg;');
INSERT INTO `bible_verses_stve` VALUES ('13622', '18', '31', '33', 'Zo ik, gelijk Adam, mijn overtredingen bedekt heb, door eigenliefde mijn misdaad verbergende!');
INSERT INTO `bible_verses_stve` VALUES ('13623', '18', '31', '34', 'Zeker, ik kon wel een grote menigte geweldiglijk onderdrukt hebben; maar de verachtste der huisgezinnen zou mij afgeschrikt hebben; zodat ik gewezen zou hebben, en ter deure niet uitgegaan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13624', '18', '31', '35', 'Och, of ik een hadde, die mij hoorde! Zie, mijn oogmerk is, dat de Almachtige mij antwoorde, en dat mijn tegenpartij een boek schrijve.');
INSERT INTO `bible_verses_stve` VALUES ('13625', '18', '31', '36', 'Zou ik het niet op mijn schouder dragen? Ik zou het op mij binden als een kroon.');
INSERT INTO `bible_verses_stve` VALUES ('13626', '18', '31', '37', 'Het getal mijner treden zou ik hem aanwijzen; als een vorst zou ik tot hem naderen.');
INSERT INTO `bible_verses_stve` VALUES ('13627', '18', '31', '38', 'Zo mijn land tegen mij roept, en zijn voren te zamen wenen;');
INSERT INTO `bible_verses_stve` VALUES ('13628', '18', '31', '39', 'Zo ik zijn vermogen gegeten heb zonder geld, en de ziel zijner akkerlieden heb doen hijgen;');
INSERT INTO `bible_verses_stve` VALUES ('13629', '18', '31', '40', 'Dat voor tarwe distelen voortkomen, en voor gerst stinkkruid! De woorden van Job hebben een einde.');
INSERT INTO `bible_verses_stve` VALUES ('13630', '18', '32', '1', 'Toen hielden de drie mannen op van Job te antwoorden, dewijl hij in zijn ogen rechtvaardig was.');
INSERT INTO `bible_verses_stve` VALUES ('13631', '18', '32', '2', 'Zo ontstak de toorn van Elihu, den zoon van Baracheel, den Buziet, van het geslacht van Ram; tegen Job werd zijn toorn ontstoken, omdat hij zijn ziel meer rechtvaardigde dan God.');
INSERT INTO `bible_verses_stve` VALUES ('13632', '18', '32', '3', 'Zijn toorn ontstak ook tegen zijn drie vrienden, omdat zij, geen antwoord vindende, nochtans Job verdoemden.');
INSERT INTO `bible_verses_stve` VALUES ('13633', '18', '32', '4', 'Doch Elihu had gewacht op Job in het spreken, omdat zij ouder van dagen waren dan hij.');
INSERT INTO `bible_verses_stve` VALUES ('13634', '18', '32', '5', 'Als dan Elihu zag, dat er geen antwoord was in den mond van die drie mannen, ontstak zijn toorn.');
INSERT INTO `bible_verses_stve` VALUES ('13635', '18', '32', '6', 'Hierom antwoordde Elihu, de zoon van Baracheel, den Buziet, en zeide: Ik ben minder van dagen, maar gijlieden zijt stokouden; daarom heb ik geschroomd en gevreesd, ulieden mijn gevoelen te vertonen.');
INSERT INTO `bible_verses_stve` VALUES ('13636', '18', '32', '7', 'Ik zeide: Laat de dagen spreken, en de veelheid der jaren wijsheid te kennen geven.');
INSERT INTO `bible_verses_stve` VALUES ('13637', '18', '32', '8', 'Zekerlijk de geest, die in den mens is, en de inblazing des Almachtigen, maakt henlieden verstandig.');
INSERT INTO `bible_verses_stve` VALUES ('13638', '18', '32', '9', 'De groten zijn niet wijs, en de ouden verstaan het recht niet.');
INSERT INTO `bible_verses_stve` VALUES ('13639', '18', '32', '10', 'Daarom zeg ik: Hoor naar mij; ik zal mijn gevoelen ook vertonen.');
INSERT INTO `bible_verses_stve` VALUES ('13640', '18', '32', '11', 'Ziet, ik heb gewacht op ulieder woorden; ik heb het oor gewend tot ulieder aanmerkingen, totdat gij redenen uitgezocht hadt.');
INSERT INTO `bible_verses_stve` VALUES ('13641', '18', '32', '12', 'Als ik nu acht op u gegeven heb, ziet, er is niemand, die Job overreedde, die uit ulieden zijn redenen beantwoordde;');
INSERT INTO `bible_verses_stve` VALUES ('13642', '18', '32', '13', 'Opdat gij niet zegt: Wij hebben de wijsheid gevonden; God heeft hem nedergestoten, geen mens.');
INSERT INTO `bible_verses_stve` VALUES ('13643', '18', '32', '14', 'Nu heeft hij tegen mij geen woorden gericht, en met ulieder woorden zal ik hem niet beantwoorden.');
INSERT INTO `bible_verses_stve` VALUES ('13644', '18', '32', '15', 'Zij zijn ontzet, zij antwoorden niet meer; zij hebben de woorden van zich verzet.');
INSERT INTO `bible_verses_stve` VALUES ('13645', '18', '32', '16', 'Ik heb dan gewacht, maar zij spreken niet; want zij staan stil; zij antwoorden niet meer.');
INSERT INTO `bible_verses_stve` VALUES ('13646', '18', '32', '17', 'Ik zal mijn deel ook antwoorden, ik zal mijn gevoelen ook vertonen.');
INSERT INTO `bible_verses_stve` VALUES ('13647', '18', '32', '18', 'Want ik ben der woorden vol; de geest mijns buiks benauwt mij.');
INSERT INTO `bible_verses_stve` VALUES ('13648', '18', '32', '19', 'Ziet, mijn buik is als de wijn, die niet geopend is; gelijk nieuwe lederen zakken zou hij bersten.');
INSERT INTO `bible_verses_stve` VALUES ('13649', '18', '32', '20', 'Ik zal spreken, opdat ik voor mij lucht krijge; ik zal mijn lippen openen, en zal antwoorden.');
INSERT INTO `bible_verses_stve` VALUES ('13650', '18', '32', '21', 'Och, dat ik niemands aangezicht aanneme, en tot den mens geen bijnamen gebruike!');
INSERT INTO `bible_verses_stve` VALUES ('13651', '18', '32', '22', 'Want ik weet geen bijnamen te gebruiken; in kort zou mijn Maker mij wegnemen.');
INSERT INTO `bible_verses_stve` VALUES ('13652', '18', '33', '1', 'En gewisselijk, o Job! hoor toch mijn redenen, en neem al mijn woorden ter ore.');
INSERT INTO `bible_verses_stve` VALUES ('13653', '18', '33', '2', 'Zie nu, ik heb mijn mond opengedaan; mijn tong spreekt onder mijn gehemelte.');
INSERT INTO `bible_verses_stve` VALUES ('13654', '18', '33', '3', 'Mijn redenen zullen de oprechtigheid mijns harten, en de wetenschap mijner lippen, wat zuiver is, uitspreken.');
INSERT INTO `bible_verses_stve` VALUES ('13655', '18', '33', '4', 'De Geest Gods heeft mij gemaakt, en de adem des Almachtigen heeft mij levend gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('13656', '18', '33', '5', 'Zo gij kunt, antwoord mij; schik u voor mijn aangezicht, stel u.');
INSERT INTO `bible_verses_stve` VALUES ('13657', '18', '33', '6', 'Zie, ik ben Godes, gelijk gij; uit het leem ben ik ook afgesneden.');
INSERT INTO `bible_verses_stve` VALUES ('13658', '18', '33', '7', 'Zie, mijn verschrikking zal u niet beroeren, en mijn hand zal over u niet zwaar zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13659', '18', '33', '8', 'Zeker, gij hebt gezegd voor mijn oren, en ik heb de stem der woorden gehoord;');
INSERT INTO `bible_verses_stve` VALUES ('13660', '18', '33', '9', 'Ik ben rein, zonder overtreding; ik ben zuiver, en heb geen misdaad.');
INSERT INTO `bible_verses_stve` VALUES ('13661', '18', '33', '10', 'Zie, Hij vindt oorzaken tegen mij, Hij houdt mij voor Zijn vijand.');
INSERT INTO `bible_verses_stve` VALUES ('13662', '18', '33', '11', 'Hij legt mijn voeten in den stok; Hij neemt al mijn paden waar.');
INSERT INTO `bible_verses_stve` VALUES ('13663', '18', '33', '12', 'Zie, hierin zijt gij niet rechtvaardig, antwoord ik u; want God is meerder dan een mens.');
INSERT INTO `bible_verses_stve` VALUES ('13664', '18', '33', '13', 'Waarom hebt gij tegen Hem getwist? Want Hij antwoordt niet van al Zijn daden.');
INSERT INTO `bible_verses_stve` VALUES ('13665', '18', '33', '14', 'Maar God spreekt eens of tweemaal; doch men let niet daarop.');
INSERT INTO `bible_verses_stve` VALUES ('13666', '18', '33', '15', 'In den droom, door het gezicht des nachts, als een diepe slaap op de lieden valt, in de sluimering op het leger;');
INSERT INTO `bible_verses_stve` VALUES ('13667', '18', '33', '16', 'Dan openbaart Hij het voor het oor der lieden, en Hij verzegelt hun kastijding;');
INSERT INTO `bible_verses_stve` VALUES ('13668', '18', '33', '17', 'Opdat Hij den mens afwende van zijn werk, en van den man de hovaardij verberge;');
INSERT INTO `bible_verses_stve` VALUES ('13669', '18', '33', '18', 'Dat Hij zijn ziel van het verderf afhoude; en zijn leven, dat het door het zwaard niet doorga.');
INSERT INTO `bible_verses_stve` VALUES ('13670', '18', '33', '19', 'Ook wordt hij gestraft met smart op zijn leger, en de sterke menigte zijner beenderen;');
INSERT INTO `bible_verses_stve` VALUES ('13671', '18', '33', '20', 'Zodat zijn leven het brood zelf verfoeit, en zijn ziel de begeerlijke spijze;');
INSERT INTO `bible_verses_stve` VALUES ('13672', '18', '33', '21', 'Dat zijn vlees verdwijnt uit het gezicht, en zijn beenderen, die niet gezien werden, uitsteken;');
INSERT INTO `bible_verses_stve` VALUES ('13673', '18', '33', '22', 'En zijn ziel nadert ten verderve, en zijn leven tot de dingen, die doden.');
INSERT INTO `bible_verses_stve` VALUES ('13674', '18', '33', '23', 'Is er dan bij Hem een Gezant, een Uitlegger, een uit duizend, om den mens zijn rechten plicht te verkondigen;');
INSERT INTO `bible_verses_stve` VALUES ('13675', '18', '33', '24', 'Zo zal Hij hem genadig zijn, en zeggen: Verlos hem, dat hij in het verderf niet nederdale, Ik heb verzoening gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('13676', '18', '33', '25', 'Zijn vlees zal frisser worden dan het was in de jeugd; hij zal tot de dagen zijner jonkheid wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('13677', '18', '33', '26', 'Hij zal tot God ernstiglijk bidden, Die in hem een welbehagen nemen zal, en zijn aangezicht met gejuich aanzien; want Hij zal den mens zijn gerechtigheid wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('13678', '18', '33', '27', 'Hij zal de mensen aanschouwen, en zeggen: Ik heb gezondigd, en het recht verkeerd, hetwelk mij niet heeft gebaat;');
INSERT INTO `bible_verses_stve` VALUES ('13679', '18', '33', '28', 'Maar God heeft mijn ziel verlost, dat zij niet voere in het verderf, zodat mijn leven het licht aanziet.');
INSERT INTO `bible_verses_stve` VALUES ('13680', '18', '33', '29', 'Zie, dit alles werkt God tweemaal of driemaal met een man;');
INSERT INTO `bible_verses_stve` VALUES ('13681', '18', '33', '30', 'Opdat hij zijn ziel afkere van het verderf, en hij verlicht worde met het licht der levenden.');
INSERT INTO `bible_verses_stve` VALUES ('13682', '18', '33', '31', 'Merk op, o Job! Hoor naar mij; zwijg, en ik zal spreken.');
INSERT INTO `bible_verses_stve` VALUES ('13683', '18', '33', '32', 'Zo er redenen zijn, antwoord mij; spreek, want ik heb lust u te rechtvaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('13684', '18', '33', '33', 'Zo niet, hoor naar mij; zwijg, en ik zal u wijsheid leren.');
INSERT INTO `bible_verses_stve` VALUES ('13685', '18', '34', '1', 'Verder antwoordde Elihu, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13686', '18', '34', '2', 'Hoort, gij wijzen, mijn woorden, en gij verstandigen, neigt de oren naar mij.');
INSERT INTO `bible_verses_stve` VALUES ('13687', '18', '34', '3', 'Want het oor proeft de woorden, gelijk het gehemelte de spijze smaakt.');
INSERT INTO `bible_verses_stve` VALUES ('13688', '18', '34', '4', 'Laat ons kiezen voor ons, wat recht is; laat ons kennen onder ons wat goed is.');
INSERT INTO `bible_verses_stve` VALUES ('13689', '18', '34', '5', 'Want Job heeft gezegd: Ik ben rechtvaardig, en God heeft mijn recht weggenomen.');
INSERT INTO `bible_verses_stve` VALUES ('13690', '18', '34', '6', 'Ik moet liegen in mijn recht; mijn pijl is smartelijk zonder overtreding.');
INSERT INTO `bible_verses_stve` VALUES ('13691', '18', '34', '7', 'Wat man is er, gelijk Job? Hij drinkt de bespotting in als water;');
INSERT INTO `bible_verses_stve` VALUES ('13692', '18', '34', '8', 'En gaat over weg in gezelschap met de werkers der ongerechtigheid, en wandelt met goddeloze lieden.');
INSERT INTO `bible_verses_stve` VALUES ('13693', '18', '34', '9', 'Want hij heeft gezegd: Het baat een man niet, als hij welbehagen heeft aan God.');
INSERT INTO `bible_verses_stve` VALUES ('13694', '18', '34', '10', 'Daarom, gij, lieden van verstand, hoort naar mij: Verre zij God van goddeloosheid, en de Almachtige van onrecht!');
INSERT INTO `bible_verses_stve` VALUES ('13695', '18', '34', '11', 'Want naar het werk des mensen vergeldt Hij hem, en naar eens ieders weg doet Hij het hem vinden.');
INSERT INTO `bible_verses_stve` VALUES ('13696', '18', '34', '12', 'Ook waarlijk, God handelt niet goddelooslijk, en de Almachtige verkeert het recht niet.');
INSERT INTO `bible_verses_stve` VALUES ('13697', '18', '34', '13', 'Wie heeft Hem gesteld over de aarde, en wie heeft de ganse wereld geschikt?');
INSERT INTO `bible_verses_stve` VALUES ('13698', '18', '34', '14', 'Indien Hij Zijn hart tegen hem zette, zijn geest en zijn adem zou Hij tot Zich vergaderen;');
INSERT INTO `bible_verses_stve` VALUES ('13699', '18', '34', '15', 'Alle vlees zou tegelijk den geest geven, en de mens zou tot stof wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('13700', '18', '34', '16', 'Zo er dan verstand bij u is, hoor dit; neig de oren tot de stem mijner woorden.');
INSERT INTO `bible_verses_stve` VALUES ('13701', '18', '34', '17', 'Zou hij ook, die het recht haat, den gewonde verbinden, en zoudt gij den zeer Rechtvaardige verdoemen?');
INSERT INTO `bible_verses_stve` VALUES ('13702', '18', '34', '18', 'Zou men tot een koning zeggen: Gij Belial; tot de prinsen: Gij goddelozen!');
INSERT INTO `bible_verses_stve` VALUES ('13703', '18', '34', '19', 'Hoe dan tot Dien, Die het aangezicht der vorsten niet aanneemt, en den rijke voor den arme niet kent? Want zij zijn allen Zijner handen werk.');
INSERT INTO `bible_verses_stve` VALUES ('13704', '18', '34', '20', 'In een ogenblik sterven zij; zelfs ter middernacht wordt een volk geschud, dat het doorga; en de machtige wordt weggenomen zonder hand.');
INSERT INTO `bible_verses_stve` VALUES ('13705', '18', '34', '21', 'Want Zijn ogen zijn op ieders wegen, en Hij ziet al zijn treden.');
INSERT INTO `bible_verses_stve` VALUES ('13706', '18', '34', '22', 'Er is geen duisternis, en er is geen schaduw des doods, dat aldaar de werkers der ongerechtigheid zich verbergen mochten.');
INSERT INTO `bible_verses_stve` VALUES ('13707', '18', '34', '23', 'Gewisselijk, Hij legt den mens niet te veel op, dat hij tegen God in het gericht zou mogen treden.');
INSERT INTO `bible_verses_stve` VALUES ('13708', '18', '34', '24', 'Hij vermorzelt de geweldigen, dat men het niet doorzoeken kan, en stelt anderen in hun plaats.');
INSERT INTO `bible_verses_stve` VALUES ('13709', '18', '34', '25', 'Daarom dat Hij hun werken kent, zo keert Hij hen des nachts om, en zij worden verbrijzeld.');
INSERT INTO `bible_verses_stve` VALUES ('13710', '18', '34', '26', 'Hij klopt hen samen als goddelozen, in een plaats, waar aanschouwers zijn;');
INSERT INTO `bible_verses_stve` VALUES ('13711', '18', '34', '27', 'Daarom dat zij van achter Hem afgeweken zijn, en geen Zijner wegen verstaan hebben;');
INSERT INTO `bible_verses_stve` VALUES ('13712', '18', '34', '28', 'Opdat Hij op hem het geroep des armen brenge, en het geroep der ellendigen verhore.');
INSERT INTO `bible_verses_stve` VALUES ('13713', '18', '34', '29', 'Als Hij stilt, wie zal dan beroeren? Als Hij het aangezicht verbergt, wie zal Hem dan aanschouwen, zowel voor een volk, als voor een mens alleen?');
INSERT INTO `bible_verses_stve` VALUES ('13714', '18', '34', '30', 'Opdat de huichelachtige mens niet meer regere, en geen strikken des volks zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13715', '18', '34', '31', 'Zekerlijk heeft hij tot God gezegd: Ik heb Uw straf verdragen, ik zal het niet verderven.');
INSERT INTO `bible_verses_stve` VALUES ('13716', '18', '34', '32', 'Behalve wat ik zie, leer Gij mij; heb ik onrecht gewrocht, ik zal het niet meer doen.');
INSERT INTO `bible_verses_stve` VALUES ('13717', '18', '34', '33', 'Zal het van u zijn, hoe Hij iets vergelden zal, dewijl gij Hem versmaadt? Zoudt gij dan verkiezen, en niet ik? Wat weet gij dan? Spreek.');
INSERT INTO `bible_verses_stve` VALUES ('13718', '18', '34', '34', 'De lieden van verstand zullen met mij zeggen, en een wijs man zal naar mij horen;');
INSERT INTO `bible_verses_stve` VALUES ('13719', '18', '34', '35', 'Dat Job niet met wetenschap gesproken heeft, en zijn woorden niet met kloek verstand geweest zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13720', '18', '34', '36', 'Mijn Vader, laat Job beproefd worden tot het einde toe, om zijner antwoorden wil onder de ongerechtige lieden.');
INSERT INTO `bible_verses_stve` VALUES ('13721', '18', '34', '37', 'Want tot zijn zonde zou hij nog overtreding bijvoegen; hij zou onder ons in de handen klappen, en hij zou zijn redenen vermenigvuldigen tegen God.');
INSERT INTO `bible_verses_stve` VALUES ('13722', '18', '35', '1', 'Elihu antwoordde verder, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13723', '18', '35', '2', 'Houdt gij dat voor recht, dat gij gezegd hebt: Mijn gerechtigheid is meerder dan Gods?');
INSERT INTO `bible_verses_stve` VALUES ('13724', '18', '35', '3', 'Want gij hebt gezegd: Wat zou zij u baten? Wat meer voordeel zal ik daarmede doen, dan met mijn zonde?');
INSERT INTO `bible_verses_stve` VALUES ('13725', '18', '35', '4', 'Ik zal u antwoord geven, en uw vrienden met u.');
INSERT INTO `bible_verses_stve` VALUES ('13726', '18', '35', '5', 'Bemerk den hemel en zie; en aanschouw de bovenste wolken, zij zijn hoger dan gij.');
INSERT INTO `bible_verses_stve` VALUES ('13727', '18', '35', '6', 'Indien gij zondigt, wat bedrijft gij tegen Hem? Indien uw overtredingen menigvuldig zijn, wat doet gij Hem?');
INSERT INTO `bible_verses_stve` VALUES ('13728', '18', '35', '7', 'Indien gij rechtvaardig zijt, wat geeft gij Hem, of wat ontvangt Hij uit uw hand?');
INSERT INTO `bible_verses_stve` VALUES ('13729', '18', '35', '8', 'Uw goddeloosheid zou zijn tegen een man, gelijk gij zijt, en uw gerechtigheid voor eens mensen kind.');
INSERT INTO `bible_verses_stve` VALUES ('13730', '18', '35', '9', 'Vanwege hun grootheid doen zij de onderdrukten roepen; zij schreeuwen vanwege den arm der groten.');
INSERT INTO `bible_verses_stve` VALUES ('13731', '18', '35', '10', 'Maar niemand zegt: Waar is God, mijn Maker, Die de psalmen geeft in den nacht?');
INSERT INTO `bible_verses_stve` VALUES ('13732', '18', '35', '11', 'Die ons geleerder maakt dan de beesten der aarde, en ons wijzer maakt dan het gevogelte des hemels?');
INSERT INTO `bible_verses_stve` VALUES ('13733', '18', '35', '12', 'Daar roepen zij; maar Hij antwoordt niet, vanwege den hoogmoed der bozen.');
INSERT INTO `bible_verses_stve` VALUES ('13734', '18', '35', '13', 'Gewisselijk zal God de ijdelheid niet verhoren, en de Almachtige zal die niet aanschouwen.');
INSERT INTO `bible_verses_stve` VALUES ('13735', '18', '35', '14', 'Dat gij ook gezegd hebt: Gij zult Hem niet aanschouwen; er is nochtans gericht voor Zijn aangezicht, wacht gij dan op Hem.');
INSERT INTO `bible_verses_stve` VALUES ('13736', '18', '35', '15', 'Maar nu, dewijl het niets is, dat Zijn toorn Job bezocht heeft, en Hij hem niet zeer in overvloed doorkend heeft;');
INSERT INTO `bible_verses_stve` VALUES ('13737', '18', '35', '16', 'Zo heeft Job in ijdelheid zijn mond geopend, en zonder wetenschap woorden vermenigvuldigd.');
INSERT INTO `bible_verses_stve` VALUES ('13738', '18', '36', '1', 'Elihu ging nog voort, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13739', '18', '36', '2', 'Verbeid mij een weinig, en ik zal u aanwijzen, dat er nog redenen voor God zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13740', '18', '36', '3', 'Ik zal mijn gevoelen van verre ophalen, en mijn Schepper gerechtigheid toewijzen.');
INSERT INTO `bible_verses_stve` VALUES ('13741', '18', '36', '4', 'Want voorwaar, mijn woorden zullen geen valsheid zijn; een, die oprecht is van gevoelen, is bij u.');
INSERT INTO `bible_verses_stve` VALUES ('13742', '18', '36', '5', 'Zie, God is geweldig, nochtans versmaadt Hij niet; geweldig is Hij in kracht des harten.');
INSERT INTO `bible_verses_stve` VALUES ('13743', '18', '36', '6', 'Hij laat den goddeloze niet leven, en het recht der ellendigen beschikt Hij.');
INSERT INTO `bible_verses_stve` VALUES ('13744', '18', '36', '7', 'Hij onttrekt Zijn ogen niet van den rechtvaardige, maar met de koningen zijn zij in den troon; daar zet Hij hen voor altoos, en zij worden verheven.');
INSERT INTO `bible_verses_stve` VALUES ('13745', '18', '36', '8', 'En zo zij, gebonden zijnde in boeien, vast gehouden worden met banden der ellende;');
INSERT INTO `bible_verses_stve` VALUES ('13746', '18', '36', '9', 'Dan geeft Hij hun hun werk te kennen, en hun overtredingen, omdat zij de overhand genomen hebben;');
INSERT INTO `bible_verses_stve` VALUES ('13747', '18', '36', '10', 'En Hij openbaart het voor hunlieder oor ter tucht, en zegt, dat zij zich van de ongerechtigheid bekeren zouden.');
INSERT INTO `bible_verses_stve` VALUES ('13748', '18', '36', '11', 'Indien zij horen, en Hem dienen, zo zullen zij hun dagen eindigen in het goede, en hun jaren in liefelijkheden.');
INSERT INTO `bible_verses_stve` VALUES ('13749', '18', '36', '12', 'Maar zo zij niet horen, zo gaan zij door het zwaard door, en zij geven den geest zonder kennis.');
INSERT INTO `bible_verses_stve` VALUES ('13750', '18', '36', '13', 'En die met het hart huichelachtig zijn, leggen toorn op; zij roepen niet, als Hij hen gebonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('13751', '18', '36', '14', 'Hun ziel zal in de jonkheid sterven, en hun leven onder de schandjongens.');
INSERT INTO `bible_verses_stve` VALUES ('13752', '18', '36', '15', 'Hij zal den ellendige in zijn ellende vrijmaken, en in de onderdrukking zal Hij het voor hunlieder oor openbaren.');
INSERT INTO `bible_verses_stve` VALUES ('13753', '18', '36', '16', 'Alzo zou Hij ook u afgekeerd hebben van den mond des angstes tot de ruimte, onder dewelke geen benauwing zou geweest zijn; en het gerecht uwer tafel zou vol vettigheid geweest zijn.');
INSERT INTO `bible_verses_stve` VALUES ('13754', '18', '36', '17', 'Maar gij hebt het gericht des goddelozen vervuld; het gericht en het recht houden u vast.');
INSERT INTO `bible_verses_stve` VALUES ('13755', '18', '36', '18', 'Omdat er grimmigheid is, wacht u, dat Hij u misschien niet met een klop wegstote; zodat u een groot rantsoen er niet zou afbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('13756', '18', '36', '19', 'Zou Hij uw rijkdom achten, dat gij niet in benauwdheid zoudt zijn; of enige versterkingen van kracht?');
INSERT INTO `bible_verses_stve` VALUES ('13757', '18', '36', '20', 'Haak niet naar dien nacht, als de volken van hun plaats opgenomen worden.');
INSERT INTO `bible_verses_stve` VALUES ('13758', '18', '36', '21', 'Wacht u, wend u niet tot ongerechtigheid; overmits gij ze in dezen verkoren heb, uit oorzake van de ellende.');
INSERT INTO `bible_verses_stve` VALUES ('13759', '18', '36', '22', 'Zie, God verhoogt door Zijn kracht; wie is een Leraar, gelijk Hij?');
INSERT INTO `bible_verses_stve` VALUES ('13760', '18', '36', '23', 'Wie heeft Hem gesteld over Zijn weg? Of wie heeft gezegd: Gij hebt onrecht gedaan?');
INSERT INTO `bible_verses_stve` VALUES ('13761', '18', '36', '24', 'Gedenk, dat gij Zijn werk groot maakt, hetwelk de lieden aanschouwen.');
INSERT INTO `bible_verses_stve` VALUES ('13762', '18', '36', '25', 'Alle mensen zien het aan; de mens schouwt het van verre.');
INSERT INTO `bible_verses_stve` VALUES ('13763', '18', '36', '26', 'Zie, God is groot, en wij begrijpen het niet; er is ook geen onderzoeking van het getal Zijner jaren.');
INSERT INTO `bible_verses_stve` VALUES ('13764', '18', '36', '27', 'Want Hij trekt de druppelen der wateren op, die den regen na zijn damp uitgieten;');
INSERT INTO `bible_verses_stve` VALUES ('13765', '18', '36', '28', 'Welke de wolken uitgieten, en over den mens overvloediglijk afdruipen.');
INSERT INTO `bible_verses_stve` VALUES ('13766', '18', '36', '29', 'Kan men ook verstaan de uitbreidingen der wolken, en de krakingen Zijner hutte?');
INSERT INTO `bible_verses_stve` VALUES ('13767', '18', '36', '30', 'Zie, Hij breidt over hem Zijn licht uit, en de wortelen der zee bedekt Hij.');
INSERT INTO `bible_verses_stve` VALUES ('13768', '18', '36', '31', 'Want daardoor richt Hij de volken; Hij geeft spijze ten overvloede.');
INSERT INTO `bible_verses_stve` VALUES ('13769', '18', '36', '32', 'Met handen bedekt Hij het licht, en doet aan hetzelve verbod door dengene, die tussen doorkomt.');
INSERT INTO `bible_verses_stve` VALUES ('13770', '18', '36', '33', 'Daarvan verkondigt Zijn geklater, en het vee; ook van den opgaanden damp');
INSERT INTO `bible_verses_stve` VALUES ('13771', '18', '37', '1', 'Ook beeft hierover mijn hart, en springt op uit zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('13772', '18', '37', '2', 'Hoort met aandacht de beweging Zijner stem, en het geluid, dat uit Zijn mond uitgaat!');
INSERT INTO `bible_verses_stve` VALUES ('13773', '18', '37', '3', 'Dat zendt Hij rechtuit onder den gansen hemel, en Zijn licht over de einden der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('13774', '18', '37', '4', 'Daarna brult Hij met de stem; Hij dondert met de stem Zijner hoogheid, en vertrekt die dingen niet, als Zijn stem zal gehoord worden.');
INSERT INTO `bible_verses_stve` VALUES ('13775', '18', '37', '5', 'God dondert met Zijn stem zeer wonderlijk; Hij doet grote dingen, en wij begrijpen ze niet.');
INSERT INTO `bible_verses_stve` VALUES ('13776', '18', '37', '6', 'Want Hij zegt tot de sneeuw: Wees op de aarde; en tot den plasregens des regens; dan is er de plasregen Zijner sterke regenen.');
INSERT INTO `bible_verses_stve` VALUES ('13777', '18', '37', '7', 'Dan zegelt Hij de hand van ieder mens toe, opdat Hij kenne al de lieden Zijns werks.');
INSERT INTO `bible_verses_stve` VALUES ('13778', '18', '37', '8', 'En het gedierte gaat in de loerplaatsen, en blijft in zijn holen.');
INSERT INTO `bible_verses_stve` VALUES ('13779', '18', '37', '9', 'Uit de binnenkamer komt de wervelwind, en van de verstrooiende winden de koude.');
INSERT INTO `bible_verses_stve` VALUES ('13780', '18', '37', '10', 'Door zijn geblaas geeft God de vorst, zodat de brede wateren verstijfd worden.');
INSERT INTO `bible_verses_stve` VALUES ('13781', '18', '37', '11', 'Ook vermoeit Hij de dikke wolken door klaarheid; Hij verstrooit de wolk Zijns lichts.');
INSERT INTO `bible_verses_stve` VALUES ('13782', '18', '37', '12', 'Die keert zich dan naar Zijn wijzen raad door ommegangen, dat zij doen al wat Hij ze gebiedt, op het vlakke der wereld, op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('13783', '18', '37', '13', 'Hetzij dat Hij die tot een roede, of tot Zijn land, of tot weldadigheid beschikt.');
INSERT INTO `bible_verses_stve` VALUES ('13784', '18', '37', '14', 'Neem dit, o Job, ter ore; sta, en aanmerk de wonderen Gods.');
INSERT INTO `bible_verses_stve` VALUES ('13785', '18', '37', '15', 'Weet gij, wanneer God over dezelve orde stelt, en het licht Zijner wolk laat schijnen?');
INSERT INTO `bible_verses_stve` VALUES ('13786', '18', '37', '16', 'Hebt gij wetenschap van de opwegingen der dikke wolken; de wonderheden Desgenen, Die volmaakt is in wetenschappen?');
INSERT INTO `bible_verses_stve` VALUES ('13787', '18', '37', '17', 'Hoe uw klederen warm worden, als Hij de aarde stil maakt uit het zuiden?');
INSERT INTO `bible_verses_stve` VALUES ('13788', '18', '37', '18', 'Hebt gij met Hem de hemelen uitgespannen, die vast zijn, als een gegoten spiegel?');
INSERT INTO `bible_verses_stve` VALUES ('13789', '18', '37', '19', 'Onderricht ons, wat wij Hem zeggen zullen; want wij zullen niets ordentelijk voorstellen kunnen vanwege de duisternis.');
INSERT INTO `bible_verses_stve` VALUES ('13790', '18', '37', '20', 'Zal het Hem verteld worden, als ik zo zou spreken? Denkt iemand dat, gewisselijk, hij zal verslonden worden.');
INSERT INTO `bible_verses_stve` VALUES ('13791', '18', '37', '21', 'En nu ziet men het licht niet als het helder is in den hemel, als de wind doorgaat, en dien zuivert;');
INSERT INTO `bible_verses_stve` VALUES ('13792', '18', '37', '22', 'Als van het noorden het goud komt; maar bij God is een vreselijke majesteit!');
INSERT INTO `bible_verses_stve` VALUES ('13793', '18', '37', '23', 'Den Almachtige, Dien kunnen wij niet uitvinden; Hij is groot van kracht; doch door gericht en grote gerechtigheid verdrukt Hij niet.');
INSERT INTO `bible_verses_stve` VALUES ('13794', '18', '37', '24', 'Daarom vreze Hem de lieden; Hij ziet geen wijzen van harte aan.');
INSERT INTO `bible_verses_stve` VALUES ('13795', '18', '38', '1', 'Daarna antwoordde de HEERE Job uit een onweder, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13796', '18', '38', '2', 'Wie is hij, die den raad verduistert met woorden zonder wetenschap?');
INSERT INTO `bible_verses_stve` VALUES ('13797', '18', '38', '3', 'Gord nu, als een man, uw lenden, zo zal Ik u vragen, en onderricht Mij.');
INSERT INTO `bible_verses_stve` VALUES ('13798', '18', '38', '4', 'Waar waart gij, toen Ik de aarde grondde? Geef het te kennen, indien gij kloek van verstand zijt.');
INSERT INTO `bible_verses_stve` VALUES ('13799', '18', '38', '5', 'Wie heeft haar maten gezet, want gij weet het; of wie heeft over haar een richtsnoer getrokken?');
INSERT INTO `bible_verses_stve` VALUES ('13800', '18', '38', '6', 'Waarop zijn haar grondvesten nedergezonken, of wie heeft haar hoeksteen gelegd?');
INSERT INTO `bible_verses_stve` VALUES ('13801', '18', '38', '7', 'Toen de morgensterren te zamen vrolijk zongen, en al de kinderen Gods juichten.');
INSERT INTO `bible_verses_stve` VALUES ('13802', '18', '38', '8', 'Of wie heeft de zee met deuren toegesloten, toen zij uitbrak, en uit de baarmoeder voortkwam?');
INSERT INTO `bible_verses_stve` VALUES ('13803', '18', '38', '9', 'Toen Ik de wolk tot haar kleding stelde, en de donkerheid tot haar windeldoek;');
INSERT INTO `bible_verses_stve` VALUES ('13804', '18', '38', '10', 'Toen Ik voor haar met Mijn besluit de aarde doorbrak, en zette grendel en deuren;');
INSERT INTO `bible_verses_stve` VALUES ('13805', '18', '38', '11', 'En zeide: Tot hiertoe zult gij komen, en niet verder, en hier zal hij zich stellen tegen den hoogmoed uwer golven.');
INSERT INTO `bible_verses_stve` VALUES ('13806', '18', '38', '12', 'Hebt gij van uw dagen den morgenstond geboden? Hebt gij den dageraad zijn plaats aangewezen;');
INSERT INTO `bible_verses_stve` VALUES ('13807', '18', '38', '13', 'Opdat hij de einden der aarde vatten zou; en de goddelozen uit haar uitgeschud zouden worden?');
INSERT INTO `bible_verses_stve` VALUES ('13808', '18', '38', '14', 'Dat zij veranderd zou worden gelijk zegelleem, en zij gesteld worden als een kleed?');
INSERT INTO `bible_verses_stve` VALUES ('13809', '18', '38', '15', 'En dat van de goddelozen hun licht geweerd worde, en de hoge arm worde gebroken?');
INSERT INTO `bible_verses_stve` VALUES ('13810', '18', '38', '16', 'Zijt gij gekomen tot aan de oorsprongen der zee, en hebt gij in het onderste des afgronds gewandeld?');
INSERT INTO `bible_verses_stve` VALUES ('13811', '18', '38', '17', 'Zijn u de poorten des doods ontdekt, en hebt gij gezien de poorten van de schaduw des doods?');
INSERT INTO `bible_verses_stve` VALUES ('13812', '18', '38', '18', 'Zijt gij met uw verstand gekomen tot aan de breedte der aarde? Geef het te kennen, indien gij dit alles weet.');
INSERT INTO `bible_verses_stve` VALUES ('13813', '18', '38', '19', 'Waar is de weg, daar het licht woont? En de duisternis, waar is haar plaats?');
INSERT INTO `bible_verses_stve` VALUES ('13814', '18', '38', '20', 'Dat gij dat brengen zoudt tot zijn pale, en dat gij merken zoudt de paden zijns huizes?');
INSERT INTO `bible_verses_stve` VALUES ('13815', '18', '38', '21', 'Gij weet het, want gij waart toen geboren, en uw dagen zijn veel in getal.');
INSERT INTO `bible_verses_stve` VALUES ('13816', '18', '38', '22', 'Zijt gij gekomen tot de schatkameren der sneeuw, en hebt gij de schatkameren des hagels gezien?');
INSERT INTO `bible_verses_stve` VALUES ('13817', '18', '38', '23', 'Dien Ik ophoude tot den tijd der benauwdheid, tot den dag des strijds en des oorlogs!');
INSERT INTO `bible_verses_stve` VALUES ('13818', '18', '38', '24', 'Waar is de weg, daar het licht verdeeld wordt, en de oostenwind zich verstrooit op de aarde?');
INSERT INTO `bible_verses_stve` VALUES ('13819', '18', '38', '25', 'Wie deelt voor den stortregen een waterloop uit, en een weg voor het weerlicht der donderen?');
INSERT INTO `bible_verses_stve` VALUES ('13820', '18', '38', '26', 'Om te regenen op het land, waar niemand is, op de woestijn, waarin geen mens is;');
INSERT INTO `bible_verses_stve` VALUES ('13821', '18', '38', '27', 'Om het woeste en het verwoeste te verzadigen, en om het uitspruitsel der grasscheutjes te doen wassen.');
INSERT INTO `bible_verses_stve` VALUES ('13822', '18', '38', '28', 'Heeft de regen een vader, of wie baart de druppelen des dauws?');
INSERT INTO `bible_verses_stve` VALUES ('13823', '18', '38', '29', 'Uit wiens buik komt het ijs voort, en wie baart den rijm des hemels?');
INSERT INTO `bible_verses_stve` VALUES ('13824', '18', '38', '30', 'Als met een steen verbergen zich de wateren, en het vlakke des afgrond wordt omvat.');
INSERT INTO `bible_verses_stve` VALUES ('13825', '18', '38', '31', 'Kunt gij de liefelijkheden van het Zevengesternte binden, of de strengen des Orions losmaken?');
INSERT INTO `bible_verses_stve` VALUES ('13826', '18', '38', '32', 'Kunt gij de Mazzaroth voortbrengen op haar tijd, en den Wagen met zijn kinderen leiden?');
INSERT INTO `bible_verses_stve` VALUES ('13827', '18', '38', '33', 'Weet gij de verordeningen des hemels, of kunt gij deszelfs heerschappij op de aarde bestellen?');
INSERT INTO `bible_verses_stve` VALUES ('13828', '18', '38', '34', 'Kunt gij uw stem tot de wolken opheffen, opdat een overvloed van water u bedekke?');
INSERT INTO `bible_verses_stve` VALUES ('13829', '18', '38', '35', 'Kunt gij de bliksemen uitlaten, dat zij henenvaren, en tot u zeggen: Zie, hier zijn wij?');
INSERT INTO `bible_verses_stve` VALUES ('13830', '18', '38', '36', 'Wie heeft de wijsheid in het binnenste gezet? Of wie heeft den zin het verstand gegeven?');
INSERT INTO `bible_verses_stve` VALUES ('13831', '18', '38', '37', 'Wie kan de wolken met wijsheid tellen, en wie kan de flessen des hemels nederleggen?');
INSERT INTO `bible_verses_stve` VALUES ('13832', '18', '38', '38', 'Als het stof doorgoten is tot vastigheid, en de kluiten samenkleven?');
INSERT INTO `bible_verses_stve` VALUES ('13833', '18', '38', '39', '');
INSERT INTO `bible_verses_stve` VALUES ('13834', '18', '38', '40', '');
INSERT INTO `bible_verses_stve` VALUES ('13835', '18', '38', '41', '');
INSERT INTO `bible_verses_stve` VALUES ('13836', '18', '39', '1', 'Zult gij voor den ouden leeuw roof jagen, of de graagheid der jonge leeuwen vervullen?');
INSERT INTO `bible_verses_stve` VALUES ('13837', '18', '39', '2', 'Als zij nederbukken in de holen, en in den kuil zitten, ter loering?');
INSERT INTO `bible_verses_stve` VALUES ('13838', '18', '39', '3', 'Wie bereidt de raaf haar kost, als haar jongen tot God schreeuwen, als zij dwalen, omdat er geen eten is?');
INSERT INTO `bible_verses_stve` VALUES ('13839', '18', '39', '4', 'Weet gij den tijd van het baren der steengeiten? Hebt gij waargenomen den arbeid der hinden?');
INSERT INTO `bible_verses_stve` VALUES ('13840', '18', '39', '5', 'Zult gij de maanden tellen, die zij vervullen, en weet gij den tijd van haar baren?');
INSERT INTO `bible_verses_stve` VALUES ('13841', '18', '39', '6', 'Als zij zich krommen, haar jongen met versplijting voortbrengen, haar smarten uitwerpen?');
INSERT INTO `bible_verses_stve` VALUES ('13842', '18', '39', '7', 'Haar jongen worden kloek, worden groot door het koren; zij gaan uit, en keren niet weder tot dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('13843', '18', '39', '8', 'Wie heeft den woudezel vrij henengezonden, en wie heeft de banden des wilden ezels gelost?');
INSERT INTO `bible_verses_stve` VALUES ('13844', '18', '39', '9', 'Dien Ik de wildernis tot zijn huis besteld heb, en het ziltige tot zijn woningen.');
INSERT INTO `bible_verses_stve` VALUES ('13845', '18', '39', '10', 'Hij belacht het gewoel der stad; het menigerlei getier des drijvers hoort hij niet.');
INSERT INTO `bible_verses_stve` VALUES ('13846', '18', '39', '11', 'Dat hij uitspeurt op de bergen, is zijn weide; en hij zoekt allerlei groensel na.');
INSERT INTO `bible_verses_stve` VALUES ('13847', '18', '39', '12', 'Zal de eenhoorn u willen dienen? Zal hij vernachten aan uw kribbe?');
INSERT INTO `bible_verses_stve` VALUES ('13848', '18', '39', '13', 'Zult gij den eenhoorn met zijn touw aan de voren binden? Zal hij de laagten achter u eggen?');
INSERT INTO `bible_verses_stve` VALUES ('13849', '18', '39', '14', 'Zult gij op hem vertrouwen, omdat zijn kracht groot is, en zult gij uw arbeid op hem laten?');
INSERT INTO `bible_verses_stve` VALUES ('13850', '18', '39', '15', 'Zult gij hem geloven, dat hij uw zaad zal wederbrengen, en vergaderen tot uw dorsvloer?');
INSERT INTO `bible_verses_stve` VALUES ('13851', '18', '39', '16', 'Zijn an u de verheugelijke vleugelen der pauwen? Of de vederen des ooievaars, en des struisvogels?');
INSERT INTO `bible_verses_stve` VALUES ('13852', '18', '39', '17', 'Dat zij haar eieren in de aarde laat, en in het stof die verwarmt.');
INSERT INTO `bible_verses_stve` VALUES ('13853', '18', '39', '18', 'En vergeet, dat de voet die drukken kan, en de dieren des velds die vertrappen kunnen?');
INSERT INTO `bible_verses_stve` VALUES ('13854', '18', '39', '19', 'Zij verhardt zich tegen haar jongen, alsof zij de hare niet waren; haar arbeid is te vergeefs, omdat zij zonder vreze is.');
INSERT INTO `bible_verses_stve` VALUES ('13855', '18', '39', '20', 'Want God heeft haar van wijsheid ontbloot, en heeft haar des verstands niet medegedeeld.');
INSERT INTO `bible_verses_stve` VALUES ('13856', '18', '39', '21', 'Als het tijd is, verheft zij zich in de hoogte; zij belacht het paard en zijn rijder.');
INSERT INTO `bible_verses_stve` VALUES ('13857', '18', '39', '22', 'Zult gij het paard sterkte geven? Kunt gij zijn hals met donder bekleden?');
INSERT INTO `bible_verses_stve` VALUES ('13858', '18', '39', '23', 'Zult gij het beroeren als een sprinkhaan? De pracht van zijn gesnuif is een verschrikking.');
INSERT INTO `bible_verses_stve` VALUES ('13859', '18', '39', '24', 'Het graaft in den grond, en het is vrolijk in zijn kracht; en trekt uit, den geharnaste tegemoet.');
INSERT INTO `bible_verses_stve` VALUES ('13860', '18', '39', '25', 'Het belacht de vreze, en wordt niet ontsteld, en keert niet wederom vanwege het zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('13861', '18', '39', '26', 'Tegen hem ratelt de pijlkoker, het vlammig ijzer des spies en der lans.');
INSERT INTO `bible_verses_stve` VALUES ('13862', '18', '39', '27', 'Met schudding en beroering slokt het de aarde op, en gelooft niet, dat het is het geluid der bazuin.');
INSERT INTO `bible_verses_stve` VALUES ('13863', '18', '39', '28', 'In het volle geklank der bazuin, zegt het: Heah! en ruikt den krijg van verre, den donder der vorsten en het gejuich.');
INSERT INTO `bible_verses_stve` VALUES ('13864', '18', '39', '29', 'Vliegt de sperwer door uw verstand, en breidt hij zijn vleugelen uit naar het zuiden?');
INSERT INTO `bible_verses_stve` VALUES ('13865', '18', '39', '30', 'Is het naar uw bevel, dat de arend zich omhoog verheft, en dat hij zijn nest in de hoogte maakt? [ (Job 39:31) Hij woont en vernacht in de steenrots, op de scherpte der steenrots en der vaste plaats. ] [ (Job 39:32) Van daar speurt hij de spijze op; zijn ogen zien van verre af. ] [ (Job 39:33) Ook zuipen zijn jongen bloed; en waar verslagenen zijn, daar is hij. ] [ (Job 39:34) En de HEERE antwoordde Job, en zeide: ] [ (Job 39:35) Is het twisten met den Almachtige onderrichten? Wie God bestraft, die antwoorde daarop. ] [ (Job 39:36) Toen antwoordde Job den HEERE, en zeide: ] [ (Job 39:37) Zie, ik ben te gering; wat zou ik U antwoorden? Ik leg mijn hand op mijn mond. ] [ (Job 39:38) Eenmaal heb ik gesproken, maar zal niet antwoorden; of tweemaal, maar zal niet voortvaren. ]');
INSERT INTO `bible_verses_stve` VALUES ('13866', '18', '40', '1', 'En de HEERE antwoordde Job uit een onweder, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13867', '18', '40', '2', 'Gord nu als een man uw lenden; Ik zal u vragen, en onderricht Mij.');
INSERT INTO `bible_verses_stve` VALUES ('13868', '18', '40', '3', 'Zult gij ook Mijn oordeel te niet maken? Zult Gij Mij verdoemen, opdat gij rechtvaardig zijt?');
INSERT INTO `bible_verses_stve` VALUES ('13869', '18', '40', '4', 'Hebt gij een arm gelijk God? En kunt gij, gelijk Hij, met de stem donderen?');
INSERT INTO `bible_verses_stve` VALUES ('13870', '18', '40', '5', 'Versier u nu met voortreffelijkheid en hoogheid, en bekleed u met majesteit en heerlijkheid!');
INSERT INTO `bible_verses_stve` VALUES ('13871', '18', '40', '6', 'Strooi de verbolgenheden uws toorns uit, en zie allen hoogmoedige, en verneder hem!');
INSERT INTO `bible_verses_stve` VALUES ('13872', '18', '40', '7', 'Zie allen hoogmoedige, en breng hem ten onder; en verpletter de goddelozen in hun plaats!');
INSERT INTO `bible_verses_stve` VALUES ('13873', '18', '40', '8', 'Verberg hen te zamen in het stof; verbind hun aangezichten in het verborgen!');
INSERT INTO `bible_verses_stve` VALUES ('13874', '18', '40', '9', 'Dan zal Ik ook u loven, omdat uw rechterhand u zal verlost hebben.');
INSERT INTO `bible_verses_stve` VALUES ('13875', '18', '40', '10', 'Zie nu Behemoth, welken Ik gemaakt heb nevens u; hij eet hooi, gelijk een rund.');
INSERT INTO `bible_verses_stve` VALUES ('13876', '18', '40', '11', 'Zie toch, zijn kracht is in zijn lenden, en zijn macht in den navel zijns buiks.');
INSERT INTO `bible_verses_stve` VALUES ('13877', '18', '40', '12', 'Als het hem lust, zijn staart is als een ceder; de zenuwen zijner schaamte zijn doorvlochten.');
INSERT INTO `bible_verses_stve` VALUES ('13878', '18', '40', '13', 'Zijn beenderen zijn als vast koper; zijn gebeenten zijn als ijzeren handbomen.');
INSERT INTO `bible_verses_stve` VALUES ('13879', '18', '40', '14', 'Hij is een hoofdstuk der wegen Gods; Die hem gemaakt heeft, heeft hem zijn zwaard aangehecht.');
INSERT INTO `bible_verses_stve` VALUES ('13880', '18', '40', '15', 'Omdat de bergen hem voeder voortbrengen, daarom spelen al de dieren des velds aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('13881', '18', '40', '16', 'Onder schaduwachtige bomen ligt hij neder, in een schuilplaats des riets en des slijks.');
INSERT INTO `bible_verses_stve` VALUES ('13882', '18', '40', '17', 'De schaduwachtige bomen bedekken hem, elkeen met zijn schaduw; de beekwilgen omringen hem.');
INSERT INTO `bible_verses_stve` VALUES ('13883', '18', '40', '18', 'Zie, hij doet de rivier geweld aan, en verhaast zich niet; hij vertrouwt, dat hij de Jordaan in zijn mond zou kunnen intrekken.');
INSERT INTO `bible_verses_stve` VALUES ('13884', '18', '40', '19', 'Zou men hem voor zijn ogen kunnen vangen? Zou men hem met strikken den neus doorboren kunnen?');
INSERT INTO `bible_verses_stve` VALUES ('13885', '18', '40', '20', 'Zult gij den Leviathan met den angel trekken, of zijn tong met een koord, dat gij laat nederzinken?');
INSERT INTO `bible_verses_stve` VALUES ('13886', '18', '40', '21', 'Zult gij hem een bieze in den neus leggen, of met een doorn zijn kaak doorboren?');
INSERT INTO `bible_verses_stve` VALUES ('13887', '18', '40', '22', 'Zal hij aan u veel smekingen maken? Zal hij zachtjes tot u spreken?');
INSERT INTO `bible_verses_stve` VALUES ('13888', '18', '40', '23', 'Zal hij een verbond met u maken? Zult gij hem aannemen tot een eeuwigen slaaf?');
INSERT INTO `bible_verses_stve` VALUES ('13889', '18', '40', '24', 'Zult gij met hem spelen gelijk met een vogeltje, of zult gij hem binden voor uw jonge dochters? [ (Job 40:25) Zullen de metgezellen over hem een maaltijd bereiden? Zullen zij hem delen onder de kooplieden? ] [ (Job 40:26) Zult gij zijn huid met haken vullen, of met een visserskrauwel zijn hoofd? ] [ (Job 40:27) Leg uw hand op hem, gedenk des strijds, doe het niet meer. ] [ (Job 40:28) Zie, zijn hoop zal feilen; zal hij ook voor zijn gezicht nedergeslagen worden? ]');
INSERT INTO `bible_verses_stve` VALUES ('13890', '18', '41', '1', 'Niemand is zo koen, dat hij hem opwekken zou; wie is dan hij, die zich voor Mijn aangezicht stellen zou?');
INSERT INTO `bible_verses_stve` VALUES ('13891', '18', '41', '2', 'Wie heeft Mij voorgekomen, dat Ik hem zou vergelden? Wat onder den gansen hemel is, is het Mijne.');
INSERT INTO `bible_verses_stve` VALUES ('13892', '18', '41', '3', 'Ik zal zijn leden niet verzwijgen, noch het verhaal zijner sterkte, noch de bevalligheid zijner gestaltenis.');
INSERT INTO `bible_verses_stve` VALUES ('13893', '18', '41', '4', 'Wie zou het opperste zijns kleeds ontdekken? Wie zou met zijn dubbelen breidel hem aankomen?');
INSERT INTO `bible_verses_stve` VALUES ('13894', '18', '41', '5', 'Wie zou de deuren zijns aangezichts opendoen? Rondom zijn tanden is verschrikking.');
INSERT INTO `bible_verses_stve` VALUES ('13895', '18', '41', '6', 'Zeer uitnemend zijn zijn sterke schilden, elkeen gesloten als met een nauwdrukkend zegel.');
INSERT INTO `bible_verses_stve` VALUES ('13896', '18', '41', '7', 'Het een is zo na aan het andere, dat de wind daar niet kan tussen komen.');
INSERT INTO `bible_verses_stve` VALUES ('13897', '18', '41', '8', 'Zij kleven aan elkander, zij vatten zich samen, dat zij zich niet scheiden.');
INSERT INTO `bible_verses_stve` VALUES ('13898', '18', '41', '9', 'Elk een zijner niezingen doet een licht schijnen; en zijn ogen zijn als de oogleden des dageraads.');
INSERT INTO `bible_verses_stve` VALUES ('13899', '18', '41', '10', 'Uit zijn mond gaan fakkelen, vurige vonken raken er uit.');
INSERT INTO `bible_verses_stve` VALUES ('13900', '18', '41', '11', 'Uit zijn neusgaten komt rook voort, als uit een ziedende pot en ruimen ketel.');
INSERT INTO `bible_verses_stve` VALUES ('13901', '18', '41', '12', 'Zijn adem zou kolen doen vlammen, en een vlam komt uit zijn mond voort.');
INSERT INTO `bible_verses_stve` VALUES ('13902', '18', '41', '13', 'In zijn hals herbergt de sterkte; voor hem springt zelfs de droefheid van vreugde op.');
INSERT INTO `bible_verses_stve` VALUES ('13903', '18', '41', '14', 'De stukken van zijn vlees kleven samen; elkeen is vast in hem, het wordt niet bewogen.');
INSERT INTO `bible_verses_stve` VALUES ('13904', '18', '41', '15', 'Zijn hart is vast gelijk een steen; ja, vast gelijk een deel van den ondersten molensteen.');
INSERT INTO `bible_verses_stve` VALUES ('13905', '18', '41', '16', 'Van zijn verheffen schromen de sterken; om zijner doorbrekingen wille ontzondigen zij zich.');
INSERT INTO `bible_verses_stve` VALUES ('13906', '18', '41', '17', 'Raakt hem iemand met het zwaard, dat zal niet bestaan, spies, schicht noch pantsier.');
INSERT INTO `bible_verses_stve` VALUES ('13907', '18', '41', '18', 'Hij acht het ijzer voor stro, en het staal voor verrot hout.');
INSERT INTO `bible_verses_stve` VALUES ('13908', '18', '41', '19', 'De pijl zal hem niet doen vlieden, de slingerstenen worden hem in stoppelen veranderd.');
INSERT INTO `bible_verses_stve` VALUES ('13909', '18', '41', '20', 'De werpstenen worden van hem geacht als stoppelen, en hij belacht de drilling der lans.');
INSERT INTO `bible_verses_stve` VALUES ('13910', '18', '41', '21', 'Onder hem zijn scherpe scherven; hij spreidt zich op het puntachtige, als op slijk.');
INSERT INTO `bible_verses_stve` VALUES ('13911', '18', '41', '22', 'Hij doet de diepte zieden gelijk een pot; hij stelt de zee als een apothekerskokerij.');
INSERT INTO `bible_verses_stve` VALUES ('13912', '18', '41', '23', 'Achter zich verlicht hij het pad; men zou den afgrond voor grijzigheid houden.');
INSERT INTO `bible_verses_stve` VALUES ('13913', '18', '41', '24', 'Op de aarde is niets met hem te vergelijken, die gemaakt is om zonder schrik te wezen.');
INSERT INTO `bible_verses_stve` VALUES ('13914', '18', '41', '25', 'Hij aanziet alles, wat hoog is, hij is een koning over alle jonge hoogmoedige dieren.');
INSERT INTO `bible_verses_stve` VALUES ('13915', '18', '41', '26', '');
INSERT INTO `bible_verses_stve` VALUES ('13916', '18', '41', '27', '');
INSERT INTO `bible_verses_stve` VALUES ('13917', '18', '41', '28', '');
INSERT INTO `bible_verses_stve` VALUES ('13918', '18', '41', '29', '');
INSERT INTO `bible_verses_stve` VALUES ('13919', '18', '41', '30', '');
INSERT INTO `bible_verses_stve` VALUES ('13920', '18', '41', '31', '');
INSERT INTO `bible_verses_stve` VALUES ('13921', '18', '41', '32', '');
INSERT INTO `bible_verses_stve` VALUES ('13922', '18', '41', '33', '');
INSERT INTO `bible_verses_stve` VALUES ('13923', '18', '41', '34', '');
INSERT INTO `bible_verses_stve` VALUES ('13924', '18', '42', '1', 'Toen antwoordde Job den HEERE, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('13925', '18', '42', '2', 'Ik weet, dat Gij alles vermoogt, en dat geen van Uw gedachten kan afgesneden worden.');
INSERT INTO `bible_verses_stve` VALUES ('13926', '18', '42', '3', 'Wie is hij, zegt Gij, die den raad verbergt zonder wetenschap? Zo heb ik dan verhaald, hetgeen ik niet verstond, dingen, die voor mij te wonderbaar waren, die ik niet wist.');
INSERT INTO `bible_verses_stve` VALUES ('13927', '18', '42', '4', 'Hoor toch, en ik zal spreken; ik zal U vragen, en onderricht Gij mij.');
INSERT INTO `bible_verses_stve` VALUES ('13928', '18', '42', '5', 'Met het gehoor des oors heb ik U gehoord; maar nu ziet U mijn oog.');
INSERT INTO `bible_verses_stve` VALUES ('13929', '18', '42', '6', 'Daarom verfoei ik mij, en ik heb berouw in stof en as.');
INSERT INTO `bible_verses_stve` VALUES ('13930', '18', '42', '7', 'Het geschiedde nu, nadat de HEERE die woorden tot Job gesproken had, dat de HEERE tot Elifaz, den Themaniet, zeide: Mijn toorn is ontstoken tegen u, en tegen uw twee vrienden, want gijlieden hebt niet recht van Mij gesproken, gelijk Mijn knecht Job.');
INSERT INTO `bible_verses_stve` VALUES ('13931', '18', '42', '8', 'Daarom neemt nu voor ulieden zeven varren en zeven rammen, en gaat henen tot Mijn knecht Job, en offert brandoffer voor ulieden, en laat Mijn knecht Job voor ulieden bidden; want zekerlijk, Ik zal zijn aangezicht aannemen, opdat Ik aan ulieden niet doe naar uw dwaasheid; want gijlieden hebt niet recht van Mij gesproken, gelijk Mijn knecht Job.');
INSERT INTO `bible_verses_stve` VALUES ('13932', '18', '42', '9', 'Toen gingen Elifaz, de Themaniet, en Bildad, de Suhiet, en Zofar, de Naamathiet, henen, en deden, gelijk als de HEERE tot hen gesproken had; en de HEERE nam het aangezicht van Job aan.');
INSERT INTO `bible_verses_stve` VALUES ('13933', '18', '42', '10', 'En de HEERE wendde de gevangenis van Job, toen hij gebeden had voor zijn vrienden; en de HEERE vermeerderde al hetgeen Job gehad had tot dubbel zoveel.');
INSERT INTO `bible_verses_stve` VALUES ('13934', '18', '42', '11', 'Ook kwamen tot hem al zijn broeders, en al zijn zusters, en allen, die hem te voren gekend hadden, en aten brood met hem in zijn huis, en beklaagden hem, en vertroostten hem over al het kwaad, dat de HEERE over hem gebracht had; en zij gaven hem een iegelijk een stuk gelds, een iegelijk ook een gouden voorhoofdsiersel.');
INSERT INTO `bible_verses_stve` VALUES ('13935', '18', '42', '12', 'En de HEERE zegende Jobs laatste meer dan zijn eerste; want hij had veertien duizend schapen, en zes duizend kemelen, en duizend juk runderen, en duizend ezelinnen.');
INSERT INTO `bible_verses_stve` VALUES ('13936', '18', '42', '13', 'Daartoe had hij zeven zonen en drie dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('13937', '18', '42', '14', 'En hij noemde den naam der eerste Jemima, en den naam der tweede Kezia, en den naam der derde Keren-Happuch.');
INSERT INTO `bible_verses_stve` VALUES ('13938', '18', '42', '15', 'En er werden zo schone vrouwen niet gevonden in het ganse land, als de dochteren van Job; en haar vader gaf haar erfdeel onder haar broederen.');
INSERT INTO `bible_verses_stve` VALUES ('13939', '18', '42', '16', 'En Job leefde na dezen honderd en veertig jaren, dat hij zag zijn kinderen, en de kinderen zijner kinderen, tot in vier geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('13940', '18', '42', '17', 'En Job stierf, oud en der dagen zat.');
INSERT INTO `bible_verses_stve` VALUES ('13941', '19', '1', '1', 'Welgelukzalig is de man, die niet wandelt in de raad der goddelozen, noch staat op den weg der zondaren, noch zit in het gestoelte der spotters;');
INSERT INTO `bible_verses_stve` VALUES ('13942', '19', '1', '2', 'Maar zijn lust is in des HEEREN wet, en hij overdenkt Zijn wet dag en nacht.');
INSERT INTO `bible_verses_stve` VALUES ('13943', '19', '1', '3', 'Want hij zal zijn als een boom, geplant aan waterbeken, die zijn vrucht geeft op zijn tijd, en welks blad niet afvalt; en al wat hij doet, zal wel gelukken.');
INSERT INTO `bible_verses_stve` VALUES ('13944', '19', '1', '4', 'Alzo zijn de goddelozen niet, maar als het kaf, dat de wind henendrijft.');
INSERT INTO `bible_verses_stve` VALUES ('13945', '19', '1', '5', 'Daarom zullen de goddelozen niet bestaan in het gericht, noch de zondaars in de vergadering der rechtvaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('13946', '19', '1', '6', 'Want de HEERE kent den weg der rechtvaardigen; maar de weg der goddelozen zal vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('13947', '19', '2', '1', 'Waarom woeden de heidenen, en bedenken de volken ijdelheid?');
INSERT INTO `bible_verses_stve` VALUES ('13948', '19', '2', '2', 'De koningen der aarde stellen zich op, en de vorsten beraadslagen te zamen tegen den HEERE, en tegen Zijn Gezalfde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('13949', '19', '2', '3', 'Laat ons hun banden verscheuren, en hun touwen van ons werpen.');
INSERT INTO `bible_verses_stve` VALUES ('13950', '19', '2', '4', 'Die in den hemel woont, zal lachen; de HEERE zal hen bespotten.');
INSERT INTO `bible_verses_stve` VALUES ('13951', '19', '2', '5', 'Dan zal Hij tot hen spreken in Zijn toorn, en in Zijn grimmigheid zal Hij hen verschrikken.');
INSERT INTO `bible_verses_stve` VALUES ('13952', '19', '2', '6', 'Ik toch heb Mijn Koning gezalfd over Sion, den berg Mijner heiligheid.');
INSERT INTO `bible_verses_stve` VALUES ('13953', '19', '2', '7', 'Ik zal van het besluit verhalen: de HEERE heeft tot Mij gezegd: Gij zijt Mijn Zoon, heden heb Ik U gegenereerd.');
INSERT INTO `bible_verses_stve` VALUES ('13954', '19', '2', '8', 'Eis van Mij, en Ik zal de heidenen geven tot Uw erfdeel, en de einden der aarde tot Uw bezitting.');
INSERT INTO `bible_verses_stve` VALUES ('13955', '19', '2', '9', 'Gij zult hen verpletteren met een ijzeren scepter; Gij zult hen in stukken slaan als een pottenbakkersvat.');
INSERT INTO `bible_verses_stve` VALUES ('13956', '19', '2', '10', 'Nu dan, gij koningen, handelt verstandiglijk; laat u tuchtigen, gij rechters der aarde!');
INSERT INTO `bible_verses_stve` VALUES ('13957', '19', '2', '11', 'Dient den HEERE met vreze, en verheugt u met beving.');
INSERT INTO `bible_verses_stve` VALUES ('13958', '19', '2', '12', 'Kust den Zoon, opdat Hij niet toorne, en gij op den weg vergaat, wanneer Zijn toorn maar een weinig zou ontbranden. Welgelukzalig zijn allen, die op Hem betrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('13959', '19', '3', '1', 'Een psalm van David, als hij vlood voor het aangezicht van zijn zoon Absalom.');
INSERT INTO `bible_verses_stve` VALUES ('13960', '19', '3', '2', 'O HEERE! hoe zijn mijn tegenpartijders vermenigvuldigd; velen staan tegen mij op.');
INSERT INTO `bible_verses_stve` VALUES ('13961', '19', '3', '3', 'Velen zeggen van mijn ziel: Hij heeft geen heil bij God. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('13962', '19', '3', '4', 'Doch Gij, HEERE! zijt een Schild voor mij, mijn eer, en Die mijn hoofd opheft.');
INSERT INTO `bible_verses_stve` VALUES ('13963', '19', '3', '5', 'Ik riep met mijn stem tot den HEERE, en Hij verhoorde mij van den berg Zijner heiligheid. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('13964', '19', '3', '6', 'Ik lag neder en sliep; ik ontwaakte, want de HEERE ondersteunde mij.');
INSERT INTO `bible_verses_stve` VALUES ('13965', '19', '3', '7', 'Ik zal niet vrezen voor tienduizenden des volks, die zich rondom tegen mij zetten.');
INSERT INTO `bible_verses_stve` VALUES ('13966', '19', '3', '8', 'Sta op, HEERE, verlos mij, mijn God; want Gij hebt al mijn vijanden op het kinnebakken geslagen; de tanden der goddelozen hebt Gij verbroken. [ (Psalms 3:9) Het heil is des HEEREN; Uw zegen is over Uw volk. Sela. ]');
INSERT INTO `bible_verses_stve` VALUES ('13967', '19', '4', '1', 'Een psalm van David, voor den opperzangmeester, op de Neginoth.');
INSERT INTO `bible_verses_stve` VALUES ('13968', '19', '4', '2', 'Als ik roep, verhoor mij, o God mijner gerechtigheid! In benauwdheid hebt Gij mij ruimte gemaakt; wees mij genadig, en hoor mijn gebed.');
INSERT INTO `bible_verses_stve` VALUES ('13969', '19', '4', '3', 'Gij, mannen, hoe lang zal mijn eer tot schande zijn? Hoe lang zult gij de ijdelheid beminnen, de leugen zoeken? Sela.');
INSERT INTO `bible_verses_stve` VALUES ('13970', '19', '4', '4', 'Weet toch, dat de HEERE Zich een gunstgenoot heeft afgezonderd; de HEERE zal horen, als ik tot Hem roep.');
INSERT INTO `bible_verses_stve` VALUES ('13971', '19', '4', '5', 'Zijt beroerd, en zondigt niet; spreekt in ulieder hart op uw leger, en zijt stil. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('13972', '19', '4', '6', 'Offert offeranden der gerechtigheid, en vertrouwt op den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('13973', '19', '4', '7', 'Velen zeggen: Wie zal ons het goede doen zien? Verhef Gij over ons het licht Uws aanschijns, o HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('13974', '19', '4', '8', 'Gij hebt vreugde in mijn hart gegeven, meer dan ter tijd, als hun koren en hun most vermenigvuldigd zijn. [ (Psalms 4:9) Ik zal in vrede te zamen nederliggen en slapen; want Gij, o HEERE! alleen zult mij doen zeker wonen. ]');
INSERT INTO `bible_verses_stve` VALUES ('13975', '19', '5', '1', 'Een psalm van David, voor den opperzangmeester, op de Nechiloth.');
INSERT INTO `bible_verses_stve` VALUES ('13976', '19', '5', '2', 'O HEERE, neem mijn redenen ter ore; versta mijn overdenking.');
INSERT INTO `bible_verses_stve` VALUES ('13977', '19', '5', '3', 'Merk op de stem mijns geroeps, o mijn Koning en mijn God! Want tot U zal ik bidden.');
INSERT INTO `bible_verses_stve` VALUES ('13978', '19', '5', '4', 'Des morgens, HEERE, zult Gij mijn stem horen; des morgens zal ik mij tot U schikken, en wacht houden.');
INSERT INTO `bible_verses_stve` VALUES ('13979', '19', '5', '5', 'Want Gij zijt geen God, Die lust heeft aan goddeloosheid; de boze zal bij U niet verkeren.');
INSERT INTO `bible_verses_stve` VALUES ('13980', '19', '5', '6', 'De onzinnigen zullen voor Uw ogen niet bestaan; Gij haat alle werkers der ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('13981', '19', '5', '7', 'Gij zult de leugensprekers verdoen; van den man des bloeds en des bedrogs heeft de HEERE een gruwel.');
INSERT INTO `bible_verses_stve` VALUES ('13982', '19', '5', '8', 'Maar ik zal door de grootheid Uwer goedertierenheid in Uw huis ingaan; ik zal mij buigen naar het paleis Uwer heiligheid, in Uw vreze.');
INSERT INTO `bible_verses_stve` VALUES ('13983', '19', '5', '9', 'HEERE! Leid mij in Uw gerechtigheid, om mijner verspieders wil; richt Uw weg voor mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('13984', '19', '5', '10', 'Want in hun mond is niets rechts, hun binnenste is enkel verderving, hun keel is een open graf, met hun tong vleien zij.');
INSERT INTO `bible_verses_stve` VALUES ('13985', '19', '5', '11', 'Verklaar hen schuldig, o God; laat hen vervallen van hun raadslagen; drijf hen henen om de veelheid hunner overtredingen, want zij zijn wederspannig tegen U.');
INSERT INTO `bible_verses_stve` VALUES ('13986', '19', '5', '12', 'Maar laat verblijd zijn allen, die op U betrouwen, tot in eeuwigheid; laat hen juichen, omdat Gij hen overdekt; en laat in U van vreugde opspringen, die Uw Naam liefhebben. [ (Psalms 5:13) Want Gij, HEERE, zult den rechtvaardige zegenen; Gij zult hem met goedgunstigheid kronen, als met een rondas. ]');
INSERT INTO `bible_verses_stve` VALUES ('13987', '19', '6', '1', 'Een psalm van David, voor den opperzangmeester, op de Neginoth, op de Scheminith.');
INSERT INTO `bible_verses_stve` VALUES ('13988', '19', '6', '2', 'O HEERE, straf mij niet in Uw toorn, en kastijd mij niet in Uw grimmigheid!');
INSERT INTO `bible_verses_stve` VALUES ('13989', '19', '6', '3', 'Wees mij genadig, HEERE, want ik ben verzwakt; genees mij, HEERE, want mijn beenderen zijn verschrikt.');
INSERT INTO `bible_verses_stve` VALUES ('13990', '19', '6', '4', 'Ja, mijn ziel is zeer verschrikt; en Gij, HEERE, hoe lange?');
INSERT INTO `bible_verses_stve` VALUES ('13991', '19', '6', '5', 'Keer weder, HEERE, red mijn ziel; verlos mij, om Uwer goedertierenheid wil.');
INSERT INTO `bible_verses_stve` VALUES ('13992', '19', '6', '6', 'Want in de dood is Uwer geen gedachtenis; wie zal U loven in het graf?');
INSERT INTO `bible_verses_stve` VALUES ('13993', '19', '6', '7', 'Ik ben moede van mijn zuchten; ik doe mijn bed den gansen nacht zwemmen; ik doornat mijn bedstede met mijn tranen.');
INSERT INTO `bible_verses_stve` VALUES ('13994', '19', '6', '8', 'Mijn oog is doorknaagd van verdriet, is veroud, vanwege al mijn tegenpartijders.');
INSERT INTO `bible_verses_stve` VALUES ('13995', '19', '6', '9', 'Wijkt van mij, al gij werkers der ongerechtigheid; want de HEERE heeft de stem mijns geweens gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('13996', '19', '6', '10', 'De HEERE heeft mijn smeking gehoord; de HEERE zal mijn gebed aannemen. [ (Psalms 6:11) Al mijn vijanden zullen zeer beschaamd en verbaasd worden; zij zullen terugkeren, zij zullen in een ogenblik beschaamd worden. ]');
INSERT INTO `bible_verses_stve` VALUES ('13997', '19', '7', '1', 'Davids Schiggajon, dat hij den HEERE gezongen heeft, over de woorden van Cusch, den zoon van Jemini.');
INSERT INTO `bible_verses_stve` VALUES ('13998', '19', '7', '2', 'HEERE, mijn God, op U betrouw ik; verlos mij van al mijn vervolgers, en red mij.');
INSERT INTO `bible_verses_stve` VALUES ('13999', '19', '7', '3', 'Opdat hij mijn ziel niet rove als een leeuw, verscheurende, terwijl er geen verlosser is.');
INSERT INTO `bible_verses_stve` VALUES ('14000', '19', '7', '4', 'HEERE, mijn God, indien ik dat gedaan heb, indien er onrecht in mijn handen is;');
INSERT INTO `bible_verses_stve` VALUES ('14001', '19', '7', '5', 'Indien ik kwaad vergolden heb dien, die vrede met mij had; (ja, ik heb dien gered die mij zonder oorzaak benauwde!)');
INSERT INTO `bible_verses_stve` VALUES ('14002', '19', '7', '6', 'Zo vervolge de vijand mijn ziel, en achterhale ze, en vertrede mijn leven ter aarde, en doe mijn eer in het stof wonen! Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14003', '19', '7', '7', 'Sta op, HEERE, in Uw toorn, verhef U om de verbolgenheden mijner benauwers, en ontwaak tot mij; Gij hebt het gericht bevolen.');
INSERT INTO `bible_verses_stve` VALUES ('14004', '19', '7', '8', 'Zo zal de vergadering der volken U omsingelen; keer dan boven haar weder in de hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('14005', '19', '7', '9', 'De HEERE zal den volken recht doen; richt mij, HEERE, naar mijn gerechtigheid, en naar mijn oprechtigheid, die bij mij is.');
INSERT INTO `bible_verses_stve` VALUES ('14006', '19', '7', '10', 'Laat toch de boosheid der goddelozen een einde nemen, maar bevestig den rechtvaardige, Gij, Die harten en nieren beproeft, o rechtvaardige God!');
INSERT INTO `bible_verses_stve` VALUES ('14007', '19', '7', '11', 'Mijn schild is bij God, Die de oprechten van hart behoudt.');
INSERT INTO `bible_verses_stve` VALUES ('14008', '19', '7', '12', 'God is een rechtvaardige Rechter, en een God, Die te allen dage toornt.');
INSERT INTO `bible_verses_stve` VALUES ('14009', '19', '7', '13', 'Indien hij zich niet bekeert, zo zal Hij Zijn zwaard wetten; Hij heeft Zijn boog gespannen, en dien bereid.');
INSERT INTO `bible_verses_stve` VALUES ('14010', '19', '7', '14', 'En heeft dodelijke wapenen voor hem gereed gemaakt; Hij zal Zijn pijlen tegen de hittige vervolgers te werk stellen.');
INSERT INTO `bible_verses_stve` VALUES ('14011', '19', '7', '15', 'Ziet, hij is in arbeid van ongerechtigheid, en is zwanger van moeite, hij zal leugen baren.');
INSERT INTO `bible_verses_stve` VALUES ('14012', '19', '7', '16', 'Hij heeft een kuil gedolven, en dien uitgegraven, maar hij is gevallen in de groeve, die hij gemaakt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('14013', '19', '7', '17', 'Zijn moeite zal op zijn hoofd wederkeren, en zijn geweld op zijn schedel nederdalen. [ (Psalms 7:18) Ik zal den HEERE loven naar Zijn gerechtigheid, en den Naam des HEEREN, des Allerhoogsten, psalmzingen. ]');
INSERT INTO `bible_verses_stve` VALUES ('14014', '19', '8', '1', 'Een psalm van David, voor den opperzangmeester, op de Gitthith.');
INSERT INTO `bible_verses_stve` VALUES ('14015', '19', '8', '2', 'O HEERE, onze Heere! hoe heerlijk is Uw Naam op de ganse aarde! Gij, die Uw majesteit gesteld hebt boven de hemelen.');
INSERT INTO `bible_verses_stve` VALUES ('14016', '19', '8', '3', 'Uit de mond der kinderkens en der zuigelingen hebt Gij sterkte gegrondvest, om Uwer tegenpartijen wil, om den vijand en wraakgierige te doen ophouden.');
INSERT INTO `bible_verses_stve` VALUES ('14017', '19', '8', '4', 'Als ik Uw hemel aanzie, het werk Uwer vingeren, de maan en de sterren, die Gij bereid hebt;');
INSERT INTO `bible_verses_stve` VALUES ('14018', '19', '8', '5', 'Wat is de mens, dat Gij zijner gedenkt, en de zoon des mensen, dat Gij hem bezoekt?');
INSERT INTO `bible_verses_stve` VALUES ('14019', '19', '8', '6', 'En hebt hem een weinig minder gemaakt dan de engelen, en hebt hem met eer en heerlijkheid gekroond?');
INSERT INTO `bible_verses_stve` VALUES ('14020', '19', '8', '7', 'Gij doet hem heersen over de werken Uwer handen; Gij hebt alles onder zijn voeten gezet;');
INSERT INTO `bible_verses_stve` VALUES ('14021', '19', '8', '8', 'Schapen en ossen, alle die; ook mede de dieren des velds.');
INSERT INTO `bible_verses_stve` VALUES ('14022', '19', '8', '9', 'Het gevogelte des hemels, en de vissen der zee; hetgeen de paden der zeeen doorwandelt. [ (Psalms 8:10) O HEERE, onze Heere! hoe heerlijk is Uw Naam op de ganse aarde! ]');
INSERT INTO `bible_verses_stve` VALUES ('14023', '19', '9', '1', 'Een psalm van David, voor den opperzangmeester, op Muth-Labben.');
INSERT INTO `bible_verses_stve` VALUES ('14024', '19', '9', '2', 'Ik zal den HEERE loven met mijn ganse hart; ik zal al Uw wonderen vertellen.');
INSERT INTO `bible_verses_stve` VALUES ('14025', '19', '9', '3', 'In U zal ik mij verblijden, en van vreugde opspringen; ik zal Uw Naam psalmzingen, o Allerhoogste!');
INSERT INTO `bible_verses_stve` VALUES ('14026', '19', '9', '4', 'Omdat mijn vijanden achterwaarts gekeerd, gevallen en vergaan zijn van Uw aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('14027', '19', '9', '5', 'Want Gij hebt mijn recht en mijn rechtszaak afgedaan; Gij hebt gezeten op den troon, o Rechter, der gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14028', '19', '9', '6', 'Gij hebt de heidenen gescholden, den goddeloze verdaan, hun naam uitgedelgd, tot in eeuwigheid en altoos.');
INSERT INTO `bible_verses_stve` VALUES ('14029', '19', '9', '7', 'O vijand! zijn de verwoestingen voleind in eeuwigheid, en hebt gij de steden uitgeroeid? Hunlieder gedachtenis is met hen vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('14030', '19', '9', '8', 'Maar de HEERE zal in eeuwigheid zitten; Hij heeft Zijn troon bereid ten gerichte.');
INSERT INTO `bible_verses_stve` VALUES ('14031', '19', '9', '9', 'En Hij Zelf zal de wereld richten in gerechtigheid, en de volken oordelen in rechtmatigheden.');
INSERT INTO `bible_verses_stve` VALUES ('14032', '19', '9', '10', 'En de HEERE zal een Hoog Vertrek zijn voor de verdrukte, een Hoog Vertrek in tijden van benauwdheid.');
INSERT INTO `bible_verses_stve` VALUES ('14033', '19', '9', '11', 'En die Uw Naam kennen, zullen op U vertrouwen, omdat Gij, HEERE, niet hebt verlaten degenen, die U zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('14034', '19', '9', '12', 'Psalmzingt den HEERE, Die te Sion woont; verkondigt onder de volken Zijn daden.');
INSERT INTO `bible_verses_stve` VALUES ('14035', '19', '9', '13', 'Want Hij zoekt de bloedstortingen, Hij gedenkt derzelve; Hij vergeet het geroep der ellendigen niet.');
INSERT INTO `bible_verses_stve` VALUES ('14036', '19', '9', '14', 'Wees mij genadig, HEERE, zie mijn ellende aan, van mijn haters mij aangedaan, Gij, Die mij verhoogt uit de poorten des doods;');
INSERT INTO `bible_verses_stve` VALUES ('14037', '19', '9', '15', 'Opdat ik Uw gansen lof in de poorten der dochter van Sion vertelle, dat ik mij verheuge in Uw heil.');
INSERT INTO `bible_verses_stve` VALUES ('14038', '19', '9', '16', 'De heidenen zijn gezonken in de groeve, die zij gemaakt hadden; hunlieder voet is gevangen in het net, dat zij verborgen hadden.');
INSERT INTO `bible_verses_stve` VALUES ('14039', '19', '9', '17', 'De HEERE is bekend geworden; Hij heeft recht gedaan; de goddeloze is verstrikt in het werk zijner handen! Higgajon, Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14040', '19', '9', '18', 'De goddelozen zullen terugkeren, naar de hel toe, alle godvergetende heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('14041', '19', '9', '19', 'Want de nooddruftige zal niet voor altoos vergeten worden, noch de verwachting der ellendigen in eeuwigheid verloren zijn.');
INSERT INTO `bible_verses_stve` VALUES ('14042', '19', '9', '20', 'Sta op, HEERE, laat de mens zich niet versterken; laat de heidenen voor Uw aangezicht geoordeeld worden. [ (Psalms 9:21) O HEERE! jaag hun vreze aan; laat de heidenen weten, dat zij mensen zijn. Sela. ]');
INSERT INTO `bible_verses_stve` VALUES ('14043', '19', '10', '1', 'O HEERE! waarom staat Gij van verre? waarom verbergt Gij U in tijden van benauwdheid?');
INSERT INTO `bible_verses_stve` VALUES ('14044', '19', '10', '2', 'De goddeloze vervolgt hittiglijk in hoogmoed de ellendige; laat hen gegrepen worden in de aanslagen, die zij bedacht hebben.');
INSERT INTO `bible_verses_stve` VALUES ('14045', '19', '10', '3', 'Want de goddeloze roemt over den wens zijner ziel; hij zegent den gierigaard, hij lastert den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('14046', '19', '10', '4', 'De goddeloze, gelijk hij zijn neus omhoog steekt, onderzoekt niet; al zijn gedachten zijn, dat er geen God is.');
INSERT INTO `bible_verses_stve` VALUES ('14047', '19', '10', '5', 'Zijn wegen maken ten allen tijde smarte; Uw oordelen zijn een hoogte, verre van hem; al zijn tegenpartijders, die blaast hij aan.');
INSERT INTO `bible_verses_stve` VALUES ('14048', '19', '10', '6', 'Hij zegt in zijn hart; Ik zal niet wankelen; want ik zal van geslacht tot geslacht in geen kwaad zijn.');
INSERT INTO `bible_verses_stve` VALUES ('14049', '19', '10', '7', 'Zijn mond is vol van vloek, en bedriegerijen, en list; onder zijn tong is moeite en ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14050', '19', '10', '8', 'Hij zit in de achterlage der hoeven, in verborgene plaatsen doodt hij den onschuldige; zijn ogen verbergen zich tegen den arme.');
INSERT INTO `bible_verses_stve` VALUES ('14051', '19', '10', '9', 'Hij legt lagen in een verborgen plaats, gelijk een leeuw in zijn hol; hij legt lagen, om den ellendige te roven; hij rooft den ellendige, als hij hem trekt in zijn net.');
INSERT INTO `bible_verses_stve` VALUES ('14052', '19', '10', '10', 'Hij duikt neder, hij buigt zich; en de arme hoop valt in zijn sterke poten.');
INSERT INTO `bible_verses_stve` VALUES ('14053', '19', '10', '11', 'Hij zegt in zijn hart: God heeft het vergeten, Hij heeft Zijn aangezicht verborgen, Hij ziet niet in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14054', '19', '10', '12', 'Sta op, HEERE God! hef Uw hand op, vergeet de ellendigen niet.');
INSERT INTO `bible_verses_stve` VALUES ('14055', '19', '10', '13', 'Waarom lastert de goddeloze God? zegt in zijn hart: Gij zult het niet zoeken?');
INSERT INTO `bible_verses_stve` VALUES ('14056', '19', '10', '14', 'Gij ziet het immers; want Gij aanschouwt de moeite en het verdriet, opdat men het in Uw hand geve; op U verlaat zich de arme, Gij zijt geweest een Helper van den wees.');
INSERT INTO `bible_verses_stve` VALUES ('14057', '19', '10', '15', 'Breek den arm des goddelozen en bozen. zoek zijn goddeloosheid, totdat Gij haar niet vindt.');
INSERT INTO `bible_verses_stve` VALUES ('14058', '19', '10', '16', 'De HEERE is Koning eeuwiglijk en altoos; de heidenen zijn vergaan uit Zijn land.');
INSERT INTO `bible_verses_stve` VALUES ('14059', '19', '10', '17', 'HEERE! Gij hebt den wens der zachtmoedigen gehoord; Gij zult hun hart sterken, Uw oor zal opmerken;');
INSERT INTO `bible_verses_stve` VALUES ('14060', '19', '10', '18', 'Om den wees en verdrukte recht te doen; opdat een mens van de aarde niet meer voortvare geweld te bedrijven.');
INSERT INTO `bible_verses_stve` VALUES ('14061', '19', '11', '1', 'Een psalm van David, voor den opperzangmeester. Ik betrouw op den HEERE; hoe zegt gijlieden tot mijn ziel: Zwerft henen naar ulieder gebergte, als een vogel?');
INSERT INTO `bible_verses_stve` VALUES ('14062', '19', '11', '2', 'Want ziet, de goddelozen spannen den boog, zij schikken hun pijlen op de pees, om in het donkere te schieten naar de oprechten van harte.');
INSERT INTO `bible_verses_stve` VALUES ('14063', '19', '11', '3', 'Zekerlijk, de fondamenten worden omgestoten; wat heeft de rechtvaardige bedreven?');
INSERT INTO `bible_verses_stve` VALUES ('14064', '19', '11', '4', 'De HEERE is in het paleis Zijner heiligheid, des HEEREN troon is in den hemel; Zijn ogen aanschouwen, Zijn oogleden proeven de mensenkinderen.');
INSERT INTO `bible_verses_stve` VALUES ('14065', '19', '11', '5', 'De HEERE proeft den rechtvaardige; maar den goddeloze, en dien, die geweld liefheeft, haat Zijn ziel.');
INSERT INTO `bible_verses_stve` VALUES ('14066', '19', '11', '6', 'Hij zal op de goddelozen regenen strikken, vuur en zwavel; en een geweldige stormwind zal het deel huns bekers zijn.');
INSERT INTO `bible_verses_stve` VALUES ('14067', '19', '11', '7', 'Want de HEERE is rechtvaardig, Hij heeft gerechtigheden lief; Zijn aangezicht aanschouwt den oprechte.');
INSERT INTO `bible_verses_stve` VALUES ('14068', '19', '12', '1', 'Een psalm van David, voor den opperzangmeester, op de Scheminith.');
INSERT INTO `bible_verses_stve` VALUES ('14069', '19', '12', '2', 'Behoud, o HEERE; want de goedertierene ontbreekt, want de getrouwen zijn weinig geworden onder de mensenkinderen.');
INSERT INTO `bible_verses_stve` VALUES ('14070', '19', '12', '3', 'Zij spreken valsheid, een ieder met zijn naaste, met vleiende lippen; zij spreken met een dubbel hart.');
INSERT INTO `bible_verses_stve` VALUES ('14071', '19', '12', '4', 'De HEERE snijde af alle vleiende lippen, de grootsprekende tong.');
INSERT INTO `bible_verses_stve` VALUES ('14072', '19', '12', '5', 'Die daar zeggen: Wij zullen de overhand hebben met onze tong; onze lippen zijn onze! Wie is heer over ons?');
INSERT INTO `bible_verses_stve` VALUES ('14073', '19', '12', '6', 'Om de verwoesting der ellendigen, om het kermen der nooddruftigen, zal Ik nu opstaan, zegt de HEERE; Ik zal in behoudenis zetten, dien hij aanblaast.');
INSERT INTO `bible_verses_stve` VALUES ('14074', '19', '12', '7', 'De redenen des HEEREN zijn reine redenen, zilver, gelouterd in een aarden smeltkroes, gezuiverd zevenmaal.');
INSERT INTO `bible_verses_stve` VALUES ('14075', '19', '12', '8', 'Gij, HEERE, zult hen bewaren; Gij zult hen behoeden voor dit geslacht, tot in eeuwigheid. [ (Psalms 12:9) De goddelozen draven rondom, wanneer de snoodsten van des mensenkinderen verhoogd worden. ]');
INSERT INTO `bible_verses_stve` VALUES ('14076', '19', '13', '1', 'Een psalm van David, voor den opperzangmeester.');
INSERT INTO `bible_verses_stve` VALUES ('14077', '19', '13', '2', 'Hoe lang, HEERE, zult Gij mij steeds vergeten? Hoe lang zult Gij Uw aangezicht voor mij verbergen?');
INSERT INTO `bible_verses_stve` VALUES ('14078', '19', '13', '3', 'Hoe lang zal ik raadslagen voornemen in mijn ziel, droefenis in mijn hart bij dag? Hoe lang zal mijn vijand over mij verhoogd zijn?');
INSERT INTO `bible_verses_stve` VALUES ('14079', '19', '13', '4', 'Aanschouw, verhoor mij, HEERE, mijn God; verlicht mijn ogen, opdat ik in de dood niet ontslape;');
INSERT INTO `bible_verses_stve` VALUES ('14080', '19', '13', '5', 'Opdat niet mijn vijand zegge: Ik heb hem overmocht; mijn tegenpartijders zich verheugen, wanneer ik zou wankelen.');
INSERT INTO `bible_verses_stve` VALUES ('14081', '19', '13', '6', 'Maar ik vertrouw op Uw goedertierenheid; mijn hart zal zich verheugen in Uw heil; ik zal den HEERE zingen, omdat Hij aan mij welgedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('14082', '19', '14', '1', 'Een psalm van David, voor den opperzangmeester. De dwaas zegt in zijn hart: Er is geen God. Zij verderven het, zij maken het gruwelijk met hun werk; er is niemand, die goed doet.');
INSERT INTO `bible_verses_stve` VALUES ('14083', '19', '14', '2', 'De HEERE heeft uit den hemel nedergezien op de mensenkinderen, om te zien, of iemand verstandig ware, die God zocht.');
INSERT INTO `bible_verses_stve` VALUES ('14084', '19', '14', '3', 'Zij zijn allen afgeweken, te zamen zijn zij stinkende geworden; er is niemand, die goed doet, ook niet een.');
INSERT INTO `bible_verses_stve` VALUES ('14085', '19', '14', '4', 'Hebben dan alle werkers der ongerechtigheid geen kennis, die mijn volk opeten, alsof zij brood aten? Zij roepen den HEERE niet aan.');
INSERT INTO `bible_verses_stve` VALUES ('14086', '19', '14', '5', 'Aldaar zijn zij met vervaardheid vervaard; want God is bij het geslacht des rechtvaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('14087', '19', '14', '6', 'Gijlieden beschaamt den raad des ellendigen, omdat de HEERE zijn Toevlucht is.');
INSERT INTO `bible_verses_stve` VALUES ('14088', '19', '14', '7', 'Och, dat Israels verlossing uit Sion kwam! Als de HEERE de gevangenen Zijns volks zal doen wederkeren, dan zal zich Jakob verheugen, Israel zal verblijd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('14089', '19', '15', '1', 'Een psalm van David. HEERE, wie zal verkeren in Uw tent? Wie zal wonen op den berg Uwer heiligheid?');
INSERT INTO `bible_verses_stve` VALUES ('14090', '19', '15', '2', 'Die oprecht wandelt, en gerechtigheid werkt, en die met zijn hart de waarheid spreekt;');
INSERT INTO `bible_verses_stve` VALUES ('14091', '19', '15', '3', 'Die met zijn tong niet achterklapt, zijn metgezellen geen kwaad doet, en geen smaadrede opneemt tegen zijn naaste;');
INSERT INTO `bible_verses_stve` VALUES ('14092', '19', '15', '4', 'In wiens ogen de verworpene veracht is, maar hij eert degenen, die den HEERE vrezen; heeft hij gezworen tot zijn schade, evenwel verandert hij niet;');
INSERT INTO `bible_verses_stve` VALUES ('14093', '19', '15', '5', 'Die zijn geld niet geeft op woeker, en geen geschenk neemt tegen den onschuldige. Die deze dingen doet, zal niet wankelen in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14094', '19', '16', '1', 'Een gouden kleinood van David. Bewaar mij, o God! want ik betrouw op U.');
INSERT INTO `bible_verses_stve` VALUES ('14095', '19', '16', '2', 'O mijn ziel! gij hebt tot den HEERE gezegd: Gij zijt de HEERE, mijn goedheid raakt niet tot U;');
INSERT INTO `bible_verses_stve` VALUES ('14096', '19', '16', '3', 'Maar tot de heiligen, die op de aarde zijn, en de heerlijken, in dewelke al mijn lust is.');
INSERT INTO `bible_verses_stve` VALUES ('14097', '19', '16', '4', 'De smarten dergenen, die een anderen God begiftigen, zullen vermenigvuldigd worden; ik zal hun drankofferen van bloed niet offeren, en hun namen op mijn lippen niet nemen.');
INSERT INTO `bible_verses_stve` VALUES ('14098', '19', '16', '5', 'De HEERE is het deel mijner erve, en mijns bekers; Gij onderhoudt mijn lot.');
INSERT INTO `bible_verses_stve` VALUES ('14099', '19', '16', '6', 'De snoeren zijn mij in liefelijke plaatsen gevallen; ja, een schone erfenis is mij geworden.');
INSERT INTO `bible_verses_stve` VALUES ('14100', '19', '16', '7', 'Ik zal den HEERE loven, Die mij raad heeft gegeven; zelfs bij nacht onderwijzen mij mijn nieren.');
INSERT INTO `bible_verses_stve` VALUES ('14101', '19', '16', '8', 'Ik stel den HEERE geduriglijk voor mij, omdat Hij aan mijn rechterhand is, zal ik niet wankelen.');
INSERT INTO `bible_verses_stve` VALUES ('14102', '19', '16', '9', 'Daarom is mijn hart verblijd, en mijn eer verheugt zich; ook zal mijn vlees zeker wonen.');
INSERT INTO `bible_verses_stve` VALUES ('14103', '19', '16', '10', 'Want Gij zult mijn ziel in de hel niet verlaten; Gij zult niet toelaten, dat Uw Heilige de verderving zie.');
INSERT INTO `bible_verses_stve` VALUES ('14104', '19', '16', '11', 'Gij zult mij het pad des levens bekend maken; verzadiging der vreugde is bij Uw aangezicht; liefelijkheden zijn in Uw rechterhand, eeuwiglijk.');
INSERT INTO `bible_verses_stve` VALUES ('14105', '19', '17', '1', 'Een gebed van David. HEERE! hoor de gerechtigheid, merk op mijn geschrei, neem ter ore mijn gebed, met onbedriegelijke lippen gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('14106', '19', '17', '2', 'Laat mijn recht van voor Uw aangezicht uitgaan, laat Uw ogen de billijkheden aanschouwen.');
INSERT INTO `bible_verses_stve` VALUES ('14107', '19', '17', '3', 'Gij hebt mijn hart geproefd, des nachts bezocht, Gij hebt mij getoetst. Gij vindt niets; hetgeen ik gedacht heb, overtreedt mijn mond niet.');
INSERT INTO `bible_verses_stve` VALUES ('14108', '19', '17', '4', 'Aangaande de handelingen des mensen, ik heb mij, naar het woord Uwer lippen, gewacht voor de paden des inbrekers;');
INSERT INTO `bible_verses_stve` VALUES ('14109', '19', '17', '5', 'Houdende mijn gangen in Uw sporen, opdat mijn voetstappen niet zouden wankelen.');
INSERT INTO `bible_verses_stve` VALUES ('14110', '19', '17', '6', 'Ik roep U aan, omdat Gij mij verhoort; o God! neig Uw oor tot mij; hoor mijn rede.');
INSERT INTO `bible_verses_stve` VALUES ('14111', '19', '17', '7', 'Maak Uw weldadigheden wonderbaar, Gij, Die verlost degenen, die op U betrouwen, van degenen, die tegen Uw rechterhand opstaan!');
INSERT INTO `bible_verses_stve` VALUES ('14112', '19', '17', '8', 'Bewaar mij als het zwart des oogappels, verberg mij onder de schaduw Uwer vleugelen,');
INSERT INTO `bible_verses_stve` VALUES ('14113', '19', '17', '9', 'Voor het aangezicht der goddelozen, die mij verwoesten, mijner doodsvijanden, die mij omringen.');
INSERT INTO `bible_verses_stve` VALUES ('14114', '19', '17', '10', 'Met hun vet besluiten zij zich, met hun mond spreken zij hovaardelijk.');
INSERT INTO `bible_verses_stve` VALUES ('14115', '19', '17', '11', 'In onzen gang hebben zij ons nu omsingeld, zij zetten hun ogen op ons ter aarde nederbukkende.');
INSERT INTO `bible_verses_stve` VALUES ('14116', '19', '17', '12', 'Hij is gelijk als een leeuw, die begeert te roven, en als een jonge leeuw, zittende in verborgen plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('14117', '19', '17', '13', 'Sta op, HEERE, kom zijn aangezicht voor, vel hem neder; bevrijd mijn ziel met Uw zwaard van den goddeloze;');
INSERT INTO `bible_verses_stve` VALUES ('14118', '19', '17', '14', 'Met Uw hand van de lieden, o HEERE! van de lieden, die van de wereld zijn, welker deel in dit leven is, welker buik Gij vervult met Uw verborgen schat; de kinderen worden verzadigd, en zij laten hun overschot hun kinderkens achter.');
INSERT INTO `bible_verses_stve` VALUES ('14119', '19', '17', '15', 'Maar ik zal Uw aangezicht in gerechtigheid aanschouwen, ik zal verzadigd worden met Uw beeld, als ik zal opwaken.');
INSERT INTO `bible_verses_stve` VALUES ('14120', '19', '18', '1', 'Voor den opperzangmeester, een psalm van David, de knecht des HEEREN, die de woorden dezes lieds tot den HEERE gesproken heeft, ten dage, als de HEERE hem gered had uit de hand van al zijn vijanden, en uit de hand van Saul.');
INSERT INTO `bible_verses_stve` VALUES ('14121', '19', '18', '2', 'Hij zeide dan: Ik zal U hartelijk liefhebben, HEERE, mijn Sterkte!');
INSERT INTO `bible_verses_stve` VALUES ('14122', '19', '18', '3', 'De HEERE is mijn Steenrots, en mijn Burg, en mijn Uithelper; mijn God, mijn Rots, op Welken ik betrouw; mijn Schild, en de Hoorn mijns heils, mijn Hoog Vertrek.');
INSERT INTO `bible_verses_stve` VALUES ('14123', '19', '18', '4', 'Ik riep den HEERE aan, Die te prijzen is, en werd verlost van mijn vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('14124', '19', '18', '5', 'Banden des doods hadden mij omvangen, en beken Belials verschrikten mij.');
INSERT INTO `bible_verses_stve` VALUES ('14125', '19', '18', '6', 'Banden der hel omringden mij, strikken des doods bejegenden mij.');
INSERT INTO `bible_verses_stve` VALUES ('14126', '19', '18', '7', 'Als mij bange was, riep ik den HEERE aan, en riep tot mijn God; Hij hoorde mijn stem uit Zijn paleis, en mijn geroep voor Zijn aangezicht kwam in Zijn oren.');
INSERT INTO `bible_verses_stve` VALUES ('14127', '19', '18', '8', 'Toen daverde en beefde de aarde, en de gronden der bergen beroerden zich en daverden, omdat Hij ontstoken was.');
INSERT INTO `bible_verses_stve` VALUES ('14128', '19', '18', '9', 'Rook ging op van Zijn neus, en een vuur uit Zijn mond verteerde; kolen werden daarvan aangestoken.');
INSERT INTO `bible_verses_stve` VALUES ('14129', '19', '18', '10', 'En Hij boog den hemel, en daalde neder, en donkerheid was onder Zijn voeten.');
INSERT INTO `bible_verses_stve` VALUES ('14130', '19', '18', '11', 'En Hij voer op een cherub, en vloog; ja, Hij vloog snellijk op de vleugelen des winds.');
INSERT INTO `bible_verses_stve` VALUES ('14131', '19', '18', '12', 'Duisternis zette Hij tot Zijn verberging; rondom Hem was Zijn tent, duisterheid der wateren, wolken des hemels.');
INSERT INTO `bible_verses_stve` VALUES ('14132', '19', '18', '13', 'Van den glans, die voor Hem was, dreven Zijn wolken daarhenen, hagel en vurige kolen.');
INSERT INTO `bible_verses_stve` VALUES ('14133', '19', '18', '14', 'En de HEERE donderde in den hemel, en de Allerhoogste gaf Zijn stem, hagel en vurige kolen.');
INSERT INTO `bible_verses_stve` VALUES ('14134', '19', '18', '15', 'En Hij zond Zijn pijlen uit, en verstrooide ze; en Hij vermenigvuldigde de bliksemen, en verschrikte ze.');
INSERT INTO `bible_verses_stve` VALUES ('14135', '19', '18', '16', 'En de diepe kolken der wateren werden gezien, en de gronden der wereld werden ontdekt, van Uw schelden, o HEERE! van het geblaas des winds van Uw neus.');
INSERT INTO `bible_verses_stve` VALUES ('14136', '19', '18', '17', 'Hij zond van de hoogte, Hij nam mij, Hij trok mij op uit grote wateren.');
INSERT INTO `bible_verses_stve` VALUES ('14137', '19', '18', '18', 'Hij verloste mij van mijn sterken vijand, en van mijn haters, omdat zij machtiger waren dan ik.');
INSERT INTO `bible_verses_stve` VALUES ('14138', '19', '18', '19', 'Zij hadden mij bejegend ten dage mijns ongevals; maar de HEERE was mij tot een Steunsel.');
INSERT INTO `bible_verses_stve` VALUES ('14139', '19', '18', '20', 'En Hij voerde mij uit in de ruimte, Hij rukte mij uit, want Hij had lust aan mij.');
INSERT INTO `bible_verses_stve` VALUES ('14140', '19', '18', '21', 'De HEERE vergold mij naar mijn gerechtigheid, Hij gaf mij weder naar de reinigheid mijner handen.');
INSERT INTO `bible_verses_stve` VALUES ('14141', '19', '18', '22', 'Want ik heb des HEEREN wegen gehouden, en ben van mijn God niet goddelooslijk afgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('14142', '19', '18', '23', 'Want al Zijn rechten waren voor mij, en Zijn inzettingen deed ik niet van mij weg.');
INSERT INTO `bible_verses_stve` VALUES ('14143', '19', '18', '24', 'Maar ik was oprecht bij Hem, en ik wachtte mij voor mijn ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14144', '19', '18', '25', 'Zo gaf mij de HEERE weder naar mijn gerechtigheid, naar de reinigheid mijner handen, voor Zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('14145', '19', '18', '26', 'Bij den goedertierene houdt Gij U goedertieren, bij den oprechten man houdt Gij U oprecht.');
INSERT INTO `bible_verses_stve` VALUES ('14146', '19', '18', '27', 'Bij den reine houdt Gij U rein, maar bij den verkeerde bewijst Gij U een Worstelaar.');
INSERT INTO `bible_verses_stve` VALUES ('14147', '19', '18', '28', 'Want Gij verlost het bedrukte volk, maar de hoge ogen vernedert Gij.');
INSERT INTO `bible_verses_stve` VALUES ('14148', '19', '18', '29', 'Want Gij doet mijn lamp lichten; de HEERE, mijn God, doet mijn duisternis opklaren.');
INSERT INTO `bible_verses_stve` VALUES ('14149', '19', '18', '30', 'Want met U loop ik door een bende, en met mijn God spring ik over een muur.');
INSERT INTO `bible_verses_stve` VALUES ('14150', '19', '18', '31', 'Gods weg is volmaakt; de rede des HEEREN is doorlouterd; Hij is een Schild allen, die op Hem betrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('14151', '19', '18', '32', 'Want wie is God, behalve de HEERE? En wie is een Rotssteen, dan alleen onze God?');
INSERT INTO `bible_verses_stve` VALUES ('14152', '19', '18', '33', 'Het is God, Die mij met kracht omgordt; en Hij heeft mijn weg volkomen gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('14153', '19', '18', '34', 'Hij maakt mijn voeten gelijk als der hinden, en Hij stelt mij op mijn hoogten.');
INSERT INTO `bible_verses_stve` VALUES ('14154', '19', '18', '35', 'Hij leert mijn handen ten strijde, zodat een stalen boog met mijn armen verbroken is.');
INSERT INTO `bible_verses_stve` VALUES ('14155', '19', '18', '36', 'Ook hebt Gij mij het schild Uws heils gegeven, en Uw rechterhand heeft mij ondersteund, en Uw zachtmoedigheid heeft mij groot gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('14156', '19', '18', '37', 'Gij hebt mijn voetstap ruim gemaakt onder mij, en mijn enkelen hebben niet gewankeld.');
INSERT INTO `bible_verses_stve` VALUES ('14157', '19', '18', '38', 'Ik vervolgde mijn vijanden, en trof hen aan; en ik keerde niet weder, totdat ik hen verdaan had.');
INSERT INTO `bible_verses_stve` VALUES ('14158', '19', '18', '39', 'Ik doorstak hen, dat zij niet weder konden opstaan; zij vielen onder mijn voeten.');
INSERT INTO `bible_verses_stve` VALUES ('14159', '19', '18', '40', 'Want Gij omgorddet mij met kracht ten strijde; Gij deedt onder mij nederbukken, die tegen mij opstonden.');
INSERT INTO `bible_verses_stve` VALUES ('14160', '19', '18', '41', 'En Gij gaaft mij den nek mijner vijanden, en mijn haters, die vernielde ik.');
INSERT INTO `bible_verses_stve` VALUES ('14161', '19', '18', '42', 'Zij riepen, maar er was geen verlosser; tot den HEERE, maar Hij antwoordde hun niet.');
INSERT INTO `bible_verses_stve` VALUES ('14162', '19', '18', '43', 'Toen vergruisde ik hen als stof voor den wind; ik ruimde hen weg als slijk der straten.');
INSERT INTO `bible_verses_stve` VALUES ('14163', '19', '18', '44', 'Gij hebt mij uitgeholpen van de twisten des volks; Gij hebt mij gesteld tot een hoofd der heidenen; het volk, dat ik niet kende, heeft mij gediend.');
INSERT INTO `bible_verses_stve` VALUES ('14164', '19', '18', '45', 'Zo haast als hun oor van mij hoorde, hebben zij mij gehoorzaamd; vreemden hebben zich mij geveinsdelijk onderworpen.');
INSERT INTO `bible_verses_stve` VALUES ('14165', '19', '18', '46', 'Vreemden zijn vervallen, en hebben gesidderd uit hun sloten.');
INSERT INTO `bible_verses_stve` VALUES ('14166', '19', '18', '47', 'De HEERE leeft, en geloofd zij mijn Rotssteen, en verhoogd zij de God mijns heils!');
INSERT INTO `bible_verses_stve` VALUES ('14167', '19', '18', '48', 'De God, Die mij volkomen wraak geeft, en de volken onder mij brengt;');
INSERT INTO `bible_verses_stve` VALUES ('14168', '19', '18', '49', 'Die mij uithelpt van mijn vijanden; ja, Gij verhoogt mij boven degenen, die tegen mij opstaan; Gij redt mij van den man des gewelds.');
INSERT INTO `bible_verses_stve` VALUES ('14169', '19', '18', '50', 'Daarom zal ik U, o HEERE! loven onder de heidenen; en Uw Naam zal ik psalmzingen; [ (Psalms 18:51) Die de verlossingen Zijns konings groot maakt, en goedertierenheid doet aan Zijn gezalfde, aan David en aan zijn zaad tot in eeuwigheid. ]');
INSERT INTO `bible_verses_stve` VALUES ('14170', '19', '19', '1', 'Een psalm van David, voor den opperzangmeester.');
INSERT INTO `bible_verses_stve` VALUES ('14171', '19', '19', '2', 'De hemelen vertellen Gods eer, en het uitspansel verkondigt Zijner handen werk.');
INSERT INTO `bible_verses_stve` VALUES ('14172', '19', '19', '3', 'De dag aan den dag stort overvloediglijk spraak uit, en de nacht aan den nacht toont wetenschap.');
INSERT INTO `bible_verses_stve` VALUES ('14173', '19', '19', '4', 'Geen spraak, en geen woorden zijn er, waar hun stem niet wordt gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('14174', '19', '19', '5', 'Hun richtsnoer gaat uit over de ganse aarde, en hun redenen aan het einde der wereld; Hij heeft in dezelve een tent gesteld voor de zon.');
INSERT INTO `bible_verses_stve` VALUES ('14175', '19', '19', '6', 'En die is als een bruidegom, uitgaande uit zijn slaapkamer; zij is vrolijk als een held, om het pad te lopen.');
INSERT INTO `bible_verses_stve` VALUES ('14176', '19', '19', '7', 'Haar uitgang is van het einde des hemels, en haar omloop tot aan de einden deszelven; en niets is verborgen voor haar hitte.');
INSERT INTO `bible_verses_stve` VALUES ('14177', '19', '19', '8', 'De wet des HEEREN is volmaakt, bekerende de ziel; de getuigenis des HEEREN is gewis, den slechten wijsheid gevende.');
INSERT INTO `bible_verses_stve` VALUES ('14178', '19', '19', '9', 'De bevelen des HEEREN zijn recht, verblijdende het hart; het gebod des HEEREN is zuiver, verlichtende de ogen.');
INSERT INTO `bible_verses_stve` VALUES ('14179', '19', '19', '10', 'De vreze des HEEREN is rein, bestaande tot in eeuwigheid, de rechten des HEEREN zijn waarheid, samen zijn zij rechtvaardig.');
INSERT INTO `bible_verses_stve` VALUES ('14180', '19', '19', '11', 'Zij zijn begeerlijker dan goud, ja, dan veel fijn goud; en zoeter dan honig en honigzeem.');
INSERT INTO `bible_verses_stve` VALUES ('14181', '19', '19', '12', 'Ook wordt Uw knecht door dezelve klaarlijk vermaand; in het houden van die is grote loon.');
INSERT INTO `bible_verses_stve` VALUES ('14182', '19', '19', '13', 'Wie zou de afdwalingen verstaan? Reinig mij van de verborgene afdwalingen.');
INSERT INTO `bible_verses_stve` VALUES ('14183', '19', '19', '14', 'Houd Uw knecht ook terug van trotsheden; laat ze niet over mij heersen; dan zal ik oprecht zijn en rein van grote overtreding. [ (Psalms 19:15) Laat de redenen mijns monds, en de overdenking mijns harten welbehagelijk zijn voor Uw aangezicht, o HEERE, mijn Rotssteen en mijn Verlosser! ]');
INSERT INTO `bible_verses_stve` VALUES ('14184', '19', '20', '1', 'Een psalm van David, voor den opperzangmeester.');
INSERT INTO `bible_verses_stve` VALUES ('14185', '19', '20', '2', 'De HEERE verhore u in den dag der benauwdheid; de Naam van den God Jakobs zette u in een hoog vertrek.');
INSERT INTO `bible_verses_stve` VALUES ('14186', '19', '20', '3', 'Hij zende uw hulp uit het heiligdom, en ondersteune u uit Sion.');
INSERT INTO `bible_verses_stve` VALUES ('14187', '19', '20', '4', 'Hij gedenke al uwer spijsofferen, en make uw brandoffer tot as. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14188', '19', '20', '5', 'Hij geve u naar uw hart, en vervulle al uw raad.');
INSERT INTO `bible_verses_stve` VALUES ('14189', '19', '20', '6', 'Wij zullen juichen over Uw heil, en de vaandelen opsteken in den Naam onzes Gods. De HEERE vervulle al uw begeerten.');
INSERT INTO `bible_verses_stve` VALUES ('14190', '19', '20', '7', 'Alsnu weet ik, dat de HEERE Zijn Gezalfde behoudt; Hij zal Hem verhoren uit den hemel Zijner heiligheid; het heil Zijner rechterhand zal zijn met mogendheden.');
INSERT INTO `bible_verses_stve` VALUES ('14191', '19', '20', '8', 'Dezen vermelden van wagens, en die van paarden; maar wij zullen vermelden van den Naam des HEEREN, onzes Gods.');
INSERT INTO `bible_verses_stve` VALUES ('14192', '19', '20', '9', 'Zij hebben zich gekromd, en zijn gevallen; maar wij zijn gerezen en staande gebleven. [ (Psalms 20:10) O HEERE! behoud; die Koning verhore ons ten dage van ons roepen. ]');
INSERT INTO `bible_verses_stve` VALUES ('14193', '19', '21', '1', 'Een psalm van David, voor den opperzangmeester.');
INSERT INTO `bible_verses_stve` VALUES ('14194', '19', '21', '2', 'O HEERE! de koning is verblijd over Uw sterkte; en hoezeer is hij verheugd over Uw heil!');
INSERT INTO `bible_verses_stve` VALUES ('14195', '19', '21', '3', 'Gij hebt hem zijns harten wens gegeven, en de uitspraak zijner lippen hebt Gij niet geweerd. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14196', '19', '21', '4', 'Want Gij komt hem voor met zegeningen van het goede; op zijn hoofd zet Gij een kroon van fijn goud.');
INSERT INTO `bible_verses_stve` VALUES ('14197', '19', '21', '5', 'Het leven heeft hij van U begeerd. Gij hebt het hem gegeven; lengte van dagen, eeuwiglijk en altoos.');
INSERT INTO `bible_verses_stve` VALUES ('14198', '19', '21', '6', 'Groot is zijn eer door Uw heil; majesteit en heerlijkheid hebt Gij hem toegevoegd.');
INSERT INTO `bible_verses_stve` VALUES ('14199', '19', '21', '7', 'Want Gij zet hem tot zegeningen in eeuwigheid; Gij vervrolijkt hem door vreugde met Uw aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('14200', '19', '21', '8', 'Want de koning vertrouwt op den HEERE, en door de goedertierenheid des Allerhoogsten zal hij niet wankelen.');
INSERT INTO `bible_verses_stve` VALUES ('14201', '19', '21', '9', 'Uw hand zal alle vijanden vinden; uw rechterhand zal uw haters vinden.');
INSERT INTO `bible_verses_stve` VALUES ('14202', '19', '21', '10', 'Gij zult hen zetten als een vurige oven ter tijd uws toornigen aangezichts; de HEERE zal hen in Zijn toorn verslinden, en het vuur zal hen verteren.');
INSERT INTO `bible_verses_stve` VALUES ('14203', '19', '21', '11', 'Gij zult hun vrucht van de aarde verdoen, en hun zaad van de kinderen der mensen.');
INSERT INTO `bible_verses_stve` VALUES ('14204', '19', '21', '12', 'Want zij hebben kwaad tegen U aangelegd; zij hebben een schandelijke daad bedacht, doch zullen niets vermogen.');
INSERT INTO `bible_verses_stve` VALUES ('14205', '19', '21', '13', 'Want Gij zult hen zetten tot een wit; met Uw pezen zult Gij het op hun aangezicht toeleggen. [ (Psalms 21:14) Verhoog U, HEERE! in Uw sterkte; zo zullen wij zingen, en Uw macht met psalmen loven. ]');
INSERT INTO `bible_verses_stve` VALUES ('14206', '19', '22', '1', 'Een psalm van David, voor den opperzangmeester, op Aijeleth hasschachar.');
INSERT INTO `bible_verses_stve` VALUES ('14207', '19', '22', '2', 'Mijn God, mijn God! waarom hebt Gij mij verlaten, verre zijnde van mijn verlossing, van de woorden mijns brullens?');
INSERT INTO `bible_verses_stve` VALUES ('14208', '19', '22', '3', 'Mijn God! Ik roep des daags, maar Gij antwoordt niet; en des nachts, en ik heb geen stilte.');
INSERT INTO `bible_verses_stve` VALUES ('14209', '19', '22', '4', 'Doch Gij zijt heilig, wonende onder de lofzangen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('14210', '19', '22', '5', 'Op U hebben onze vaders vertrouwd; zij hebben vertrouwd, en Gij hebt hen uitgeholpen.');
INSERT INTO `bible_verses_stve` VALUES ('14211', '19', '22', '6', 'Tot U hebben zij geroepen, en zijn uitgered; op U hebben zij vertrouwd, en zijn niet beschaamd geworden.');
INSERT INTO `bible_verses_stve` VALUES ('14212', '19', '22', '7', 'Maar ik ben een worm en geen man, een smaad van mensen, en veracht van het volk.');
INSERT INTO `bible_verses_stve` VALUES ('14213', '19', '22', '8', 'Allen, die mij zien, bespotten mij; zij steken de lip uit, zij schudden het hoofd, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('14214', '19', '22', '9', 'Hij heeft het op den HEERE gewenteld, dat Hij hem nu uithelpe, dat Hij hem redde, dewijl Hij lust aan hem heeft!');
INSERT INTO `bible_verses_stve` VALUES ('14215', '19', '22', '10', 'Gij zijt het immers, Die mij uit den buik hebt uitgetogen; Die mij hebt doen vertrouwen, zijnde aan mijner moeders borsten.');
INSERT INTO `bible_verses_stve` VALUES ('14216', '19', '22', '11', 'Op U ben ik geworpen van de baarmoeder af; van den buik mijner moeder aan zijt Gij mijn God.');
INSERT INTO `bible_verses_stve` VALUES ('14217', '19', '22', '12', 'Zo wees niet verre van mij, want benauwdheid is nabij; want er is geen helper.');
INSERT INTO `bible_verses_stve` VALUES ('14218', '19', '22', '13', 'Vele varren hebben mij omsingeld, sterke stieren van Basan hebben mij omringd.');
INSERT INTO `bible_verses_stve` VALUES ('14219', '19', '22', '14', 'Zij hebben hun mond tegen mij opgesperd, als een verscheurende en brullende leeuw.');
INSERT INTO `bible_verses_stve` VALUES ('14220', '19', '22', '15', 'Ik ben uitgestort als water, en al mijn beenderen hebben zich vaneen gescheiden; mijn hart is als was, het is gesmolten in het midden mijns ingewands.');
INSERT INTO `bible_verses_stve` VALUES ('14221', '19', '22', '16', 'Mijn kracht is verdroogd als een potscherf, en mijn tong kleeft aan mijn gehemelte; en Gij legt mij in het stof des doods.');
INSERT INTO `bible_verses_stve` VALUES ('14222', '19', '22', '17', 'Want honden hebben mij omsingeld; een vergadering van boosdoeners heeft mij omgeven; zij hebben mijn handen en mijn voeten doorgraven.');
INSERT INTO `bible_verses_stve` VALUES ('14223', '19', '22', '18', 'Al mijn beenderen zou ik kunnen tellen; zij schouwen het aan, zij zien op mij.');
INSERT INTO `bible_verses_stve` VALUES ('14224', '19', '22', '19', 'Zij delen mijn klederen onder zich, en werpen het lot over mijn gewaad.');
INSERT INTO `bible_verses_stve` VALUES ('14225', '19', '22', '20', 'Maar Gij, HEERE! wees niet verre; mijn Sterkte! haast U tot mijn hulp.');
INSERT INTO `bible_verses_stve` VALUES ('14226', '19', '22', '21', 'Red mijn ziel van het zwaard, mijn eenzame van het geweld des honds.');
INSERT INTO `bible_verses_stve` VALUES ('14227', '19', '22', '22', 'Verlos mij uit des leeuwen muil; en verhoor mij van de hoornen der eenhoornen.');
INSERT INTO `bible_verses_stve` VALUES ('14228', '19', '22', '23', 'Zo zal ik Uw Naam mijn broederen vertellen; in het midden der gemeente zal ik U prijzen.');
INSERT INTO `bible_verses_stve` VALUES ('14229', '19', '22', '24', 'Gij, die den HEERE vreest! prijst Hem; al gij zaad van Jakob! vereert Hem; en ontziet u voor Hem, al gij zaad van Israel!');
INSERT INTO `bible_verses_stve` VALUES ('14230', '19', '22', '25', 'Want Hij heeft niet veracht, noch verfoeid de verdrukking des verdrukten, noch Zijn aangezicht voor hem verborgen; maar Hij heeft gehoord, als die tot Hem riep.');
INSERT INTO `bible_verses_stve` VALUES ('14231', '19', '22', '26', 'Van U zal mijn lof zijn in een grote gemeente; ik zal mijn geloften betalen in tegenwoordigheid dergenen, die Hem vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('14232', '19', '22', '27', 'De zachtmoedigen zullen eten en verzadigd worden; zij zullen den HEERE prijzen, die Hem zoeken; ulieder hart zal in eeuwigheid leven.');
INSERT INTO `bible_verses_stve` VALUES ('14233', '19', '22', '28', 'Alle einden der aarde zullen het gedenken, en zich tot den HEERE bekeren; en alle geslachten der heidenen zullen voor Uw aangezicht aanbidden.');
INSERT INTO `bible_verses_stve` VALUES ('14234', '19', '22', '29', 'Want het koninkrijk is des HEEREN, en Hij heerst onder de heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('14235', '19', '22', '30', 'Alle vetten op aarde zullen eten, en aanbidden; allen, die in het stof nederdalen, zullen voor Zijn aangezicht nederbukken; en die zijn ziel bij het leven niet kan houden.');
INSERT INTO `bible_verses_stve` VALUES ('14236', '19', '22', '31', 'Het zaad zal Hem dienen; het zal den HEERE aangeschreven worden tot in geslachten. [ (Psalms 22:32) Zij zullen aankomen, en Zijn gerechtigheid verkondigen den volke, dat geboren wordt, omdat Hij het gedaan heeft. ]');
INSERT INTO `bible_verses_stve` VALUES ('14237', '19', '23', '1', 'Een psalm van David. De HEERE is mijn Herder, mij zal niets ontbreken.');
INSERT INTO `bible_verses_stve` VALUES ('14238', '19', '23', '2', 'Hij doet mij nederliggen in grazige weiden; Hij voert mij zachtjes aan zeer stille wateren.');
INSERT INTO `bible_verses_stve` VALUES ('14239', '19', '23', '3', 'Hij verkwikt mijn ziel; Hij leidt mij in het spoor der gerechtigheid, om Zijns Naams wil.');
INSERT INTO `bible_verses_stve` VALUES ('14240', '19', '23', '4', 'Al ging ik ook in een dal der schaduw des doods, ik zou geen kwaad vrezen, want Gij zijt met mij; Uw stok en Uw staf, die vertroosten mij.');
INSERT INTO `bible_verses_stve` VALUES ('14241', '19', '23', '5', 'Gij richt de tafel toe voor mijn aangezicht, tegenover mijn tegenpartijders; Gij maakt mijn hoofd vet met olie, mijn beker is overvloeiende.');
INSERT INTO `bible_verses_stve` VALUES ('14242', '19', '23', '6', 'Immers zullen mij het goede en de weldadigheid volgen al de dagen mijns levens; en ik zal in het huis des HEEREN blijven in lengte van dagen.');
INSERT INTO `bible_verses_stve` VALUES ('14243', '19', '24', '1', 'Een psalm van David. De aarde is des HEEREN, mitsgaders haar volheid, de wereld, en die daarin wonen.');
INSERT INTO `bible_verses_stve` VALUES ('14244', '19', '24', '2', 'Want Hij heeft ze gegrond op de zeeen, en heeft ze gevestigd op de rivieren.');
INSERT INTO `bible_verses_stve` VALUES ('14245', '19', '24', '3', 'Wie zal klimmen op den berg des HEEREN, en wie zal staan in de plaats Zijner heiligheid?');
INSERT INTO `bible_verses_stve` VALUES ('14246', '19', '24', '4', 'Die rein van handen, en zuiver van hart is, die zijn ziel niet opheft tot ijdelheid, en die niet bedriegelijk zweert;');
INSERT INTO `bible_verses_stve` VALUES ('14247', '19', '24', '5', 'Die zal den zegen ontvangen van den HEERE, en gerechtigheid van den God zijns heils.');
INSERT INTO `bible_verses_stve` VALUES ('14248', '19', '24', '6', 'Dat is het geslacht dergenen, die naar Hem vragen, die Uw aangezicht zoeken, dat is Jakob! Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14249', '19', '24', '7', 'Heft uw hoofden op, gij poorten, en verheft u, gij eeuwige deuren, opdat de Koning der ere inga!');
INSERT INTO `bible_verses_stve` VALUES ('14250', '19', '24', '8', 'Wie is de Koning der ere? De HEERE, sterk en geweldig, de HEERE, geweldig in den strijd.');
INSERT INTO `bible_verses_stve` VALUES ('14251', '19', '24', '9', 'Heft uw hoofden op, gij poorten, ja, heft op, gij eeuwige deuren! opdat de Koning der ere inga!');
INSERT INTO `bible_verses_stve` VALUES ('14252', '19', '24', '10', 'Wie is Hij, deze Koning der ere? De HEERE der heirscharen, Die is de Koning der ere. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14253', '19', '25', '1', 'Een psalm van David. Aleph. Tot U, o HEERE! hef ik mijn ziel op.');
INSERT INTO `bible_verses_stve` VALUES ('14254', '19', '25', '2', 'Beth. Mijn God! op U vertrouw ik; laat mij niet beschaamd worden; laat mijn vijanden niet van vreugde opspringen over mij.');
INSERT INTO `bible_verses_stve` VALUES ('14255', '19', '25', '3', 'Gimel. Ja, allen, die U verwachten, zullen niet beschaamd worden; zij zullen beschaamd worden, die trouwelooslijk handelen zonder oorzaak.');
INSERT INTO `bible_verses_stve` VALUES ('14256', '19', '25', '4', 'Daleth. HEERE! maak mij Uw wegen bekend, leer mij Uw paden.');
INSERT INTO `bible_verses_stve` VALUES ('14257', '19', '25', '5', 'He. Vau. Leid mij in Uw waarheid, en leer mij, want Gij zijt de God mijns heils; U verwacht ik den ganse dag.');
INSERT INTO `bible_verses_stve` VALUES ('14258', '19', '25', '6', 'Zain. Gedenk, HEERE! Uwer barmhartigheden en Uwer goedertierenheden, want die zijn van eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14259', '19', '25', '7', 'Cheth. Gedenk niet der zonden mijner jonkheid, noch mijner overtredingen; gedenk mijner naar Uw goedertierenheid, om Uwer goedheid wil, o HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('14260', '19', '25', '8', 'Teth. De HEERE is goed en recht; daarom zal Hij de zondaars onderwijzen in den weg.');
INSERT INTO `bible_verses_stve` VALUES ('14261', '19', '25', '9', 'Jod. Hij zal de zachtmoedigen leiden in het recht, en Hij zal den zachtmoedigen Zijn weg leren.');
INSERT INTO `bible_verses_stve` VALUES ('14262', '19', '25', '10', 'Caph. Alle paden des HEEREN zijn goedertierenheid en waarheid, dengenen, die Zijn verbond en Zijn getuigenissen bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('14263', '19', '25', '11', 'Lamed. Om Uws Naams wil, HEERE! zo vergeef mijn ongerechtigheid, want die is groot.');
INSERT INTO `bible_verses_stve` VALUES ('14264', '19', '25', '12', 'Mem. Wie is de man, die den HEERE vreest? Hij zal hem onderwijzen in den weg, dien hij zal hebben te verkiezen.');
INSERT INTO `bible_verses_stve` VALUES ('14265', '19', '25', '13', 'Nun. Zijn ziel zal vernachten in het goede, en zijn zaad zal de aarde beerven.');
INSERT INTO `bible_verses_stve` VALUES ('14266', '19', '25', '14', 'Samech. De verborgenheid des HEEREN is voor degenen, die Hem vrezen; en Zijn verbond, om hun die bekend te maken.');
INSERT INTO `bible_verses_stve` VALUES ('14267', '19', '25', '15', 'Ain. Mijn ogen zijn geduriglijk op den HEERE, want Hij zal mijn voeten uit het net uitvoeren.');
INSERT INTO `bible_verses_stve` VALUES ('14268', '19', '25', '16', 'Pe. Wend U tot mij, en wees mij genadig, want ik ben eenzaam en ellendig.');
INSERT INTO `bible_verses_stve` VALUES ('14269', '19', '25', '17', 'Tsade. De benauwdheden mijns harten hebben zich wijd uitgestrekt; voer mij uit mijn noden.');
INSERT INTO `bible_verses_stve` VALUES ('14270', '19', '25', '18', 'Resch. Aanzie mijn ellende, en mijn moeite, en neem weg al mijn zonden.');
INSERT INTO `bible_verses_stve` VALUES ('14271', '19', '25', '19', 'Resch. Aanzie mijn vijanden, want zij vermenigvuldigen, en zij haten mij met een wreveligen haat.');
INSERT INTO `bible_verses_stve` VALUES ('14272', '19', '25', '20', 'Schin. Bewaar mijn ziel, en red mij; laat mij niet beschaamd worden, want ik betrouw op U.');
INSERT INTO `bible_verses_stve` VALUES ('14273', '19', '25', '21', 'Thau. Laat oprechtigheid en vroomheid mij behoeden, want ik verwacht U.');
INSERT INTO `bible_verses_stve` VALUES ('14274', '19', '25', '22', 'O God! verlos Israel uit al zijn benauwdheden.');
INSERT INTO `bible_verses_stve` VALUES ('14275', '19', '26', '1', 'Een psalm van David! Doe mij recht, HEERE! want ik wandel in mijn oprechtigheid; en ik vertrouw op den HEERE, ik zal niet wankelen.');
INSERT INTO `bible_verses_stve` VALUES ('14276', '19', '26', '2', 'Proef mij, HEERE, en verzoek mij; toets mijn nieren en mijn hart.');
INSERT INTO `bible_verses_stve` VALUES ('14277', '19', '26', '3', 'Want Uw goedertierenheid is voor mijn ogen, en ik wandel in Uw waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('14278', '19', '26', '4', 'Ik zit niet bij ijdele lieden, en met bedekte lieden ga ik niet om.');
INSERT INTO `bible_verses_stve` VALUES ('14279', '19', '26', '5', 'Ik haat de vergadering der boosdoeners, en bij de goddelozen zit ik niet.');
INSERT INTO `bible_verses_stve` VALUES ('14280', '19', '26', '6', 'Ik was mijn handen in onschuld, en ik ga rondom uw altaar, o HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('14281', '19', '26', '7', 'Om te doen horen de stem des lofs, en om te vertellen al Uw wonderen.');
INSERT INTO `bible_verses_stve` VALUES ('14282', '19', '26', '8', 'HEERE! ik heb lief de woning van Uw huis, en de plaats des tabernakels Uwer eer.');
INSERT INTO `bible_verses_stve` VALUES ('14283', '19', '26', '9', 'Raap mijn ziel niet weg met de zondaren, noch mijn leven met de mannen des bloeds;');
INSERT INTO `bible_verses_stve` VALUES ('14284', '19', '26', '10', 'In welker handen schandelijk bedrijf is, en welker rechterhand vol geschenken is.');
INSERT INTO `bible_verses_stve` VALUES ('14285', '19', '26', '11', 'Maar ik wandel in mijn oprechtigheid, verlos mij dan en wees mij genadig.');
INSERT INTO `bible_verses_stve` VALUES ('14286', '19', '26', '12', 'Mijn voet staat op effen baan; ik zal den HEERE loven in de vergaderingen.');
INSERT INTO `bible_verses_stve` VALUES ('14287', '19', '27', '1', 'Een psalm van David. De HEERE is mijn Licht en mijn Heil, voor wien zou ik vrezen? De HEERE is mijns levens kracht, voor wien zou ik vervaard zijn?');
INSERT INTO `bible_verses_stve` VALUES ('14288', '19', '27', '2', 'Als de bozen, mijn tegenpartijen, en mijn vijanden tegen mij, tot mij naderden, om mijn vlees te eten, stieten zij zelven aan, en vielen.');
INSERT INTO `bible_verses_stve` VALUES ('14289', '19', '27', '3', 'Ofschoon mij een leger belegerde, mijn hart zou niet vrezen; ofschoon een oorlog tegen mij opstond, zo vertrouw ik hierop.');
INSERT INTO `bible_verses_stve` VALUES ('14290', '19', '27', '4', 'Een ding heb ik van den HEERE begeerd, dat zal ik zoeken: dat ik al de dagen mijns levens mocht wonen in het huis des HEEREN, om de liefelijkheid des HEEREN te aanschouwen, en te onderzoeken in Zijn tempel.');
INSERT INTO `bible_verses_stve` VALUES ('14291', '19', '27', '5', 'Want Hij versteekt mij in Zijn hut, ten dage des kwaads; Hij verbergt mij in het verborgene Zijner tent; Hij verhoogt mij op een rotssteen.');
INSERT INTO `bible_verses_stve` VALUES ('14292', '19', '27', '6', 'Ook nu zal mijn hoofd verhoogd worden boven mijn vijanden, die rondom mij zijn, en ik zal in Zijn tent offeranden des geklanks offeren; ik zal zingen, ja, psalmzingen den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('14293', '19', '27', '7', 'Hoor, HEERE! mijn stem, als ik roep; en wees mij genadig, en antwoord mij.');
INSERT INTO `bible_verses_stve` VALUES ('14294', '19', '27', '8', 'Mijn hart zegt tot U: Gij zegt: Zoek Mijn aangezicht; ik zoek Uw aangezicht, o HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('14295', '19', '27', '9', 'Verberg Uw aangezicht niet voor mij, keer Uw knecht niet af in toorn; Gij zijt mijn Hulp geweest, begeef mij niet, en verlaat mij niet, o God mijns heils!');
INSERT INTO `bible_verses_stve` VALUES ('14296', '19', '27', '10', 'Want mijn vader en mijn moeder hebben mij verlaten, maar de HEERE zal mij aannemen.');
INSERT INTO `bible_verses_stve` VALUES ('14297', '19', '27', '11', 'HEERE! leer mij Uw weg, en leid mij in het rechte pad, om mijner verspieders wil.');
INSERT INTO `bible_verses_stve` VALUES ('14298', '19', '27', '12', 'Geef mij niet over in de begeerte mijner tegenpartijders; want valse getuigen zijn tegen mij opgestaan, mitsgaders die wrevel uitblaast.');
INSERT INTO `bible_verses_stve` VALUES ('14299', '19', '27', '13', 'Zo ik niet had geloofd, dat ik het goede des HEEREN zou zien in het land der levenden, ik ware vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('14300', '19', '27', '14', 'Wacht op den HEERE, zijt sterk, en Hij zal uw hart versterken, ja, wacht op den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('14301', '19', '28', '1', 'Een psalm van David. Tot U roep ik, HEERE! mijn Rotssteen, houd U niet als doof van mij af; opdat ik niet, zo Gij U van mij stil houdt, vergeleken worde met degenen, die in den kuil nederdalen.');
INSERT INTO `bible_verses_stve` VALUES ('14302', '19', '28', '2', 'Hoor de stem mijner smekingen, als ik tot U roep, als ik mijn handen ophef naar de aanspraakplaats Uwer heiligheid.');
INSERT INTO `bible_verses_stve` VALUES ('14303', '19', '28', '3', 'Trek mij niet weg met de goddelozen, en met de werkers der ongerechtigheid, die van vrede spreken met hun naasten, maar kwaad is in hun hart.');
INSERT INTO `bible_verses_stve` VALUES ('14304', '19', '28', '4', 'Geef hun naar hun doen, en naar de boosheid hunner handelingen; geef hun naar hunner handen werk; doe hun vergelding tot hen wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('14305', '19', '28', '5', 'Omdat zij niet letten op de daden des HEEREN, noch op het werk Zijner handen, zo zal Hij hen afbreken en zal hen niet bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('14306', '19', '28', '6', 'Geloofd zij de HEERE, want Hij heeft de stem mijner smekingen gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('14307', '19', '28', '7', 'De HEERE is mijn Sterkte en mijn Schild; op Hem heeft mijn hart vertrouwd, en ik ben geholpen; dies springt mijn hart van vreugde, en ik zal Hem met mijn gezang loven.');
INSERT INTO `bible_verses_stve` VALUES ('14308', '19', '28', '8', 'De HEERE is hunlieder Sterkte, en Hij is de Sterkheid der verlossingen Zijns Gezalfden.');
INSERT INTO `bible_verses_stve` VALUES ('14309', '19', '28', '9', 'Verlos Uw volk, en zegen Uw erve, en weid hen, en verhef hen tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14310', '19', '29', '1', 'Een psalm van David. Geeft den HEERE, gij kinderen der machtigen! geeft den HEERE eer en sterkte.');
INSERT INTO `bible_verses_stve` VALUES ('14311', '19', '29', '2', 'Geeft den HEERE de eer Zijns Naams, aanbidt den HEERE in de heerlijkheid des heiligdoms.');
INSERT INTO `bible_verses_stve` VALUES ('14312', '19', '29', '3', 'De stem des HEEREN is op de wateren, de God der ere dondert; de HEERE is op de grote wateren.');
INSERT INTO `bible_verses_stve` VALUES ('14313', '19', '29', '4', 'De stem des HEEREN is met kracht, de stem des HEEREN is met heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('14314', '19', '29', '5', 'De stem des HEEREN breekt de cederen; ja, de HEERE verbreekt de cederen van Libanon.');
INSERT INTO `bible_verses_stve` VALUES ('14315', '19', '29', '6', 'En Hij doet ze huppelen als een kalf, de Libanon en Sirjon als een jongen eenhoorn.');
INSERT INTO `bible_verses_stve` VALUES ('14316', '19', '29', '7', 'De stem des HEEREN houwt er vlammen vuurs uit.');
INSERT INTO `bible_verses_stve` VALUES ('14317', '19', '29', '8', 'De stem des HEEREN doet de woestijn beven; de HEERE doet de woestijn Kades beven.');
INSERT INTO `bible_verses_stve` VALUES ('14318', '19', '29', '9', 'De stem des HEEREN doet de hinden jongen werpen, en ontbloot de wouden; maar in Zijn tempel zegt Hem een iegelijk eer.');
INSERT INTO `bible_verses_stve` VALUES ('14319', '19', '29', '10', 'De HEERE heeft gezeten over den watervloed; ja, de HEERE zit, Koning in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14320', '19', '29', '11', 'De HEERE zal Zijn volk sterkte geven; de HEERE zal Zijn volk zegenen met vrede.');
INSERT INTO `bible_verses_stve` VALUES ('14321', '19', '30', '1', 'Een psalm, een lied der inwijding van Davids huis.');
INSERT INTO `bible_verses_stve` VALUES ('14322', '19', '30', '2', 'Ik zal U verhogen, HEERE, want Gij hebt mij opgetrokken, en mijn vijanden over mij niet verblijd.');
INSERT INTO `bible_verses_stve` VALUES ('14323', '19', '30', '3', 'HEERE, mijn God! ik heb tot U geroepen, en Gij hebt mij genezen.');
INSERT INTO `bible_verses_stve` VALUES ('14324', '19', '30', '4', 'HEERE! Gij hebt mijn ziel uit het graf opgevoerd; Gij hebt mij bij het leven behouden, dat ik in den kuil niet ben nedergedaald.');
INSERT INTO `bible_verses_stve` VALUES ('14325', '19', '30', '5', 'Psalmzingt den HEERE, gij Zijn gunstgenoten! en zegt lof ter gedachtenis Zijner heiligheid.');
INSERT INTO `bible_verses_stve` VALUES ('14326', '19', '30', '6', 'Want een ogenblik is er in Zijn toorn, maar een leven in Zijn goedgunstigheid; des avonds vernacht het geween, maar des morgens is er gejuich.');
INSERT INTO `bible_verses_stve` VALUES ('14327', '19', '30', '7', 'Ik zeide wel in mijn voorspoed: Ik zal niet wankelen in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14328', '19', '30', '8', 'Want, HEERE! Gij hadt mijn berg door Uw goedgunstigheid vastgezet; maar toen Gij Uw aangezicht verborgt, werd ik verschrikt.');
INSERT INTO `bible_verses_stve` VALUES ('14329', '19', '30', '9', 'Tot U, HEERE! riep ik, en ik smeekte tot den HEERE:');
INSERT INTO `bible_verses_stve` VALUES ('14330', '19', '30', '10', 'Wat gewin is er in mijn bloed, in mijn nederdalen tot de groeve? Zal U het stof loven? Zal het Uw waarheid verkondigen?');
INSERT INTO `bible_verses_stve` VALUES ('14331', '19', '30', '11', 'Hoor, HEERE! en wees mij genadig; HEERE! wees mij een Helper.');
INSERT INTO `bible_verses_stve` VALUES ('14332', '19', '30', '12', 'Gij hebt mij mijn weeklage veranderd in een rei; Gij hebt mijn zak ontbonden, en mij met blijdschap omgord; [ (Psalms 30:13) Opdat mijn eer U psalmzinge, en niet zwijge. HEERE, mijn God! in eeuwigheid zal ik U loven. ]');
INSERT INTO `bible_verses_stve` VALUES ('14333', '19', '31', '1', 'Een psalm van David, voor den opperzangmeester.');
INSERT INTO `bible_verses_stve` VALUES ('14334', '19', '31', '2', 'Op U, o HEERE! betrouw ik, laat mij niet beschaamd worden in eeuwigheid; help mij uit door Uw gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14335', '19', '31', '3', 'Neig Uw oor tot mij, red mij haastelijk; wees mij tot een sterke Rotssteen, tot een zeer vast Huis, om mij te behouden.');
INSERT INTO `bible_verses_stve` VALUES ('14336', '19', '31', '4', 'Want Gij zijt mijn Steenrots en mijn Burg; leid mij dan, en voer mij, om Uws Naams wil.');
INSERT INTO `bible_verses_stve` VALUES ('14337', '19', '31', '5', 'Doe mij uitgaan uit het net, dat zij voor mij verborgen hebben, want Gij zijt mijn Sterkte.');
INSERT INTO `bible_verses_stve` VALUES ('14338', '19', '31', '6', 'In Uw hand beveel ik mijn geest; Gij hebt mij verlost, HEERE, Gij, God der waarheid!');
INSERT INTO `bible_verses_stve` VALUES ('14339', '19', '31', '7', 'Ik haat degenen, die op valse ijdelheden acht nemen, en ik betrouw op den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('14340', '19', '31', '8', 'Ik zal mij verheugen en verblijden in Uw goedertierenheid, omdat Gij mijn ellende hebt aangezien, en mijn ziel in benauwdheden gekend;');
INSERT INTO `bible_verses_stve` VALUES ('14341', '19', '31', '9', 'En mij niet hebt overgeleverd in de hand des vijands; Gij hebt mijn voeten doen staan in de ruimte.');
INSERT INTO `bible_verses_stve` VALUES ('14342', '19', '31', '10', 'Wees mij genadig, HEERE! want mij is bange; van verdriet is doorknaagd mijn oog, mijn ziel en mijn buik.');
INSERT INTO `bible_verses_stve` VALUES ('14343', '19', '31', '11', 'Want mijn leven is verteerd van droefenis, en mijn jaren van zuchten; mijn kracht is vervallen door mijn ongerechtigheid, en mijn beenderen zijn doorknaagd.');
INSERT INTO `bible_verses_stve` VALUES ('14344', '19', '31', '12', 'Vanwege al mijn wederpartijders ben ik, ook mijn naburen, grotelijks tot een smaad geworden, en mijn bekenden tot een schrik; die mij op de straten zien, vlieden van mij weg.');
INSERT INTO `bible_verses_stve` VALUES ('14345', '19', '31', '13', 'Ik ben uit het hart vergeten als een dode; ik ben geworden als een bedorven vat.');
INSERT INTO `bible_verses_stve` VALUES ('14346', '19', '31', '14', 'Want ik hoorde de naspraak van velen; vreze is van rondom, dewijl zij te zamen tegen mij raadslaan; zij denken mijn ziel te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('14347', '19', '31', '15', 'Maar ik vertrouw op U, o HEERE! Ik zeg: Gij zijt mijn God.');
INSERT INTO `bible_verses_stve` VALUES ('14348', '19', '31', '16', 'Mijn tijden zijn in Uw hand; red mij van de hand mijner vijanden, en van mijn vervolgers.');
INSERT INTO `bible_verses_stve` VALUES ('14349', '19', '31', '17', 'Laat Uw aangezicht over Uw knecht lichten; verlos mij door Uw goedertierenheid.');
INSERT INTO `bible_verses_stve` VALUES ('14350', '19', '31', '18', 'HEERE! laat mij niet beschaamd worden, want ik roep U aan; laat de goddelozen beschaamd worden, laat hen zwijgen in het graf.');
INSERT INTO `bible_verses_stve` VALUES ('14351', '19', '31', '19', 'Laat de valse lippen stom worden, die hard spreken tegen den rechtvaardige, in hoogmoed en verachting.');
INSERT INTO `bible_verses_stve` VALUES ('14352', '19', '31', '20', 'O, hoe groot is Uw goed, dat Gij weggelegd hebt voor degenen, die U vrezen; dat Gij gewrocht hebt voor degenen, die op U betrouwen, in de tegenwoordigheid der mensenkinderen!');
INSERT INTO `bible_verses_stve` VALUES ('14353', '19', '31', '21', 'Gij verbergt hen in het verborgene Uws aangezichts voor de hoogmoedigheden des mans; Gij versteekt hen in een hut voor de twist der tongen.');
INSERT INTO `bible_verses_stve` VALUES ('14354', '19', '31', '22', 'Geloofd zij de HEERE, want Hij heeft Zijn goedertierenheid aan mij wonderlijk gemaakt, mij voerende als in een vaste stad.');
INSERT INTO `bible_verses_stve` VALUES ('14355', '19', '31', '23', 'Ik zeide wel in mijn haasten: Ik ben afgesneden van voor Uw ogen; dan nog hoordet Gij de stem mijner smekingen, als ik tot U riep.');
INSERT INTO `bible_verses_stve` VALUES ('14356', '19', '31', '24', 'Hebt den HEERE lief, gij, al Zijn gunstgenoten! want de HEERE behoedt de gelovigen, en vergeldt overvloediglijk dengene, die hoogmoed bedrijft. [ (Psalms 31:25) Zijt sterk, en Hij zal ulieder hart versterken, allen gij, die op den HEERE hoopt! ]');
INSERT INTO `bible_verses_stve` VALUES ('14357', '19', '32', '1', 'Een onderwijzing van David. Welgelukzalig is hij, wiens overtreding vergeven, wiens zonde bedekt is.');
INSERT INTO `bible_verses_stve` VALUES ('14358', '19', '32', '2', 'Welgelukzalig is de mens, dien de HEERE de ongerechtigheid niet toerekent, en in wiens geest geen bedrog is.');
INSERT INTO `bible_verses_stve` VALUES ('14359', '19', '32', '3', 'Toen ik zweeg, werden mijn beenderen verouderd, in mijn brullen den gansen dag.');
INSERT INTO `bible_verses_stve` VALUES ('14360', '19', '32', '4', 'Want Uw hand was dag en nacht zwaar op mij; mijn sap werd veranderd in zomerdroogten. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14361', '19', '32', '5', 'Mijn zonde maakte ik U bekend, en mijn ongerechtigheid bedekte ik niet. Ik zeide: Ik zal belijdenis van mijn overtredingen doen voor den HEERE; en Gij vergaaft de ongerechtigheid mijner zonde. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14362', '19', '32', '6', 'Hierom zal U ieder heilige aanbidden in vindenstijd; ja, in een overloop van grote wateren zullen zij hem niet aanraken.');
INSERT INTO `bible_verses_stve` VALUES ('14363', '19', '32', '7', 'Gij zijt mij een Verberging; Gij behoedt mij voor benauwdheid; Gij omringt mij met vrolijke gezangen van bevrijding. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14364', '19', '32', '8', 'Ik zal u onderwijzen, en u leren van den weg, dien gij gaan zult; Ik zal raad geven, Mijn oog zal op u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('14365', '19', '32', '9', 'Weest niet gelijk een paard, gelijk een muilezel, hetwelk geen verstand heeft, welks muil men breidelt met toom en gebit, opdat het tot u niet genake.');
INSERT INTO `bible_verses_stve` VALUES ('14366', '19', '32', '10', 'De goddeloze heeft veel smarten, maar die op den HEERE vertrouwt, dien zal de goedertierenheid omringen.');
INSERT INTO `bible_verses_stve` VALUES ('14367', '19', '32', '11', 'Verblijdt u in den HEERE, en verheugt u, gij rechtvaardigen! en zingt vrolijk, alle gij oprechten van harte!');
INSERT INTO `bible_verses_stve` VALUES ('14368', '19', '33', '1', 'Gij rechtvaardigen! zingt vrolijk in den HEERE; lof betaamt den oprechten.');
INSERT INTO `bible_verses_stve` VALUES ('14369', '19', '33', '2', 'Looft den HEERE met de harp; psalmzingt Hem met de luit, en het tiensnarig instrument.');
INSERT INTO `bible_verses_stve` VALUES ('14370', '19', '33', '3', 'Zingt Hem een nieuw lied; speelt wel met vrolijk geschal.');
INSERT INTO `bible_verses_stve` VALUES ('14371', '19', '33', '4', 'Want des HEEREN woord is recht, en al Zijn werk getrouw.');
INSERT INTO `bible_verses_stve` VALUES ('14372', '19', '33', '5', 'Hij heeft gerechtigheid en gericht lief; de aarde is vol van de goedertierenheid des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('14373', '19', '33', '6', 'Door het Woord des HEEREN zijn de hemelen gemaakt, en door den Geest Zijns monds al hun heir.');
INSERT INTO `bible_verses_stve` VALUES ('14374', '19', '33', '7', 'Hij vergadert de wateren der zee als op een hoop; Hij stelt den afgronden schatkameren.');
INSERT INTO `bible_verses_stve` VALUES ('14375', '19', '33', '8', 'Laat de ganse aarde voor den HEERE vrezen; laat alle inwoners van de wereld voor Hem schrikken.');
INSERT INTO `bible_verses_stve` VALUES ('14376', '19', '33', '9', 'Want Hij spreekt, en het is er; Hij gebiedt, en het staat er.');
INSERT INTO `bible_verses_stve` VALUES ('14377', '19', '33', '10', 'De HEERE vernietigt den raad der heidenen; Hij breekt de gedachten der volken.');
INSERT INTO `bible_verses_stve` VALUES ('14378', '19', '33', '11', 'Maar de raad des HEEREN bestaat in eeuwigheid, de gedachten Zijns harten van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('14379', '19', '33', '12', 'Welgelukzalig is het volk, welks God de HEERE is; het volk, dat Hij Zich ten erve verkoren heeft.');
INSERT INTO `bible_verses_stve` VALUES ('14380', '19', '33', '13', 'De HEERE schouwt uit den hemel, en ziet alle mensenkinderen.');
INSERT INTO `bible_verses_stve` VALUES ('14381', '19', '33', '14', 'Hij ziet uit van Zijn vaste woonplaats op alle inwoners der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('14382', '19', '33', '15', 'Hij formeert hun aller hart; Hij let op al hun werken.');
INSERT INTO `bible_verses_stve` VALUES ('14383', '19', '33', '16', 'Een koning wordt niet behouden door een groot heir; een held wordt niet gered door grote kracht;');
INSERT INTO `bible_verses_stve` VALUES ('14384', '19', '33', '17', 'Het paard feilt ter overwinning, en bevrijdt niet door zijn grote sterkte.');
INSERT INTO `bible_verses_stve` VALUES ('14385', '19', '33', '18', 'Ziet, des HEEREN oog is over degenen, die Hem vrezen, op degenen, die op Zijn goedertierenheid hopen.');
INSERT INTO `bible_verses_stve` VALUES ('14386', '19', '33', '19', 'Om hun ziel van den dood te redden, en om hen bij het leven te houden in den honger.');
INSERT INTO `bible_verses_stve` VALUES ('14387', '19', '33', '20', 'Onze ziel verbeidt den HEERE: Hij is onze Hulp en ons Schild.');
INSERT INTO `bible_verses_stve` VALUES ('14388', '19', '33', '21', 'Want ons hart is in Hem verblijd, omdat wij op den Naam Zijner heiligheid vertrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('14389', '19', '33', '22', 'Uw goedertierenheid, HEERE! zij over ons; gelijk als wij op U hopen.');
INSERT INTO `bible_verses_stve` VALUES ('14390', '19', '34', '1', 'Een psalm van David, als hij zijn gelaat veranderd had voor het aangezicht van Abimelech, die hem wegjoeg, dat hij doorging.');
INSERT INTO `bible_verses_stve` VALUES ('14391', '19', '34', '2', 'Aleph. Ik zal den HEERE loven te aller tijd; Zijn lof zal geduriglijk in mijn mond zijn.');
INSERT INTO `bible_verses_stve` VALUES ('14392', '19', '34', '3', 'Beth. Mijn ziel zal zich beroemen in den HEERE; de zachtmoedigen zullen het horen en verblijd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('14393', '19', '34', '4', 'Gimel. Maakt den HEERE met mij groot, en laat ons Zijn Naam samen verhogen.');
INSERT INTO `bible_verses_stve` VALUES ('14394', '19', '34', '5', 'Daleth. Ik heb den HEERE gezocht, en Hij heeft mij geantwoord, en mij uit al mijn vrezen gered.');
INSERT INTO `bible_verses_stve` VALUES ('14395', '19', '34', '6', 'He. Vau. Zij hebben op Hem gezien, ja, Hem als een waterstroom aangelopen; en hun aangezichten zijn niet schaamrood geworden.');
INSERT INTO `bible_verses_stve` VALUES ('14396', '19', '34', '7', 'Zain. Deze ellendige riep, en de HEERE hoorde; en Hij verloste hem uit al zijn benauwdheden.');
INSERT INTO `bible_verses_stve` VALUES ('14397', '19', '34', '8', 'Cheth. De Engel des HEEREN legert Zich rondom degenen, die Hem vrezen, en rukt hen uit.');
INSERT INTO `bible_verses_stve` VALUES ('14398', '19', '34', '9', 'Teth. Smaakt en ziet, dat de HEERE goed is; welgelukzalig is de man, die op Hem betrouwt.');
INSERT INTO `bible_verses_stve` VALUES ('14399', '19', '34', '10', 'Jod. Vreest den HEERE, gij Zijn heiligen! want die Hem vrezen, hebben geen gebrek.');
INSERT INTO `bible_verses_stve` VALUES ('14400', '19', '34', '11', 'Caph. De jonge leeuwen lijden armoede, en hongeren; maar die den HEERE zoeken, hebben geen gebrek aan enig goed.');
INSERT INTO `bible_verses_stve` VALUES ('14401', '19', '34', '12', 'Lamed. Komt, gij, kinderen! hoort naar mij! ik zal u des HEEREN vreze leren.');
INSERT INTO `bible_verses_stve` VALUES ('14402', '19', '34', '13', 'Mem. Wie is de man, die lust heeft ten leven, die dagen liefheeft, om het goede te zien?');
INSERT INTO `bible_verses_stve` VALUES ('14403', '19', '34', '14', 'Nun. Bewaar uw tong van het kwaad, en uw lippen van bedrog te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('14404', '19', '34', '15', 'Samech. Wijk af van het kwaad, en doe het goede; zoek den vrede, en jaag dien na.');
INSERT INTO `bible_verses_stve` VALUES ('14405', '19', '34', '16', 'Ain. De ogen des HEEREN zijn op de rechtvaardigen, en Zijn oren tot hun geroep.');
INSERT INTO `bible_verses_stve` VALUES ('14406', '19', '34', '17', 'Pe. Het aangezicht des HEEREN is tegen degenen, die kwaad doen, om hun gedachtenis van de aarde uit te roeien.');
INSERT INTO `bible_verses_stve` VALUES ('14407', '19', '34', '18', 'Tsade. Zij roepen, en de HEERE hoort, en Hij redt hen uit al hun benauwdheden.');
INSERT INTO `bible_verses_stve` VALUES ('14408', '19', '34', '19', 'Koph. De HEERE is nabij de gebrokenen van harte, en Hij behoudt de verslagenen van geest.');
INSERT INTO `bible_verses_stve` VALUES ('14409', '19', '34', '20', 'Resch. Vele zijn de tegenspoeden des rechtvaardigen; maar uit alle die redt hem de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('14410', '19', '34', '21', 'Schin. Hij bewaart al zijn beenderen; niet een van die wordt gebroken.');
INSERT INTO `bible_verses_stve` VALUES ('14411', '19', '34', '22', 'Thau. De boosheid zal den goddeloze doden; en die den rechtvaardige haten, zullen schuldig verklaard worden. [ (Psalms 34:23) De HEERE verlost de ziel Zijner knechten; en allen, die op Hem betrouwen, zullen niet schuldig verklaard worden. ]');
INSERT INTO `bible_verses_stve` VALUES ('14412', '19', '35', '1', 'Een psalm van David. Twist, HEERE! met mijn twisters; strijd met mijn bestrijders.');
INSERT INTO `bible_verses_stve` VALUES ('14413', '19', '35', '2', 'Grijp het schild en de rondas, en sta op tot mijn hulp.');
INSERT INTO `bible_verses_stve` VALUES ('14414', '19', '35', '3', 'En breng de spies voort, en sluit den weg toe, mijn vervolgers tegemoet; zeg tot mijn ziel: Ik ben uw Heil.');
INSERT INTO `bible_verses_stve` VALUES ('14415', '19', '35', '4', 'Laat hen beschaamd en te schande worden, die mijn ziel zoeken; laat hen achterwaarts gedreven en schaamrood worden, die kwaad tegen mij bedenken.');
INSERT INTO `bible_verses_stve` VALUES ('14416', '19', '35', '5', 'Laat hen worden als kaf voor den wind, en de Engel des HEEREN drijve hen weg.');
INSERT INTO `bible_verses_stve` VALUES ('14417', '19', '35', '6', 'Hun weg zij duister en gans slibberig; en de Engel des HEEREN vervolge hen.');
INSERT INTO `bible_verses_stve` VALUES ('14418', '19', '35', '7', 'Want zij hebben zonder oorzaak de groeve van hun net voor mij verborgen; zij hebben zonder oorzaak gegraven voor mijn ziel.');
INSERT INTO `bible_verses_stve` VALUES ('14419', '19', '35', '8', 'De verwoesting overkome hem, dat hij het niet wete, en zijn net, dat hij verborgen heeft, vange hemzelven; hij valle daarin met verwoesting.');
INSERT INTO `bible_verses_stve` VALUES ('14420', '19', '35', '9', 'Zo zal mijn ziel zich verheugen in den HEERE; zij zal vrolijk zijn in Zijn heil.');
INSERT INTO `bible_verses_stve` VALUES ('14421', '19', '35', '10', 'Al mijn beenderen zullen zeggen: HEERE, wie is U gelijk! U, Die den ellendige redt van dien, die sterker is dan hij, en den ellendige en nooddruftige van zijn berover.');
INSERT INTO `bible_verses_stve` VALUES ('14422', '19', '35', '11', 'Wrevelige getuigen staan er op; hetgeen ik niet weet, eisen zij van mij.');
INSERT INTO `bible_verses_stve` VALUES ('14423', '19', '35', '12', 'Zij vergelden mij kwaad voor goed, de beroving mijner ziel.');
INSERT INTO `bible_verses_stve` VALUES ('14424', '19', '35', '13', 'Mij aangaande daarentegen, als zij krank waren, was een zak mijn kleed; ik kwelde mijn ziel met vasten, en mijn gebed keerde weder in mijn boezem.');
INSERT INTO `bible_verses_stve` VALUES ('14425', '19', '35', '14', 'Ik ging steeds, alsof het een vriend, alsof het mij een broeder geweest ware; ik ging gebukt in het zwart, als een, die over zijn moeder treurt.');
INSERT INTO `bible_verses_stve` VALUES ('14426', '19', '35', '15', 'Maar als ik hinkte, waren zij verblijd, en verzamelden zich; zij verzamelden zich tot mij als geslagenen, en ik merkte niets; zij scheurden hun klederen, en zwegen niet stil.');
INSERT INTO `bible_verses_stve` VALUES ('14427', '19', '35', '16', 'Onder de huichelende spotachtige tafelbroeders knersten zij over mij met hun tanden.');
INSERT INTO `bible_verses_stve` VALUES ('14428', '19', '35', '17', 'HEERE! hoe lang zult Gij toezien? Breng mijn ziel weder van hunlieder verwoestingen, mijn eenzame van de jonge leeuwen.');
INSERT INTO `bible_verses_stve` VALUES ('14429', '19', '35', '18', 'Zo zal ik U loven in de grote gemeente; onder machtig veel volks zal ik U prijzen.');
INSERT INTO `bible_verses_stve` VALUES ('14430', '19', '35', '19', 'Laat hen zich niet verblijden over mij, die mij om valse oorzaken vijanden zijn; noch wenken met de ogen, die mij zonder oorzaak haten.');
INSERT INTO `bible_verses_stve` VALUES ('14431', '19', '35', '20', 'Want zij spreken niet van vrede, maar zij bedenken bedriegelijke zaken tegen de stillen in het land.');
INSERT INTO `bible_verses_stve` VALUES ('14432', '19', '35', '21', 'En zij sperren hun mond wijd op tegen mij; zij zeggen: Ha, ha, ons oog heeft het gezien!');
INSERT INTO `bible_verses_stve` VALUES ('14433', '19', '35', '22', 'HEERE! Gij hebt het gezien, zwijg niet; HEERE! wees niet verre van mij.');
INSERT INTO `bible_verses_stve` VALUES ('14434', '19', '35', '23', 'Ontwaak en word wakker tot mijn recht; mijn God en HEERE! tot mijn twistzaak.');
INSERT INTO `bible_verses_stve` VALUES ('14435', '19', '35', '24', 'Doe mij recht naar Uw gerechtigheid, HEERE, mijn God! en laat hen zich over mij niet verblijden.');
INSERT INTO `bible_verses_stve` VALUES ('14436', '19', '35', '25', 'Laat hen niet zeggen in hun hart: Heah, onze ziel! laat hen niet zeggen: Wij hebben hem verslonden!');
INSERT INTO `bible_verses_stve` VALUES ('14437', '19', '35', '26', 'Laat hen beschaamd en te zamen schaamrood worden, die zich in mijn kwaad verblijden; laat hen met schaamte en schande bekleed worden, die zich tegen mij groot maken.');
INSERT INTO `bible_verses_stve` VALUES ('14438', '19', '35', '27', 'Laat hen vrolijk zingen en verblijd zijn, die lust hebben tot mijn gerechtigheid; en laat hen geduriglijk zeggen: Groot gemaakt zij de HEERE, Die lust heeft tot den vrede Zijns knechts!');
INSERT INTO `bible_verses_stve` VALUES ('14439', '19', '35', '28', 'Zo zal mijn tong vermelden Uw gerechtigheid, en Uw lof den gansen dag.');
INSERT INTO `bible_verses_stve` VALUES ('14440', '19', '36', '1', 'Een psalm van David, den knecht des HEEREN, voor den opperzangmeester.');
INSERT INTO `bible_verses_stve` VALUES ('14441', '19', '36', '2', 'De overtreding des goddelozen spreekt in het binnenste van mijn hart: Er is geen vreze Gods voor zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('14442', '19', '36', '3', 'Want hij vleit zichzelven in zijn ogen, als men zijn ongerechtigheid bevindt, die te haten is.');
INSERT INTO `bible_verses_stve` VALUES ('14443', '19', '36', '4', 'De woorden zijns monds zijn onrecht en bedrog; hij laat na te verstaan tot weldoen.');
INSERT INTO `bible_verses_stve` VALUES ('14444', '19', '36', '5', 'Hij bedenkt onrecht op zijn leger; hij stelt zich op een weg, die niet goed is; het kwaad verwerpt hij niet.');
INSERT INTO `bible_verses_stve` VALUES ('14445', '19', '36', '6', 'O HEERE! Uw goedertierenheid is tot in de hemelen; Uw waarheid tot de bovenste wolken toe.');
INSERT INTO `bible_verses_stve` VALUES ('14446', '19', '36', '7', 'Uw gerechtigheid is als de bergen Gods; Uw oordelen zijn een grote afgrond; HEERE! Gij behoudt mensen en beesten.');
INSERT INTO `bible_verses_stve` VALUES ('14447', '19', '36', '8', 'Hoe dierbaar is Uw goedertierenheid, o God! Dies de mensenkinderen onder de schaduw Uwer vleugelen toevlucht nemen.');
INSERT INTO `bible_verses_stve` VALUES ('14448', '19', '36', '9', 'Zij worden dronken van de vettigheid Uws huizes; en Gij drenkt hen uit de beek Uwer wellusten.');
INSERT INTO `bible_verses_stve` VALUES ('14449', '19', '36', '10', 'Want bij U is de fontein des levens; in Uw licht zien wij het licht.');
INSERT INTO `bible_verses_stve` VALUES ('14450', '19', '36', '11', 'Strek Uw goedertierenheid uit over degenen, die U kennen, en Uw gerechtigheid over de oprechten van hart.');
INSERT INTO `bible_verses_stve` VALUES ('14451', '19', '36', '12', 'De voet der hovaardigen kome niet over mij, en de hand der goddelozen doe mij niet omzwerven. [ (Psalms 36:13) Aldaar zijn de werkers der ongerechtigheid gevallen; zij zijn nedergestoten, en kunnen niet weder opstaan. ]');
INSERT INTO `bible_verses_stve` VALUES ('14452', '19', '37', '1', 'Een psalm van David. Aleph. Ontsteek u niet over de boosdoeners; benijd hen niet, die onrecht doen.');
INSERT INTO `bible_verses_stve` VALUES ('14453', '19', '37', '2', 'Want als gras zullen zij haast worden afgesneden, en als de groene grasscheutjes zullen zij afvallen.');
INSERT INTO `bible_verses_stve` VALUES ('14454', '19', '37', '3', 'Beth. Vertrouw op den HEERE, en doe het goede; bewoon de aarde, en voed u met getrouwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14455', '19', '37', '4', 'En verlustig u in den HEERE, zo zal Hij u geven de begeerten uws harten.');
INSERT INTO `bible_verses_stve` VALUES ('14456', '19', '37', '5', 'Gimel. Wentel uw weg op den HEERE, en vertrouw op Hem; Hij zal het maken;');
INSERT INTO `bible_verses_stve` VALUES ('14457', '19', '37', '6', 'En zal uw gerechtigheid doen voortkomen als het licht, en uw recht als den middag.');
INSERT INTO `bible_verses_stve` VALUES ('14458', '19', '37', '7', 'Daleth. Zwijg den HEERE, en verbeid Hem; ontsteek u niet over dengene, wiens weg voorspoedig is; over een man, die listige aanslagen uitvoert.');
INSERT INTO `bible_verses_stve` VALUES ('14459', '19', '37', '8', 'He. Laat af van toorn, en verlaat de grimmigheid; ontsteek u niet, immers niet, om kwaad te doen.');
INSERT INTO `bible_verses_stve` VALUES ('14460', '19', '37', '9', 'Want de boosdoeners zullen uitgeroeid worden, maar die den HEERE verwachten, die zullen de aarde erfelijk bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('14461', '19', '37', '10', 'Vau. En nog een weinig, en de goddeloze zal er niet zijn; en gij zult acht nemen op zijn plaats, maar hij zal er niet wezen.');
INSERT INTO `bible_verses_stve` VALUES ('14462', '19', '37', '11', 'De zachtmoedigen daarentegen zullen de aarde erfelijk bezitten, en zich verlustigen over groten vrede.');
INSERT INTO `bible_verses_stve` VALUES ('14463', '19', '37', '12', 'Zain. De goddeloze bedenkt listige aanslagen tegen den rechtvaardige, en hij knerst over hem met zijn tanden.');
INSERT INTO `bible_verses_stve` VALUES ('14464', '19', '37', '13', 'De Heere belacht hem, want Hij ziet, dat zijn dag komt.');
INSERT INTO `bible_verses_stve` VALUES ('14465', '19', '37', '14', 'Cheth. De goddelozen hebben het zwaard uitgetrokken, en hun boog gespannen, om den ellendige en nooddruftige neder te vellen, om te slachten, die oprecht van weg zijn.');
INSERT INTO `bible_verses_stve` VALUES ('14466', '19', '37', '15', 'Hun zwaard zal in hunlieder hart gaan; en hun bogen zullen verbroken worden.');
INSERT INTO `bible_verses_stve` VALUES ('14467', '19', '37', '16', 'Teth. Het weinige, dat de rechtvaardige heeft, is beter dan de overvloed veler goddelozen.');
INSERT INTO `bible_verses_stve` VALUES ('14468', '19', '37', '17', 'Want de armen der goddelozen zullen verbroken worden; maar de HEERE ondersteunt de rechtvaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('14469', '19', '37', '18', 'Jod. De HEERE kent de dagen der oprechten; en hun erfenis zal in eeuwigheid blijven.');
INSERT INTO `bible_verses_stve` VALUES ('14470', '19', '37', '19', 'Zij zullen niet beschaamd worden in den kwade tijd, en in de dagen des hongers zullen zij verzadigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('14471', '19', '37', '20', 'Caph. Maar de goddelozen zullen vergaan, en de vijanden des HEEREN zullen verdwijnen, als het kostelijkste der lammeren; met den rook zullen zij verdwijnen.');
INSERT INTO `bible_verses_stve` VALUES ('14472', '19', '37', '21', 'Lamed. De goddeloze ontleent en geeft niet weder; maar de rechtvaardige ontfermt zich, en geeft.');
INSERT INTO `bible_verses_stve` VALUES ('14473', '19', '37', '22', 'Want zijn gezegenden zullen de aarde erfelijk bezitten; maar zijn vervloekten zullen uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('14474', '19', '37', '23', 'Mem. De gangen deszelven mans worden van den HEERE bevestigd; en Hij heeft lust aan zijn weg.');
INSERT INTO `bible_verses_stve` VALUES ('14475', '19', '37', '24', 'Als hij valt, zo wordt hij niet weggeworpen, want de HEERE ondersteunt zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('14476', '19', '37', '25', 'Nun. Ik ben jong geweest, ook ben ik oud geworden, maar heb niet gezien den rechtvaardige verlaten, noch zijn zaad zoekende brood.');
INSERT INTO `bible_verses_stve` VALUES ('14477', '19', '37', '26', 'Den gansen dag ontfermt hij zich, en leent; en zijn zaad is tot zegening.');
INSERT INTO `bible_verses_stve` VALUES ('14478', '19', '37', '27', 'Samech. Wijk af van het kwade, en doe het goede, en woon in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14479', '19', '37', '28', 'Want de HEERE heeft het recht lief, en zal Zijn gunstgenoten niet verlaten; in eeuwigheid worden zij bewaard; maar het zaad der goddelozen wordt uitgeroeid.');
INSERT INTO `bible_verses_stve` VALUES ('14480', '19', '37', '29', 'De rechtvaardigen zullen de aarde erfelijk bezitten, en in eeuwigheid daarop wonen.');
INSERT INTO `bible_verses_stve` VALUES ('14481', '19', '37', '30', 'Pe. De mond des rechtvaardigen vermeldt wijsheid, en zijn tong spreekt het recht.');
INSERT INTO `bible_verses_stve` VALUES ('14482', '19', '37', '31', 'De wet zijns Gods is in zijn hart; zijn gangen zullen niet slibberen.');
INSERT INTO `bible_verses_stve` VALUES ('14483', '19', '37', '32', 'Tsade. De goddeloze loert op den rechtvaardige, en zoekt hem te doden.');
INSERT INTO `bible_verses_stve` VALUES ('14484', '19', '37', '33', 'Maar de HEERE laat hem niet in zijn hand; en Hij verdoemt hem niet, als hij geoordeeld wordt.');
INSERT INTO `bible_verses_stve` VALUES ('14485', '19', '37', '34', 'Koph. Wacht op den HEERE, en houd Zijn weg, en Hij zal u verhogen, om de aarde erfelijk te bezitten; gij zult zien, dat de goddelozen worden uitgeroeid.');
INSERT INTO `bible_verses_stve` VALUES ('14486', '19', '37', '35', 'Resch. Ik heb gezien een gewelddrijvende goddeloze, die zich uitbreidde als een groene inlandse boom.');
INSERT INTO `bible_verses_stve` VALUES ('14487', '19', '37', '36', 'Maar hij ging door, en zie, hij was er niet meer; en ik zocht hem, maar hij werd niet gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('14488', '19', '37', '37', 'Schin. Let op den vrome, en zie naar den oprechte; want het einde van dien man zal vrede zijn.');
INSERT INTO `bible_verses_stve` VALUES ('14489', '19', '37', '38', 'Maar de overtreders worden te zamen verdelgd. het einde der goddelozen wordt uitgeroeid.');
INSERT INTO `bible_verses_stve` VALUES ('14490', '19', '37', '39', 'Thau. Doch het heil der rechtvaardigen is van den HEERE; hun Sterkte ter tijd van benauwdheid.');
INSERT INTO `bible_verses_stve` VALUES ('14491', '19', '37', '40', 'En de HEERE zal hen helpen, en zal hen bevrijden; Hij zal ze bevrijden van de goddelozen, en zal ze behouden; want zij betrouwen op Hem.');
INSERT INTO `bible_verses_stve` VALUES ('14492', '19', '38', '1', 'Een psalm van David, om te doen gedenken.');
INSERT INTO `bible_verses_stve` VALUES ('14493', '19', '38', '2', 'O HEERE! straf mij niet in Uw groten toorn, en kastijd mij niet in Uw grimmigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14494', '19', '38', '3', 'Want Uw pijlen zijn in mij gedaald, en Uw hand is op mij nedergedaald.');
INSERT INTO `bible_verses_stve` VALUES ('14495', '19', '38', '4', 'Er is niets geheels in mijn vlees, vanwege Uw gramschap; er is geen vrede in mijn beenderen, vanwege mijn zonde.');
INSERT INTO `bible_verses_stve` VALUES ('14496', '19', '38', '5', 'Want mijn ongerechtigheden gaan over mijn hoofd; als een zware last zijn zij mij te zwaar geworden.');
INSERT INTO `bible_verses_stve` VALUES ('14497', '19', '38', '6', 'Mijn etterbuilen stinken, zij zijn vervuild, vanwege mijn dwaasheid.');
INSERT INTO `bible_verses_stve` VALUES ('14498', '19', '38', '7', 'Ik ben krom geworden, ik ben uitermate zeer nedergebogen; ik ga den gansen dag in het zwart.');
INSERT INTO `bible_verses_stve` VALUES ('14499', '19', '38', '8', 'Want mijn darmen zijn vol van een verachtelijke plage, en er is niets geheels in mijn vlees.');
INSERT INTO `bible_verses_stve` VALUES ('14500', '19', '38', '9', 'Ik ben verzwakt, en uitermate zeer verbrijzeld; ik brul van het geruis mijns harten.');
INSERT INTO `bible_verses_stve` VALUES ('14501', '19', '38', '10', 'HEERE! voor U is al mijn begeerte; en mijn zuchten is voor U niet verborgen.');
INSERT INTO `bible_verses_stve` VALUES ('14502', '19', '38', '11', 'Mijn hart keert om en om, mijn kracht heeft mij verlaten; en het licht mijner ogen, ook zij zelven zijn niet bij mij.');
INSERT INTO `bible_verses_stve` VALUES ('14503', '19', '38', '12', 'Mijn liefhebbers en mijn vrienden staan van tegenover mijn plage, en mijn nabestaanden staan van verre.');
INSERT INTO `bible_verses_stve` VALUES ('14504', '19', '38', '13', 'En die mijn ziel zoeken, leggen mij strikken; en die mijn kwaad zoeken, spreken verdervingen, en zij overdenken den gansen dag listen.');
INSERT INTO `bible_verses_stve` VALUES ('14505', '19', '38', '14', 'Ik daarentegen ben als een dove, ik hoor niet, en als een stomme, die zijn mond niet opendoet.');
INSERT INTO `bible_verses_stve` VALUES ('14506', '19', '38', '15', 'Ja, ik ben als een man, die niet hoort, en in wiens mond geen tegenredenen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('14507', '19', '38', '16', 'Want op U, HEERE! hoop ik; Gij zult verhoren, HEERE, mijn God!');
INSERT INTO `bible_verses_stve` VALUES ('14508', '19', '38', '17', 'Want ik zeide: Dat zij zich toch over mij niet verblijden! Wanneer mijn voet zou wankelen, zo zouden zij zich tegen mij groot maken.');
INSERT INTO `bible_verses_stve` VALUES ('14509', '19', '38', '18', 'Want ik ben tot hinken gereed, en mijn smart is steeds voor mij.');
INSERT INTO `bible_verses_stve` VALUES ('14510', '19', '38', '19', 'Want ik maak U mijn ongerechtigheid bekend, ik ben bekommerd vanwege mijn zonde.');
INSERT INTO `bible_verses_stve` VALUES ('14511', '19', '38', '20', 'Maar mijn vijanden zijn levende, worden machtig; en die mij om valse oorzaken haten, worden groot.');
INSERT INTO `bible_verses_stve` VALUES ('14512', '19', '38', '21', 'En die kwaad voor goed vergelden, staan mij tegen, omdat ik het goede najaag.');
INSERT INTO `bible_verses_stve` VALUES ('14513', '19', '38', '22', 'Verlaat mij niet, o HEERE, mijn God! wees niet verre van mij. [ (Psalms 38:23) Haast U tot mijn hulp, HEERE, mijn Heil! ]');
INSERT INTO `bible_verses_stve` VALUES ('14514', '19', '39', '1', 'Een psalm van David, voor den opperzangmeester, voor Jeduthun.');
INSERT INTO `bible_verses_stve` VALUES ('14515', '19', '39', '2', 'Ik zeide: Ik zal mijn wegen bewaren, dat ik niet zondige met mijn tong; ik zal mijn mond met een breidel bewaren, terwijl de goddeloze nog tegenover mij is.');
INSERT INTO `bible_verses_stve` VALUES ('14516', '19', '39', '3', 'Ik was verstomd door stilzwijgen, ik zweeg van het goede; maar mijn smart werd verzwaard.');
INSERT INTO `bible_verses_stve` VALUES ('14517', '19', '39', '4', 'Mijn hart werd heet in mijn binnenste, een vuur ontbrandde in mijn overdenking; toen sprak ik met mijn tong:');
INSERT INTO `bible_verses_stve` VALUES ('14518', '19', '39', '5', 'HEERE! maak mij bekend mijn einde, en welke de mate mijner dagen zij; dat ik wete, hoe vergankelijk ik zij.');
INSERT INTO `bible_verses_stve` VALUES ('14519', '19', '39', '6', 'Zie, Gij hebt mijn dagen een handbreed gesteld, en mijn leeftijd is als niets voor U; immers is een ieder mens, hoe vast hij staat, enkel ijdelheid. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14520', '19', '39', '7', 'Immers wandelt de mens als in een beeld, immers woelen zij ijdelijk; men brengt bijeen, en men weet niet, wie het naar zich nemen zal.');
INSERT INTO `bible_verses_stve` VALUES ('14521', '19', '39', '8', 'En nu, wat verwacht ik, o HEERE! Mijn hoop, die is op U.');
INSERT INTO `bible_verses_stve` VALUES ('14522', '19', '39', '9', 'Verlos mij van al mijn overtredingen; en stel mij niet tot een smaad des dwazen.');
INSERT INTO `bible_verses_stve` VALUES ('14523', '19', '39', '10', 'Ik ben verstomd, ik zal mijn mond niet opendoen, want Gij hebt het gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('14524', '19', '39', '11', 'Neem Uw plage van op mij weg, ik ben bezweken van de bestrijding Uwer hand.');
INSERT INTO `bible_verses_stve` VALUES ('14525', '19', '39', '12', 'Kastijdt Gij iemand met straffingen om de ongerechtigheid, zo doet Gij zijn bevalligheid smelten als een mot; immers is een ieder mens ijdelheid. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14526', '19', '39', '13', 'Hoor, HEERE! mijn gebed, en neem mijn geroep ter ore; zwijg niet tot mijn tranen; want ik ben een vreemdeling bij U, een bijwoner, gelijk al mijn vaders. [ (Psalms 39:14) Wend U van mij af, dat ik mij verkwikke, eer dat ik heenga, en ik niet meer zij. ]');
INSERT INTO `bible_verses_stve` VALUES ('14527', '19', '40', '1', 'Davids psalm, voor den opperzangmeester.');
INSERT INTO `bible_verses_stve` VALUES ('14528', '19', '40', '2', 'Ik heb den HEERE lang verwacht; en Hij heeft Zich tot mij geneigd, en mijn geroep gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('14529', '19', '40', '3', 'En Hij heeft mij uit een ruisenden kuil, uit modderig slijk opgehaald, en heeft mijn voeten op een rotssteen gesteld, Hij heeft mijn gangen vastgemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('14530', '19', '40', '4', 'En Hij heeft een nieuw lied in mijn mond gegeven, een lofzang onzen Gode; velen zullen het zien, en vrezen, en op den HEERE vertrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('14531', '19', '40', '5', 'Welgelukzalig is de man, die den HEERE tot zijn vertrouwen stelt, en niet omziet naar de hovaardigen, en die tot leugen afwijken.');
INSERT INTO `bible_verses_stve` VALUES ('14532', '19', '40', '6', 'Gij, o HEERE, mijn God! hebt Uw wonderen en Uw gedachten aan ons vele gemaakt, men kan ze niet in orde bij U verhalen; zal ik ze verkondigen en uitspreken, zo zijn zij menigvuldiger dan dat ik ze zou kunnen vertellen.');
INSERT INTO `bible_verses_stve` VALUES ('14533', '19', '40', '7', 'Gij hebt geen lust gehad aan slachtoffer en spijsoffer; Gij hebt mij de oren doorboord; brandoffer en zondoffer hebt Gij niet geeist.');
INSERT INTO `bible_verses_stve` VALUES ('14534', '19', '40', '8', 'Toen zeide ik: Zie, ik kom; in de rol des boeks is van mij geschreven.');
INSERT INTO `bible_verses_stve` VALUES ('14535', '19', '40', '9', 'Ik heb lust, o mijn God! om Uw welbehagen te doen; en Uw wet is in het midden mijns ingewands.');
INSERT INTO `bible_verses_stve` VALUES ('14536', '19', '40', '10', 'Ik boodschap de gerechtigheid in de grote gemeente; zie, mijn lippen bedwing ik niet; HEERE! Gij weet het.');
INSERT INTO `bible_verses_stve` VALUES ('14537', '19', '40', '11', 'Uw gerechtigheid bedek ik niet in het midden mijns harten; Uw waarheid en Uw heil spreek ik uit; Uw weldadigheid en Uw trouw verheel ik niet in de grote gemeente.');
INSERT INTO `bible_verses_stve` VALUES ('14538', '19', '40', '12', 'Gij, o HEERE! zult Uw barmhartigheden van mij niet onthouden; laat Uw weldadigheid en Uw trouw mij geduriglijk behoeden.');
INSERT INTO `bible_verses_stve` VALUES ('14539', '19', '40', '13', 'Want kwaden, tot zonder getal toe, hebben mij omgeven; mijn ongerechtigheden hebben mij aangegrepen, dat ik niet heb kunnen zien; zij zijn menigvuldiger dan de haren mijns hoofds, en mijn hart heeft mij verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('14540', '19', '40', '14', 'Het behage U, HEERE! mij te verlossen; HEERE! haast U tot mijn hulp.');
INSERT INTO `bible_verses_stve` VALUES ('14541', '19', '40', '15', 'Laat hen te zamen beschaamd en schaamrood worden, die mijn ziel zoeken, om die te vernielen; laat hen achterwaarts gedreven worden, en te schande worden, die lust hebben aan mijn kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('14542', '19', '40', '16', 'Laat hen verwoest worden tot loon hunner beschaming, die van mij zeggen: Ha, ha!');
INSERT INTO `bible_verses_stve` VALUES ('14543', '19', '40', '17', 'Laat in U vrolijk en verblijd zijn allen, die U zoeken; laat de liefhebbers Uws heils geduriglijk zeggen: De HEERE zij groot gemaakt! [ (Psalms 40:18) Ik ben wel ellendig en nooddruftig, maar de HEERE denkt aan mij; Gij zijt mijn Hulp en mijn Bevrijder; o mijn God! vertoef niet. ]');
INSERT INTO `bible_verses_stve` VALUES ('14544', '19', '41', '1', 'Een psalm van David, voor den opperzangmeester.');
INSERT INTO `bible_verses_stve` VALUES ('14545', '19', '41', '2', 'Welgelukzalig is hij, die zich verstandiglijk gedraagt jegens een ellendige; de HEERE zal hem bevrijden ten dage des kwaads.');
INSERT INTO `bible_verses_stve` VALUES ('14546', '19', '41', '3', 'De HEERE zal hem bewaren, en zal hem bij het leven behouden; hij zal op aarde gelukzalig gemaakt worden. Geef hem ook niet over in zijner vijanden begeerte.');
INSERT INTO `bible_verses_stve` VALUES ('14547', '19', '41', '4', 'De HEERE zal hem ondersteunen op het ziekbed; in zijn krankheid verandert Gij zijn ganse leger.');
INSERT INTO `bible_verses_stve` VALUES ('14548', '19', '41', '5', 'Ik zeide: O HEERE! wees mij genadig; genees mijn ziel, want ik heb tegen U gezondigd.');
INSERT INTO `bible_verses_stve` VALUES ('14549', '19', '41', '6', 'Mijn vijanden spreken kwaad van mij, zeggende: Wanneer zal hij sterven, en zijn naam vergaan?');
INSERT INTO `bible_verses_stve` VALUES ('14550', '19', '41', '7', 'En zo iemand van hen komt, om mij te zien, hij spreekt valsheid; zijn hart vergadert zich onrecht; gaat hij uit naar buiten, hij spreekt er van.');
INSERT INTO `bible_verses_stve` VALUES ('14551', '19', '41', '8', 'Al mijn haters mompelen te zamen tegen mij; ze bedenken tegen mij, hetgeen mij kwaad is, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('14552', '19', '41', '9', 'Een Belialsstuk kleeft hem aan; en hij, die nederligt, zal niet weder opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('14553', '19', '41', '10', 'Zelfs de man mijns vredes, op welken ik vertrouwde, die mijn brood at, heeft de verzenen tegen mij grotelijks verheven.');
INSERT INTO `bible_verses_stve` VALUES ('14554', '19', '41', '11', 'Maar Gij, o HEERE! wees mij genadig, en richt mij op; en ik zal het hun vergelden.');
INSERT INTO `bible_verses_stve` VALUES ('14555', '19', '41', '12', 'Hierbij weet ik, dat Gij lust aan mij hebt, dat mijn vijand over mij niet zal juichen.');
INSERT INTO `bible_verses_stve` VALUES ('14556', '19', '41', '13', 'Want mij aangaande, Gij onderhoudt mij in mijn oprechtigheid, en Gij stelt mij voor Uw aangezicht in eeuwigheid. [ (Psalms 41:14) Geloofd zij de HEERE, de God Israels, van eeuwigheid en tot in eeuwigheid! Amen, ja, amen. ]');
INSERT INTO `bible_verses_stve` VALUES ('14557', '19', '42', '1', 'Een onderwijzing, voor den opperzangmeester, onder de kinderen van Korach.');
INSERT INTO `bible_verses_stve` VALUES ('14558', '19', '42', '2', 'Gelijk een hert schreeuwt naar de waterstromen, alzo schreeuwt mijn ziel tot U, o God!');
INSERT INTO `bible_verses_stve` VALUES ('14559', '19', '42', '3', 'Mijn ziel dorst naar God, naar den levenden God; wanneer zal ik ingaan, en voor Gods aangezicht verschijnen?');
INSERT INTO `bible_verses_stve` VALUES ('14560', '19', '42', '4', 'Mijn tranen zijn mij tot spijs dag en nacht; omdat zij den gansen dag tot mij zeggen: Waar is uw God?');
INSERT INTO `bible_verses_stve` VALUES ('14561', '19', '42', '5', 'Ik gedenk daaraan, en stort mijn ziel uit in mij, omdat ik placht heen te gaan onder de schare, en met hen te treden naar Gods huis, met een stem van vreugdegezang en lof, onder de feesthoudende menigte.');
INSERT INTO `bible_verses_stve` VALUES ('14562', '19', '42', '6', 'Wat buigt gij u neder, o mijn ziel! en zijt onrustig in mij? Hoop op God, want ik zal Hem nog loven voor de verlossingen Zijns aangezichts.');
INSERT INTO `bible_verses_stve` VALUES ('14563', '19', '42', '7', 'O mijn God! mijn ziel buigt zich neder in mij, daarom gedenk ik Uwer uit het land van de Jordaan, en Hermon, uit het klein gebergte.');
INSERT INTO `bible_verses_stve` VALUES ('14564', '19', '42', '8', 'De afgrond roept tot den afgrond, bij het gedruis Uwer watergoten; al Uw baren en Uw golven zijn over mij heengegaan.');
INSERT INTO `bible_verses_stve` VALUES ('14565', '19', '42', '9', 'Maar de HEERE zal des daags Zijn goedertierenheid gebieden, en des nachts zal Zijn lied bij mij zijn; het gebed tot den God mijns levens.');
INSERT INTO `bible_verses_stve` VALUES ('14566', '19', '42', '10', 'Ik zal zeggen tot God: Mijn Steenrots! waarom vergeet Gij mij? Waarom ga ik in het zwart, vanwege des vijands onderdrukking?');
INSERT INTO `bible_verses_stve` VALUES ('14567', '19', '42', '11', 'Met een doodsteek in mijn beenderen honen mij mijn wederpartijders, als zij den gansen dag tot mij zeggen: Waar is uw God? [ (Psalms 42:12) Wat buigt gij u neder, o mijn ziel! en wat zijt gij onrustig in mij? Hoop op God, want ik zal Hem nog loven; Hij is de menigvuldige Verlossing mijns aangezichts, en mijn God. ]');
INSERT INTO `bible_verses_stve` VALUES ('14568', '19', '43', '1', 'Doe mij recht, o God! en twist Gij mijn twistzaak; bevrijd mij van het ongoedertieren volk, van den man des bedrogs en des onrechts.');
INSERT INTO `bible_verses_stve` VALUES ('14569', '19', '43', '2', 'Want Gij zijt de God mijner sterkte; waarom verstoot Gij mij dan? Waarom ga ik steeds in het zwart, vanwege des vijands onderdrukking?');
INSERT INTO `bible_verses_stve` VALUES ('14570', '19', '43', '3', 'Zend Uw licht en Uw waarheid, dat die mij leiden; dat zij mij brengen tot den berg Uwer heiligheid, en tot Uw woningen;');
INSERT INTO `bible_verses_stve` VALUES ('14571', '19', '43', '4', 'En dat ik inga tot Gods altaar, tot den God der blijdschap mijner verheuging, en U met de harp love, o God, mijn God!');
INSERT INTO `bible_verses_stve` VALUES ('14572', '19', '43', '5', 'Wat buigt gij u neder, o mijn ziel! en wat zijt gij onrustig in mij? Hoop op God, want ik zal Hem nog loven; Hij is de menigvuldige Verlossing mijns aangezichts, en mijn God.');
INSERT INTO `bible_verses_stve` VALUES ('14573', '19', '44', '1', 'Een onderwijzing, voor den opperzangmeester, onder de kinderen van Korach.');
INSERT INTO `bible_verses_stve` VALUES ('14574', '19', '44', '2', 'O God! wij hebben het met onze oren gehoord, onze vaders hebben het ons verteld: Gij hebt een werk gewrocht in hun dagen, in de dagen van ouds.');
INSERT INTO `bible_verses_stve` VALUES ('14575', '19', '44', '3', 'Gij hebt de heidenen met Uw hand uit de bezitting verdreven, maar henlieden geplant; Gij hebt de volken geplaagd, henlieden daarentegen doen voortschieten.');
INSERT INTO `bible_verses_stve` VALUES ('14576', '19', '44', '4', 'Want zij hebben het land niet geerfd door hun zwaard, en hun arm heeft hun geen heil gegeven; maar Uw rechterhand, en Uw arm, en het licht Uws aangezichts, omdat Gij een welbehagen in hen hadt.');
INSERT INTO `bible_verses_stve` VALUES ('14577', '19', '44', '5', 'Gij Zelf zijt mijn Koning, o God! gebied de verlossingen Jakobs.');
INSERT INTO `bible_verses_stve` VALUES ('14578', '19', '44', '6', 'Door U zullen wij onze wederpartijders met hoornen stoten; in Uw Naam zullen wij vertreden, die tegen ons opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('14579', '19', '44', '7', 'Want ik vertrouw niet op mijn boog, en mijn zwaard zal mij niet verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('14580', '19', '44', '8', 'Maar Gij verlost ons van onze wederpartijders, en Gij maakt onze haters beschaamd.');
INSERT INTO `bible_verses_stve` VALUES ('14581', '19', '44', '9', 'In God roemen wij den gansen dag, en Uw Naam zullen wij loven in eeuwigheid. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14582', '19', '44', '10', 'Maar nu hebt Gij ons verstoten en te schande gemaakt, dewijl Gij met onze krijgsheiren niet uittrekt.');
INSERT INTO `bible_verses_stve` VALUES ('14583', '19', '44', '11', 'Gij doet ons achterwaarts keren van den wederpartijder; en onze haters beroven ons voor zich.');
INSERT INTO `bible_verses_stve` VALUES ('14584', '19', '44', '12', 'Gij geeft ons over als schapen ter spijze, en Gij verstrooit ons onder de heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('14585', '19', '44', '13', 'Gij verkoopt Uw volk om geen waardij; en Gij verhoogt hun prijs niet.');
INSERT INTO `bible_verses_stve` VALUES ('14586', '19', '44', '14', 'Gij stelt ons onze naburen tot smaad, tot spot en schimp dengenen, die rondom ons zijn.');
INSERT INTO `bible_verses_stve` VALUES ('14587', '19', '44', '15', 'Gij stelt ons tot een spreekwoord onder de heidenen, tot een hoofdschudding onder de volken.');
INSERT INTO `bible_verses_stve` VALUES ('14588', '19', '44', '16', 'Mijn schande is den gansen dag voor mij, en de schaamte mijns aangezichts bedekt mij;');
INSERT INTO `bible_verses_stve` VALUES ('14589', '19', '44', '17', 'Om de stem des honers en des lasteraars, vanwege den vijand en den wraakgierige.');
INSERT INTO `bible_verses_stve` VALUES ('14590', '19', '44', '18', 'Dit alles is ons overkomen, nochtans hebben wij U niet vergeten, noch valselijk gehandeld tegen Uw verbond.');
INSERT INTO `bible_verses_stve` VALUES ('14591', '19', '44', '19', 'Ons hart is niet achterwaarts gekeerd, noch onze gang geweken van Uw pad.');
INSERT INTO `bible_verses_stve` VALUES ('14592', '19', '44', '20', 'Hoewel Gij ons verpletterd hebt in een plaats der draken, en ons met een doodsschaduw bedekt hebt.');
INSERT INTO `bible_verses_stve` VALUES ('14593', '19', '44', '21', 'Zo wij den Naam onzes Gods hadden vergeten, en onze handen tot een vreemden God uitgebreid.');
INSERT INTO `bible_verses_stve` VALUES ('14594', '19', '44', '22', 'Zou God zulks niet onderzoeken? Want Hij weet de verborgenheden des harten.');
INSERT INTO `bible_verses_stve` VALUES ('14595', '19', '44', '23', 'Maar om Uwentwil worden wij den gansen dag gedood; wij worden geacht als slachtschapen.');
INSERT INTO `bible_verses_stve` VALUES ('14596', '19', '44', '24', 'Waak op, waarom zoudt Gij slapen, HEERE! Ontwaak, verstoot niet in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14597', '19', '44', '25', 'Waarom zoudt Gij Uw aangezicht verbergen, onze ellende en onze onderdrukking vergeten?');
INSERT INTO `bible_verses_stve` VALUES ('14598', '19', '44', '26', 'Want onze ziel is in het stof nedergebogen; onze buik kleeft aan de aarde. [ (Psalms 44:27) Sta op, ons ter hulp, en verlos ons om Uwer goedertierenheid wil. ]');
INSERT INTO `bible_verses_stve` VALUES ('14599', '19', '45', '1', 'Een onderwijzing, een lied der liefde, voor den opperzangmeester, onder de kinderen van Korach, op Schoschannim.');
INSERT INTO `bible_verses_stve` VALUES ('14600', '19', '45', '2', 'Mijn hart geeft een goede rede op; ik zegge mijn gedichten uit van een Koning; mijn tong is een pen eens vaardigen schrijvers.');
INSERT INTO `bible_verses_stve` VALUES ('14601', '19', '45', '3', 'Gij zijt veel schoner dan de mensenkinderen; genade is uitgestort in Uw lippen; daarom heeft U God gezegend in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14602', '19', '45', '4', 'Gord Uw zwaard aan de heup, o Held! Uw Majesteit en Uw heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('14603', '19', '45', '5', 'En rijd voorspoediglijk in Uw heerlijkheid, op het woord der waarheid en rechtvaardige zachtmoedigheid; en Uw rechterhand zal U vreselijke dingen leren.');
INSERT INTO `bible_verses_stve` VALUES ('14604', '19', '45', '6', 'Uw pijlen zijn scherp; volken zullen onder U vallen; zij treffen in het hart van des Konings vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('14605', '19', '45', '7', 'Uw troon, o God! is eeuwiglijk en altoos; de scepter Uws Koninkrijks is een scepter der rechtmatigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14606', '19', '45', '8', 'Gij hebt gerechtigheid lief, en haat goddeloosheid; daarom heeft U, o God! Uw God gezalfd met vreugdeolie, boven Uw medegenoten.');
INSERT INTO `bible_verses_stve` VALUES ('14607', '19', '45', '9', 'Al Uw klederen zijn mirre, en aloe, en kassie; uit de elpenbenen paleizen, van waar zij U verblijden.');
INSERT INTO `bible_verses_stve` VALUES ('14608', '19', '45', '10', 'Dochters van koningen zijn onder Uw kostelijke staatsdochteren; de Koningin staat aan Uw rechterhand, in het fijnste goud van Ofir.');
INSERT INTO `bible_verses_stve` VALUES ('14609', '19', '45', '11', 'Hoor, o Dochter! en zie, en neig uw oor; en vergeet uw volk en uws vaders huis.');
INSERT INTO `bible_verses_stve` VALUES ('14610', '19', '45', '12', 'Zo zal de Koning lust hebben aan uw schoonheid; dewijl Hij uw Heere is, zo buig u voor Hem neder.');
INSERT INTO `bible_verses_stve` VALUES ('14611', '19', '45', '13', 'En de dochter van Tyrus, de rijken onder het volk, zullen uw aangezicht met geschenk smeken.');
INSERT INTO `bible_verses_stve` VALUES ('14612', '19', '45', '14', 'Des Konings Dochter is geheel verheerlijkt inwendig; haar kleding is van gouden borduursel.');
INSERT INTO `bible_verses_stve` VALUES ('14613', '19', '45', '15', 'In gestikte klederen zal zij tot den Koning geleid worden; de jonge dochteren, die achter haar zijn, haar medegezellinnen, zullen tot u gebracht worden.');
INSERT INTO `bible_verses_stve` VALUES ('14614', '19', '45', '16', 'Zij zullen geleid worden met alle blijdschap en verheuging; zij zullen ingaan in des Konings paleis.');
INSERT INTO `bible_verses_stve` VALUES ('14615', '19', '45', '17', 'In plaats van Uw vaderen zullen Uw zonen zijn; Gij zult hen tot vorsten zetten over de ganse aarde. [ (Psalms 45:18) Ik zal Uws Naams doen gedenken van elk geslacht tot geslacht; daarom zullen U de volken loven eeuwiglijk en altoos. ]');
INSERT INTO `bible_verses_stve` VALUES ('14616', '19', '46', '1', 'Een lied op Alamoth, voor den opperzangmeester, onder de kinderen van Korach.');
INSERT INTO `bible_verses_stve` VALUES ('14617', '19', '46', '2', 'God is ons een Toevlucht en Sterkte; Hij is krachtelijk bevonden een Hulp in benauwdheden.');
INSERT INTO `bible_verses_stve` VALUES ('14618', '19', '46', '3', 'Daarom zullen wij niet vrezen, al veranderde de aarde haar plaats, en al werden de bergen verzet in het hart der zeeen;');
INSERT INTO `bible_verses_stve` VALUES ('14619', '19', '46', '4', 'Laat haar wateren bruisen, laat ze beroerd worden; laat de bergen daveren, door derzelver verheffing! Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14620', '19', '46', '5', 'De beekjes der rivier zullen verblijden de stad Gods, het heiligdom der woningen des Allerhoogsten.');
INSERT INTO `bible_verses_stve` VALUES ('14621', '19', '46', '6', 'God is in het midden van haar, zij zal niet wankelen; God zal haar helpen in het aanbreken van den morgenstond.');
INSERT INTO `bible_verses_stve` VALUES ('14622', '19', '46', '7', 'De heidenen raasden, de koninkrijken bewogen zich; Hij verhief Zijn stem, de aarde versmolt.');
INSERT INTO `bible_verses_stve` VALUES ('14623', '19', '46', '8', 'De HEERE der heirscharen is met ons; de God van Jakob is ons een Hoog Vertrek. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14624', '19', '46', '9', 'Komt, aanschouwt de daden des HEEREN, Die verwoestingen op aarde aanricht.');
INSERT INTO `bible_verses_stve` VALUES ('14625', '19', '46', '10', 'Die de oorlogen doet ophouden tot aan het einde der aarde, de boog verbreekt, en de spies aan twee slaat, de wagenen met vuur verbrandt.');
INSERT INTO `bible_verses_stve` VALUES ('14626', '19', '46', '11', 'Laat af, en weet, dat Ik God ben; Ik zal verhoogd worden onder de heidenen, Ik zal verhoogd worden op de aarde. [ (Psalms 46:12) De HEERE der heirscharen is met ons; de God van Jakob is ons een Hoog Vertrek. Sela. ]');
INSERT INTO `bible_verses_stve` VALUES ('14627', '19', '47', '1', 'Een psalm, voor den opperzangmeester, onder de kinderen van Korach.');
INSERT INTO `bible_verses_stve` VALUES ('14628', '19', '47', '2', 'Al gij volken, klapt in de hand; juicht Gode met een stem van vreugdegezang.');
INSERT INTO `bible_verses_stve` VALUES ('14629', '19', '47', '3', 'Want de HEERE, de Allerhoogste, is vreselijk, een groot Koning over de ganse aarde.');
INSERT INTO `bible_verses_stve` VALUES ('14630', '19', '47', '4', 'Hij brengt de volken onder ons, en de natien onder onze voeten.');
INSERT INTO `bible_verses_stve` VALUES ('14631', '19', '47', '5', 'Hij verkiest voor ons onze erfenis, de heerlijkheid van Jakob, dien Hij heeft liefgehad. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14632', '19', '47', '6', 'God vaart op met gejuich, de HEERE met geklank der bazuin.');
INSERT INTO `bible_verses_stve` VALUES ('14633', '19', '47', '7', 'Psalmzingt Gode, psalmzingt! Psalmzingt onzen Koning, psalmzingt!');
INSERT INTO `bible_verses_stve` VALUES ('14634', '19', '47', '8', 'Want God is een Koning der ganse aarde; psalmzingt met een onderwijzing!');
INSERT INTO `bible_verses_stve` VALUES ('14635', '19', '47', '9', 'God regeert over de heidenen; God zit op den troon Zijner heiligheid. [ (Psalms 47:10) De edelen der volken zijn verzameld tot het volk van den God van Abraham; want de schilden der aarde zijn Godes. Hij is zeer verheven! ]');
INSERT INTO `bible_verses_stve` VALUES ('14636', '19', '48', '1', 'Een lied, een psalm, voor de kinderen van Korach.');
INSERT INTO `bible_verses_stve` VALUES ('14637', '19', '48', '2', 'De HEERE is groot en zeer te prijzen, in de stad onzes Gods, op den berg Zijner heiligheid.');
INSERT INTO `bible_verses_stve` VALUES ('14638', '19', '48', '3', 'Schoon van gelegenheid, een vreugde der ganse aarde is de berg Sion, aan de zijden van het noorden; de stad des groten Konings.');
INSERT INTO `bible_verses_stve` VALUES ('14639', '19', '48', '4', 'God is in haar paleizen; Hij is er bekend voor een Hoog Vertrek.');
INSERT INTO `bible_verses_stve` VALUES ('14640', '19', '48', '5', 'Want ziet, de koningen waren vergaderd; zij waren te zamen doorgetogen.');
INSERT INTO `bible_verses_stve` VALUES ('14641', '19', '48', '6', 'Gelijk zij het zagen, alzo waren zij verwonderd; zij werden verschrikt, zij haastten weg.');
INSERT INTO `bible_verses_stve` VALUES ('14642', '19', '48', '7', 'Beving greep hen aldaar aan, smart als van een barende vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('14643', '19', '48', '8', 'Met een oostenwind verbreekt Gij de schepen van Tharsis.');
INSERT INTO `bible_verses_stve` VALUES ('14644', '19', '48', '9', 'Gelijk wij gehoord hadden, alzo hebben wij gezien in de stad des HEEREN der heirscharen, in de stad onzes Gods; God zal haar bevestigen tot in eeuwigheid. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14645', '19', '48', '10', 'O God! wij gedenken Uwer weldadigheid, in het midden Uws tempels.');
INSERT INTO `bible_verses_stve` VALUES ('14646', '19', '48', '11', 'Gelijk Uw Naam is, o God! alzo is Uw roem tot aan de einden der aarde; Uw rechterhand is vol van gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14647', '19', '48', '12', 'Laat de berg Sion blijde zijn; laat de dochteren van Juda zich verheugen, om Uwer oordelen wil.');
INSERT INTO `bible_verses_stve` VALUES ('14648', '19', '48', '13', 'Gaat rondom Sion, en omringt haar; telt haar torens;');
INSERT INTO `bible_verses_stve` VALUES ('14649', '19', '48', '14', 'Zet uw hart op haar vesting; beschouwt onderscheidenlijk haar paleizen, opdat gij het aan het navolgende geslacht vertelt. [ (Psalms 48:15) Want deze God is onze God eeuwiglijk en altoos; Hij zal ons geleiden tot den dood toe. ]');
INSERT INTO `bible_verses_stve` VALUES ('14650', '19', '49', '1', 'Een psalm, voor den opperzangmeester, onder de kinderen van Korach.');
INSERT INTO `bible_verses_stve` VALUES ('14651', '19', '49', '2', 'Hoort dit, alle gij volken! neemt ter ore, alle inwoners der wereld,');
INSERT INTO `bible_verses_stve` VALUES ('14652', '19', '49', '3', 'Zowel slechten als aanzienlijken, te zamen rijk en arm!');
INSERT INTO `bible_verses_stve` VALUES ('14653', '19', '49', '4', 'Mijn mond zal enkel wijsheid spreken, en de overdenking mijns harten zal vol verstand zijn.');
INSERT INTO `bible_verses_stve` VALUES ('14654', '19', '49', '5', 'Ik zal mijn oor neigen tot een spreuk; ik zal mijn verborgene rede openen op de harp.');
INSERT INTO `bible_verses_stve` VALUES ('14655', '19', '49', '6', 'Waarom zou ik vrezen in kwade dagen, als de ongerechtigen, die op de hielen zijn, mij omringen?');
INSERT INTO `bible_verses_stve` VALUES ('14656', '19', '49', '7', 'Aangaande degenen, die op hun goed vertrouwen; en op de veelheid huns rijkdoms roemen;');
INSERT INTO `bible_verses_stve` VALUES ('14657', '19', '49', '8', 'Niemand van hen zal zijn broeder immermeer kunnen verlossen; hij zal Gode zijn rantsoen niet kunnen geven;');
INSERT INTO `bible_verses_stve` VALUES ('14658', '19', '49', '9', '(Want de verlossing hunner ziel is te kostelijk, en zal in eeuwigheid ophouden);');
INSERT INTO `bible_verses_stve` VALUES ('14659', '19', '49', '10', 'Dat hij ook voortaan geduriglijk zou leven, en de verderving niet zien.');
INSERT INTO `bible_verses_stve` VALUES ('14660', '19', '49', '11', 'Want hij ziet, dat de wijzen sterven, dat te zamen een dwaas en een onvernuftige omkomen, en hun goed anderen nalaten.');
INSERT INTO `bible_verses_stve` VALUES ('14661', '19', '49', '12', 'Hun binnenste gedachte is, dat hun huizen zullen zijn in eeuwigheid, hun woningen van geslacht tot geslacht; zij noemen de landen naar hun namen.');
INSERT INTO `bible_verses_stve` VALUES ('14662', '19', '49', '13', 'De mens nochtans, die in waarde is, blijft niet; hij wordt gelijk als de beesten, die vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('14663', '19', '49', '14', 'Deze hun weg is een dwaasheid van hen; nochtans hebben hun nakomelingen een welbehagen in hun woorden. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14664', '19', '49', '15', 'Men zet hen als schapen in het graf, de dood zal hen afweiden; en de oprechten zullen over hen heersen in dien morgenstond; en het graf zal hun gedaante verslijten, elk uit zijn woning.');
INSERT INTO `bible_verses_stve` VALUES ('14665', '19', '49', '16', 'Maar God zal mijn ziel van het geweld des grafs verlossen, want Hij zal mij opnemen. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14666', '19', '49', '17', 'Vrees niet, wanneer een man rijk wordt, wanneer de eer van zijn huis groot wordt;');
INSERT INTO `bible_verses_stve` VALUES ('14667', '19', '49', '18', 'Want hij zal in zijn sterven niet met al medenemen, zijn eer zal hem niet nadalen.');
INSERT INTO `bible_verses_stve` VALUES ('14668', '19', '49', '19', 'Hoewel hij zijn ziel in zijn leven zegent, en zij u loven, omdat gij uzelven goed doet;');
INSERT INTO `bible_verses_stve` VALUES ('14669', '19', '49', '20', 'Zo zal zij toch komen tot het geslacht harer vaderen; tot in eeuwigheid zullen zij het licht niet zien. [ (Psalms 49:21) De mens, die in waarde is, en geen verstand heeft, wordt gelijk als de beesten, die vergaan. ]');
INSERT INTO `bible_verses_stve` VALUES ('14670', '19', '50', '1', 'Een psalm van Asaf. De God der goden, de HEERE spreekt, en roept de aarde, van den opgang der zon tot aan haar ondergang.');
INSERT INTO `bible_verses_stve` VALUES ('14671', '19', '50', '2', 'Uit Sion, de volkomenheid der schoonheid, verschijnt God blinkende.');
INSERT INTO `bible_verses_stve` VALUES ('14672', '19', '50', '3', 'Onze God zal komen en zal niet zwijgen; een vuur voor Zijn aangezicht zal verteren, en rondom Hem zal het zeer stormen.');
INSERT INTO `bible_verses_stve` VALUES ('14673', '19', '50', '4', 'Hij zal roepen tot den hemel van boven, en tot de aarde, om Zijn volk te richten.');
INSERT INTO `bible_verses_stve` VALUES ('14674', '19', '50', '5', 'Verzamelt Mij Mijn gunstgenoten, die Mijn verbond maken met offerande!');
INSERT INTO `bible_verses_stve` VALUES ('14675', '19', '50', '6', 'En de hemelen verkondigen Zijn gerechtigheid; want God Zelf is Rechter. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14676', '19', '50', '7', 'Hoort, Mijn volk! en Ik zal spreken; Israel! en Ik zal onder u betuigen; Ik, God, ben uw God.');
INSERT INTO `bible_verses_stve` VALUES ('14677', '19', '50', '8', 'Om uw offeranden zal Ik u niet straffen, want uw brandofferen zijn steeds voor Mij.');
INSERT INTO `bible_verses_stve` VALUES ('14678', '19', '50', '9', 'Ik zal uit uw huis geen var nemen, noch bokken uit uw kooien;');
INSERT INTO `bible_verses_stve` VALUES ('14679', '19', '50', '10', 'Want al het gedierte des wouds is Mijn, de beesten op duizend bergen.');
INSERT INTO `bible_verses_stve` VALUES ('14680', '19', '50', '11', 'Ik ken al het gevogelte der bergen, en het wild des velds is bij Mij.');
INSERT INTO `bible_verses_stve` VALUES ('14681', '19', '50', '12', 'Zo Mij hongerde, Ik zou het u niet zeggen; want Mijn is de wereld en haar volheid.');
INSERT INTO `bible_verses_stve` VALUES ('14682', '19', '50', '13', 'Zou Ik stierenvlees eten, of bokkenbloed drinken?');
INSERT INTO `bible_verses_stve` VALUES ('14683', '19', '50', '14', 'Offert Gode dank, en betaalt den Allerhoogste uw geloften.');
INSERT INTO `bible_verses_stve` VALUES ('14684', '19', '50', '15', 'En roept Mij aan in den dag der benauwdheid; Ik zal er u uithelpen, en gij zult Mij eren.');
INSERT INTO `bible_verses_stve` VALUES ('14685', '19', '50', '16', 'Maar tot den goddeloze zegt God: Wat hebt gij Mijn inzettingen te vertellen, en neemt Mijn verbond in uw mond?');
INSERT INTO `bible_verses_stve` VALUES ('14686', '19', '50', '17', 'Dewijl gij de kastijding haat, en Mijn woorden achter u henenwerpt.');
INSERT INTO `bible_verses_stve` VALUES ('14687', '19', '50', '18', 'Indien gij een dief ziet, zo loopt gij met hem; en uw deel is met de overspelers.');
INSERT INTO `bible_verses_stve` VALUES ('14688', '19', '50', '19', 'Uw mond slaat gij in het kwade, en uw tong koppelt bedrog.');
INSERT INTO `bible_verses_stve` VALUES ('14689', '19', '50', '20', 'Gij zit, gij spreekt tegen uw broeder; tegen den zoon uwer moeder geeft gij lastering uit.');
INSERT INTO `bible_verses_stve` VALUES ('14690', '19', '50', '21', 'Deze dingen doet gij, en Ik zwijg; gij meent, dat Ik te enenmale ben, gelijk gij; Ik zal u straffen, en zal het ordentelijk voor uw ogen stellen.');
INSERT INTO `bible_verses_stve` VALUES ('14691', '19', '50', '22', 'Verstaat dit toch, gij godvergetenden! opdat Ik niet verscheure en niemand redde.');
INSERT INTO `bible_verses_stve` VALUES ('14692', '19', '50', '23', 'Wie dankoffert, die zal Mij eren; en wie zijn weg wel aanstelt, dien zal Ik Gods heil doen zien.');
INSERT INTO `bible_verses_stve` VALUES ('14693', '19', '51', '1', 'Een psalm van David, voor den opperzangmeester.');
INSERT INTO `bible_verses_stve` VALUES ('14694', '19', '51', '2', 'Toen de profeet Nathan tot hem was gekomen, nadat hij tot Bathseba was ingegaan.');
INSERT INTO `bible_verses_stve` VALUES ('14695', '19', '51', '3', 'Wees mij genadig, o God! naar Uw goedertierenheid; delg mijn overtreding uit, naar de grootheid Uwer barmhartigheden.');
INSERT INTO `bible_verses_stve` VALUES ('14696', '19', '51', '4', 'Was mij wel van mijn ongerechtigheid, en reinig mij van mijn zonde.');
INSERT INTO `bible_verses_stve` VALUES ('14697', '19', '51', '5', 'Want ik ken mijn overtredingen, en mijn zonde is steeds voor mij.');
INSERT INTO `bible_verses_stve` VALUES ('14698', '19', '51', '6', 'Tegen U, U alleen, heb ik gezondigd, en gedaan, dat kwaad is in Uw ogen; opdat Gij rechtvaardig zijt in Uw spreken, en rein zijt in Uw richten.');
INSERT INTO `bible_verses_stve` VALUES ('14699', '19', '51', '7', 'Zie, ik ben in ongerechtigheid geboren, en in zonde heeft mij mijn moeder ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('14700', '19', '51', '8', 'Zie, Gij hebt lust tot waarheid in het binnenste, en in het verborgene maakt Gij mij wijsheid bekend.');
INSERT INTO `bible_verses_stve` VALUES ('14701', '19', '51', '9', 'Ontzondig mij met hysop, en ik zal rein zijn; was mij, en ik zal witter zijn dan sneeuw.');
INSERT INTO `bible_verses_stve` VALUES ('14702', '19', '51', '10', 'Doe mij vreugde en blijdschap horen; dat de beenderen zich verheugen, die Gij verbrijzeld hebt.');
INSERT INTO `bible_verses_stve` VALUES ('14703', '19', '51', '11', 'Verberg Uw aangezicht van mijn zonden, en delg uit al mijn ongerechtigheden.');
INSERT INTO `bible_verses_stve` VALUES ('14704', '19', '51', '12', 'Schep mij een rein hart, o God! en vernieuw in het binnenste van mij een vasten geest.');
INSERT INTO `bible_verses_stve` VALUES ('14705', '19', '51', '13', 'Verwerp mij niet van Uw aangezicht, en neem Uw Heiligen Geest niet van mij.');
INSERT INTO `bible_verses_stve` VALUES ('14706', '19', '51', '14', 'Geef mij weder de vreugde Uws heils; en de vrijmoedige geest ondersteune mij.');
INSERT INTO `bible_verses_stve` VALUES ('14707', '19', '51', '15', 'Zo zal ik de overtreders Uw wegen leren; en de zondaars zullen zich tot U bekeren.');
INSERT INTO `bible_verses_stve` VALUES ('14708', '19', '51', '16', 'Verlos mij van bloedschulden, o God, Gij, God mijns heils! zo zal mijn tong Uw gerechtigheid vrolijk roemen.');
INSERT INTO `bible_verses_stve` VALUES ('14709', '19', '51', '17', 'Heere, open mijn lippen, zo zal mijn mond Uw lof verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('14710', '19', '51', '18', 'Want Gij hebt geen lust tot offerande, anders zou ik ze geven; in brandofferen hebt Gij geen behagen.');
INSERT INTO `bible_verses_stve` VALUES ('14711', '19', '51', '19', 'De offeranden Gods zijn een gebroken geest; een gebroken en verslagen hart zult Gij, o God! niet verachten. [ (Psalms 51:20) Doe wel bij Sion naar Uw welbehagen; bouw de muren van Jeruzalem op. ] [ (Psalms 51:21) Dan zult Gij lust hebben aan de offeranden der gerechtigheid, aan brandoffer en een offer, dat gans verteerd wordt; dan zullen zij varren offeren op Uw altaar. ]');
INSERT INTO `bible_verses_stve` VALUES ('14712', '19', '52', '1', 'Een onderwijzing van David, voor den opperzangmeester.');
INSERT INTO `bible_verses_stve` VALUES ('14713', '19', '52', '2', 'Als Doeg, de Edomiet, gekomen was, en Saul te kennen gegeven, en tot hem gezegd had: David is gekomen ten huize van Achimelech.');
INSERT INTO `bible_verses_stve` VALUES ('14714', '19', '52', '3', 'Wat beroemt gij u in het kwaad, o gij geweldige? Gods goedertierenheid duurt toch den gansen dag.');
INSERT INTO `bible_verses_stve` VALUES ('14715', '19', '52', '4', 'Uw tong denkt enkel schade als een geslepen scheermes, werkende bedrog.');
INSERT INTO `bible_verses_stve` VALUES ('14716', '19', '52', '5', 'Gij hebt het kwade liever dan het goede, de leugen, dan gerechtigheid te spreken. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14717', '19', '52', '6', 'Gij hebt lief alle woorden van verslinding, en een tong des bedrogs.');
INSERT INTO `bible_verses_stve` VALUES ('14718', '19', '52', '7', 'God zal u ook afbreken in eeuwigheid; Hij zal u wegrapen en u uit de tent uitrukken; ja, Hij zal u uitwortelen uit het land der levenden. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14719', '19', '52', '8', 'En de rechtvaardigen zullen het zien, en vrezen; en zij zullen over hem lachen, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('14720', '19', '52', '9', 'Ziet den man, die God niet stelde tot Zijn Sterkte, maar vertrouwde op de veelheid zijns rijkdoms; hij was sterk geworden door zijn beschadigen. [ (Psalms 52:10) Maar ik zal zijn als een groene olijfboom in Gods huis; ik vertrouw op Gods goedertierenheid eeuwiglijk en altoos. ] [ (Psalms 52:11) Ik zal U loven in eeuwigheid, omdat Gij het gedaan hebt; en ik zal Uw Naam verwachten; want hij is goed voor Uw gunstgenoten. ]');
INSERT INTO `bible_verses_stve` VALUES ('14721', '19', '53', '1', 'Een onderwijzing van David, voor den opperzangmeester, op Machalath.');
INSERT INTO `bible_verses_stve` VALUES ('14722', '19', '53', '2', 'De dwaas zegt in zijn hart: Er is geen God; zij verderven het, en zij bedrijven gruwelijk onrecht; er is niemand, die goed doet.');
INSERT INTO `bible_verses_stve` VALUES ('14723', '19', '53', '3', 'God heeft van den hemel nedergezien op de mensenkinderen, om te zien, of iemand verstandig ware, die God zocht.');
INSERT INTO `bible_verses_stve` VALUES ('14724', '19', '53', '4', 'Een ieder van hen is teruggekeerd, te zamen zijn zij stinkende geworden, er is niemand, die goed doet, ook niet een.');
INSERT INTO `bible_verses_stve` VALUES ('14725', '19', '53', '5', 'Hebben dan de werkers der ongerechtigheid geen kennis, die Mijn volk opeten, alsof zij brood aten? Zij roepen God niet aan.');
INSERT INTO `bible_verses_stve` VALUES ('14726', '19', '53', '6', 'Aldaar zijn zij met vervaardheid vervaard geworden, waar geen vervaardheid was; want God heeft de beenderen desgenen, die u belegerde, verstrooid; gij hebt hen beschaamd gemaakt, want God heeft hen verworpen. [ (Psalms 53:7) Och, dat Israels verlossingen uit Sion kwamen! Als God de gevangenen Zijns volks zal doen wederkeren, dan zal zich Jakob verheugen, Israel zal verblijd zijn. ]');
INSERT INTO `bible_verses_stve` VALUES ('14727', '19', '54', '1', 'Een onderwijzing van David, voor den opperzangmeester, op de Neginoth;');
INSERT INTO `bible_verses_stve` VALUES ('14728', '19', '54', '2', 'Als de Zifieten gekomen waren, en tot Saul gezegd hadden: Verbergt zich David niet bij ons?');
INSERT INTO `bible_verses_stve` VALUES ('14729', '19', '54', '3', 'O God! verlos mij door Uw Naam, en doe mij recht door Uw macht.');
INSERT INTO `bible_verses_stve` VALUES ('14730', '19', '54', '4', 'O God! hoor mijn gebed; neig de oren tot de redenen mijns monds.');
INSERT INTO `bible_verses_stve` VALUES ('14731', '19', '54', '5', 'Want vreemden staan tegen mij op, en tirannen zoeken mijn ziel; zij stellen God niet voor hun ogen. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14732', '19', '54', '6', 'Ziet, God is mij een Helper; de Heere is onder degenen, die mijn ziel ondersteunen.');
INSERT INTO `bible_verses_stve` VALUES ('14733', '19', '54', '7', 'Hij zal dit kwaad mijn verspieders vergelden; roei hen uit door Uw waarheid. [ (Psalms 54:8) Ik zal U met vrijwilligheid offeren; ik zal Uw Naam, o HEERE! loven, want Hij is goed. ] [ (Psalms 54:9) Want Hij heeft mij gered uit alle benauwdheid; en mijn oog heeft gezien op mijn vijanden. ]');
INSERT INTO `bible_verses_stve` VALUES ('14734', '19', '55', '1', 'Een onderwijzing van David, voor den opperzangmeester, op de Neginoth.');
INSERT INTO `bible_verses_stve` VALUES ('14735', '19', '55', '2', 'O God! neem mijn gebed ter oren, en verberg U niet voor mijn smeking.');
INSERT INTO `bible_verses_stve` VALUES ('14736', '19', '55', '3', 'Merk op mij, en verhoor mij; ik bedrijf misbaar in mijn klacht, en maak getier;');
INSERT INTO `bible_verses_stve` VALUES ('14737', '19', '55', '4', 'Om den roep des vijands, vanwege de beangstiging des goddelozen; want zij schuiven ongerechtigheid op mij, en in toorn haten zij mij.');
INSERT INTO `bible_verses_stve` VALUES ('14738', '19', '55', '5', 'Mijn hart smart in het binnenste van mij, en verschrikkingen des doods zijn op mij gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('14739', '19', '55', '6', 'Vrees en beving komt mij aan, en gruwen overdekt mij;');
INSERT INTO `bible_verses_stve` VALUES ('14740', '19', '55', '7', 'Zodat ik zeg: Och, dat mij iemand vleugelen, als ener duive, gave! ik zou henenvliegen, waar ik blijven mocht.');
INSERT INTO `bible_verses_stve` VALUES ('14741', '19', '55', '8', 'Ziet, ik zou ver wegzwerven, ik zou vernachten in de woestijn. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14742', '19', '55', '9', 'Ik zou haasten, dat ik ontkwame, van den drijvenden wind, van den storm.');
INSERT INTO `bible_verses_stve` VALUES ('14743', '19', '55', '10', 'Verslind hen, HEERE! deel hun tong; want ik zie wrevel en twist in de stad.');
INSERT INTO `bible_verses_stve` VALUES ('14744', '19', '55', '11', 'Dag en nacht omringen zij haar op haar muren; en ongerechtigheid en overlast is binnen in haar.');
INSERT INTO `bible_verses_stve` VALUES ('14745', '19', '55', '12', 'Enkel verderving is binnen in haar; en list en bedrog wijkt niet van haar straat.');
INSERT INTO `bible_verses_stve` VALUES ('14746', '19', '55', '13', 'Want het is geen vijand, die mij hoont, anders zou ik het hebben gedragen; het is mijn hater niet, die zich tegen mij groot maakt, anders zou ik mij voor hem verborgen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('14747', '19', '55', '14', 'Maar gij zijt het, o mens, als van mijn waardigheid, mijn leidsman en mijn bekende!');
INSERT INTO `bible_verses_stve` VALUES ('14748', '19', '55', '15', 'Wij, die te zamen in zoetigheid heimelijk raadpleegden; wij wandelden in gezelschap ten huize Gods.');
INSERT INTO `bible_verses_stve` VALUES ('14749', '19', '55', '16', 'Dat hun de dood als een schuldeiser overvalle, dat zij als levend ter helle nederdalen; want boosheden zijn in hun woning, in het binnenste van hen.');
INSERT INTO `bible_verses_stve` VALUES ('14750', '19', '55', '17', 'Mij aangaande, ik zal tot God roepen, en de HEERE zal mij verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('14751', '19', '55', '18', 'Des avonds, en des morgens, en des middags zal ik klagen en getier maken; en Hij zal mijn stem horen.');
INSERT INTO `bible_verses_stve` VALUES ('14752', '19', '55', '19', 'Hij heeft mijn ziel in vrede verlost van den strijd tegen mij; want met menigte zijn zij tegen mij geweest.');
INSERT INTO `bible_verses_stve` VALUES ('14753', '19', '55', '20', 'God zal horen, en zal hen plagen, als die van ouds zit, Sela; dewijl bij hen gans geen verandering is, en zij God niet vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('14754', '19', '55', '21', 'Hij slaat zijn handen aan degenen, die vrede met Hem hadden; hij ontheiligt Zijn verbond.');
INSERT INTO `bible_verses_stve` VALUES ('14755', '19', '55', '22', 'Zijn mond is gladder dan boter, maar zijn hart is krijg; zijn woorden zijn zachter dan olie, maar dezelve zijn blote zwaarden.');
INSERT INTO `bible_verses_stve` VALUES ('14756', '19', '55', '23', 'Werp uw zorg op den HEERE, en Hij zal u onderhouden; Hij zal in eeuwigheid niet toelaten, dat de rechtvaardige wankele. [ (Psalms 55:24) Maar Gij, o God! zult die doen nederdalen in den put des verderfs; de mannen des bloeds en bedrogs zullen hun dagen niet ter helft brengen; ik, daarentegen, zal op U vertrouwen. ]');
INSERT INTO `bible_verses_stve` VALUES ('14757', '19', '56', '1', 'Een gouden kleinood van David, voor den opperzangmeester, op Jonath Elem Rechokim; als de Filistijnen hem gegrepen hadden te Gath.');
INSERT INTO `bible_verses_stve` VALUES ('14758', '19', '56', '2', 'Wees mij genadig, o God! want de mens zoekt mij op te slokken; den gansen dag dringt mij de bestrijder.');
INSERT INTO `bible_verses_stve` VALUES ('14759', '19', '56', '3', 'Mijn verspieders zoeken mij den gansen dag op te slokken; want ik heb veel bestrijders, o Allerhoogste!');
INSERT INTO `bible_verses_stve` VALUES ('14760', '19', '56', '4', 'Ten dage, als ik zal vrezen, zal ik op U vertrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('14761', '19', '56', '5', 'In God zal ik Zijn woord prijzen; ik vertrouw op God, ik zal niet vrezen; wat zoude mij vlees doen?');
INSERT INTO `bible_verses_stve` VALUES ('14762', '19', '56', '6', 'Den gansen dag verdraaien zij mijn woorden; al hun gedachten zijn tegen mij ten kwade.');
INSERT INTO `bible_verses_stve` VALUES ('14763', '19', '56', '7', 'Zij rotten samen, zij versteken zich, zij passen op mijn hielen; als die op mijn ziel wachten.');
INSERT INTO `bible_verses_stve` VALUES ('14764', '19', '56', '8', 'Zouden zij om hun ongerechtigheid vrijgaan? Stort de volken neder in toorn, o God!');
INSERT INTO `bible_verses_stve` VALUES ('14765', '19', '56', '9', 'Gij hebt mijn omzwerven geteld; leg mijn tranen in uw fles; zijn zij niet in Uw register?');
INSERT INTO `bible_verses_stve` VALUES ('14766', '19', '56', '10', 'Dan zullen mijn vijanden achterwaarts keren, ten dage als ik roepen zal; dit weet ik, dat God met mij is.');
INSERT INTO `bible_verses_stve` VALUES ('14767', '19', '56', '11', 'In God zal ik het woord prijzen; in den HEERE zal ik het woord prijzen.');
INSERT INTO `bible_verses_stve` VALUES ('14768', '19', '56', '12', 'Ik vertrouw op God, ik zal niet vrezen; wat zou mij de mens doen?');
INSERT INTO `bible_verses_stve` VALUES ('14769', '19', '56', '13', 'O God! op mij zijn Uw geloften; ik zal U dankzeggingen vergelden; [ (Psalms 56:14) Want Gij hebt mijn ziel gered van den dood; ook niet mijn voeten van aanstoot, om voor Gods aangezicht te wandelen in het licht der levenden? ]');
INSERT INTO `bible_verses_stve` VALUES ('14770', '19', '57', '1', 'Een gouden kleinood van David, voor den opperzangmeester, Altascheth; als hij voor Sauls aangezicht vlood in de spelonk.');
INSERT INTO `bible_verses_stve` VALUES ('14771', '19', '57', '2', 'Wees mij genadig, o God! Wees mij genadig, want mijn ziel betrouwt op U, en ik neem mijn toevlucht onder de schaduw Uwer vleugelen, totdat de verdervingen zullen voorbij zijn gegaan.');
INSERT INTO `bible_verses_stve` VALUES ('14772', '19', '57', '3', 'Ik zal roepen tot God, den Allerhoogste, tot God, Die het aan mij voleinden zal.');
INSERT INTO `bible_verses_stve` VALUES ('14773', '19', '57', '4', 'Hij zal van den hemel zenden, en mij verlossen, te schande makende dengene, die mij zoekt op te slokken. Sela. God zal Zijn goedertierenheid en Zijn waarheid zenden.');
INSERT INTO `bible_verses_stve` VALUES ('14774', '19', '57', '5', 'Mijn ziel is in het midden der leeuwen, ik lig onder stokebranden, mensenkinderen, welker tanden spiesen en pijlen zijn, en hun tong een scherp zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('14775', '19', '57', '6', 'Verhef U boven de hemelen, o God! Uw eer zij over de ganse aarde.');
INSERT INTO `bible_verses_stve` VALUES ('14776', '19', '57', '7', 'Zij hebben een net bereid voor mijn gangen, mijn ziel was nedergebukt; zij hebben een kuil voor mijn aangezicht gegraven; zij zijn er midden in gevallen. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14777', '19', '57', '8', 'Mijn hart is bereid, o God! mijn hart is bereid; ik zal zingen, en psalmzingen.');
INSERT INTO `bible_verses_stve` VALUES ('14778', '19', '57', '9', 'Waak op, mijn eer! waak op, gij, luit en harp! ik zal in den dageraad opwaken.');
INSERT INTO `bible_verses_stve` VALUES ('14779', '19', '57', '10', 'Ik zal U loven onder de volken, o Heere! ik zal U psalmzingen onder de natien.');
INSERT INTO `bible_verses_stve` VALUES ('14780', '19', '57', '11', 'Want Uw goedertierenheid is groot tot aan de hemelen, en Uw waarheid tot aan de bovenste wolken. [ (Psalms 57:12) Verhef U boven de hemelen, o God! Uw eer zij over de ganse aarde. ]');
INSERT INTO `bible_verses_stve` VALUES ('14781', '19', '58', '1', 'Een gouden kleinood van David, voor den opperzangmeester, Altascheth.');
INSERT INTO `bible_verses_stve` VALUES ('14782', '19', '58', '2', 'Spreekt gijlieden waarlijk gerechtigheid, gij, vergadering? Oordeelt gij billijkheden, gij, mensenkinderen?');
INSERT INTO `bible_verses_stve` VALUES ('14783', '19', '58', '3', 'Ja, gij werkt ongerechtigheden in het hart; gij weegt het geweld uwer handen op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('14784', '19', '58', '4', 'De goddelozen zijn vervreemd van de baarmoeder aan; de leugensprekers dolen van moeders buik aan.');
INSERT INTO `bible_verses_stve` VALUES ('14785', '19', '58', '5', 'Zij hebben vurig venijn, naar gelijkheid van vurig slangenvenijn; zij zijn als een dove adder, die haar oren toestopt;');
INSERT INTO `bible_verses_stve` VALUES ('14786', '19', '58', '6', 'Opdat zij niet hore naar de stem der belezers, desgenen, die ervaren is met bezweringen om te gaan.');
INSERT INTO `bible_verses_stve` VALUES ('14787', '19', '58', '7', 'O God! verbreek hun tanden in hun mond; breek af de baktanden der jonge leeuwen, o HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('14788', '19', '58', '8', 'Laat hen smelten als water, laat hen daarhenen drijven; legt hij zijn pijlen aan, laat hen zijn, alsof zij afgesneden waren.');
INSERT INTO `bible_verses_stve` VALUES ('14789', '19', '58', '9', 'Laat hem henengaan, als een smeltende slak; laat hen, als ener vrouwe misdracht, de zon niet aanschouwen.');
INSERT INTO `bible_verses_stve` VALUES ('14790', '19', '58', '10', 'Eer dan uw potten den doornstruik gewaar worden, zal Hij hem als levend, als in heten toorn wegstormen.');
INSERT INTO `bible_verses_stve` VALUES ('14791', '19', '58', '11', 'De rechtvaardige zal zich verblijden, als hij de wraak aanschouwt; hij zal zijn voeten wassen in het bloed des goddelozen. [ (Psalms 58:12) En de mens zal zeggen: Immers is er vrucht voor den rechtvaardige; immers is er een God, Die op de aarde richt. ]');
INSERT INTO `bible_verses_stve` VALUES ('14792', '19', '59', '1', 'Een gouden kleinood van David, voor den opperzangmeester, Altascheth; toen Saul gezonden had, die zijn huis bewaren zouden, om hem te doden.');
INSERT INTO `bible_verses_stve` VALUES ('14793', '19', '59', '2', 'Red mij van mijn vijanden, o mijn God! stel mij in een hoog vertrek voor degenen, die tegen mij opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('14794', '19', '59', '3', 'Red mij van de werkers der ongerechtigheid, en verlos mij van de mannen des bloeds.');
INSERT INTO `bible_verses_stve` VALUES ('14795', '19', '59', '4', 'Want zie, zij leggen mijner ziel lagen; sterken rotten zich tegen mij; zonder mijn overtreding, en zonder mijn zonde, o HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('14796', '19', '59', '5', 'Zij lopen en bereiden zich zonder mijn misdaad; waak op mij tegemoet, en zie.');
INSERT INTO `bible_verses_stve` VALUES ('14797', '19', '59', '6', 'Ja, Gij HEERE, God der heirscharen, God Israels! ontwaak, om al deze heidenen te bezoeken; wees niemand van hen genadig, die trouwelooslijk ongerechtigheid bedrijven. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14798', '19', '59', '7', 'Tegen den avond keren zij weder, zij tieren als een hond, en zij gaan rondom de stad.');
INSERT INTO `bible_verses_stve` VALUES ('14799', '19', '59', '8', 'Zie, zij storten overvloediglijk uit met hun mond; zwaarden zijn op hun lippen; want wie hoort het?');
INSERT INTO `bible_verses_stve` VALUES ('14800', '19', '59', '9', 'Maar Gij, HEERE! zult hen belachen; Gij zult alle heidenen bespotten.');
INSERT INTO `bible_verses_stve` VALUES ('14801', '19', '59', '10', 'Tegen zijn sterkte zal ik op U wachten; want God is mijn Hoog Vertrek.');
INSERT INTO `bible_verses_stve` VALUES ('14802', '19', '59', '11', 'De God mijner goedertierenheid zal mij voorkomen; God zal mij op mijn verspieders doen zien.');
INSERT INTO `bible_verses_stve` VALUES ('14803', '19', '59', '12', 'Dood hen niet, opdat mijn volk het niet vergete; doe hen omzwerven door Uw macht, en werp hen neder, o Heere, ons Schild!');
INSERT INTO `bible_verses_stve` VALUES ('14804', '19', '59', '13', 'Om de zonde huns monds, om het woord hunner lippen; en laat hen gevangen worden in hun hoogmoed; en om den vloek, en om de leugen, die zij vertellen.');
INSERT INTO `bible_verses_stve` VALUES ('14805', '19', '59', '14', 'Verteer hen in grimmigheid; verteer hen, dat zij er niet zijn, en laat hen weten, dat God heerser is in Jakob, ja, tot aan de einden der aarde. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14806', '19', '59', '15', 'Laat hen dan tegen de avond wederkeren, laat hen tieren als een hond, en rondom de stad gaan;');
INSERT INTO `bible_verses_stve` VALUES ('14807', '19', '59', '16', 'Laat hen zelfs omzwerven om spijs; en laat hen vernachten, al zijn zij niet verzadigd.');
INSERT INTO `bible_verses_stve` VALUES ('14808', '19', '59', '17', 'Maar ik zal Uw sterkte zingen, en des morgens Uw goedertierenheid vrolijk roemen, omdat Gij mij een Hoog Vertrek zijt geweest, en een Toevlucht ten dage, als mij bange was. [ (Psalms 59:18) Van U, o mijn Sterkte! zal ik psalmzingen; want God is mijn Hoog Vertrek, de God mijner goedertierenheid. ]');
INSERT INTO `bible_verses_stve` VALUES ('14809', '19', '60', '1', 'Een gouden kleinood van David tot lering, voor den opperzangmeester, op Schusan Eduth;');
INSERT INTO `bible_verses_stve` VALUES ('14810', '19', '60', '2', 'Als hij gevochten had met de Syriers van Mesopotamie, en met de Syriers van Zoba; en Joab wederkwam, en de Edomieten sloeg in het Zoutdal, twaalf duizend.');
INSERT INTO `bible_verses_stve` VALUES ('14811', '19', '60', '3', 'O God! Gij hadt ons verstoten, Gij hadt ons gescheurd, Gij zijt toornig geweest; keer weder tot ons.');
INSERT INTO `bible_verses_stve` VALUES ('14812', '19', '60', '4', 'Gij hebt het land geschud, Gij hebt het gespleten; genees zijn breuken, want het wankelt.');
INSERT INTO `bible_verses_stve` VALUES ('14813', '19', '60', '5', 'Gij hebt Uw volk een harde zaak doen zien; Gij hebt ons gedrenkt met zwijmelwijn.');
INSERT INTO `bible_verses_stve` VALUES ('14814', '19', '60', '6', 'Maar nu hebt Gij dengenen, die U vrezen, een banier gegeven, om die op te werpen, vanwege de waarheid. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14815', '19', '60', '7', 'Opdat Uw beminden zouden bevrijd worden; geef heil door Uw rechterhand, en verhoor ons.');
INSERT INTO `bible_verses_stve` VALUES ('14816', '19', '60', '8', 'God heeft gesproken in Zijn heiligdom; dies zal ik van vreugde opspringen; ik zal Sichem delen, en het dal van Sukkoth zal ik afmeten.');
INSERT INTO `bible_verses_stve` VALUES ('14817', '19', '60', '9', 'Gilead is mijn, en Manasse is mijn, en Efraim is de sterkte mijns hoofds; Juda is mijn wetgever.');
INSERT INTO `bible_verses_stve` VALUES ('14818', '19', '60', '10', 'Moab is mijn waspot; op Edom zal ik mijn schoen werpen! juich over mij, o gij Palestina!');
INSERT INTO `bible_verses_stve` VALUES ('14819', '19', '60', '11', 'Wie zal mij voeren in een vaste stad? Wie zal mij leiden tot in Edom?');
INSERT INTO `bible_verses_stve` VALUES ('14820', '19', '60', '12', 'Zult Gij het niet zijn, o God! Die ons verstoten hadt, en niet uittoogt, o God! met onze heirkrachten? [ (Psalms 60:13) Geef Gij ons hulp uit de benauwdheid, want \'s mensen heil is ijdelheid. ] [ (Psalms 60:14) In God zullen wij kloeke daden doen, en Hij zal onze wederpartijders vertreden. ]');
INSERT INTO `bible_verses_stve` VALUES ('14821', '19', '61', '1', 'Een psalm van David, voor den opperzangmeester, op de Neginoth.');
INSERT INTO `bible_verses_stve` VALUES ('14822', '19', '61', '2', 'O God! hoor mijn geschrei, merk op mijn gebed.');
INSERT INTO `bible_verses_stve` VALUES ('14823', '19', '61', '3', 'Van het einde des lands roep ik tot U als mijn hart overstelpt is; leid mij op een rotssteen, die mij te hoog zou zijn.');
INSERT INTO `bible_verses_stve` VALUES ('14824', '19', '61', '4', 'Want Gij zijt mij een Toevlucht geweest, een sterke Toren voor den vijand.');
INSERT INTO `bible_verses_stve` VALUES ('14825', '19', '61', '5', 'Ik zal in Uw hut verkeren in eeuwigheden; ik zal mijn toevlucht nemen in het verborgene Uwer vleugelen. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14826', '19', '61', '6', 'Want Gij, o God! hebt gehoord naar mijn geloften; Gij hebt mij gegeven de erfenis dergenen, die Uw Naam vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('14827', '19', '61', '7', 'Gij zult dagen tot des konings dagen toedoen; zijn jaren zullen zijn als van geslacht tot geslacht;');
INSERT INTO `bible_verses_stve` VALUES ('14828', '19', '61', '8', 'Hij zal eeuwiglijk voor Gods aangezicht zitten; bereid goedertierenheid en waarheid, dat zij hem behoeden. [ (Psalms 61:9) Zo zal ik Uw Naam psalmzingen in eeuwigheid; opdat ik mijn geloften betale, dag bij dag. ]');
INSERT INTO `bible_verses_stve` VALUES ('14829', '19', '62', '1', 'Een psalm van David, voor den opperzangmeester, over Jeduthun.');
INSERT INTO `bible_verses_stve` VALUES ('14830', '19', '62', '2', 'Immers is mijn ziel stil tot God; van Hem is mijn heil.');
INSERT INTO `bible_verses_stve` VALUES ('14831', '19', '62', '3', 'Immers is Hij mijn Rotssteen en mijn Heil, mijn Hoog Vertrek, ik zal niet grotelijks wankelen.');
INSERT INTO `bible_verses_stve` VALUES ('14832', '19', '62', '4', 'Hoe lang zult gijlieden kwaad aanstichten tegen een man? Gij allen zult gedood worden; gij zult zijn als een ingebogen wand, een aangestoten muur.');
INSERT INTO `bible_verses_stve` VALUES ('14833', '19', '62', '5', 'Zij raadslagen slechts, om hem van zijn hoogheid te verstoten; zij hebben behagen in leugen; met hun mond zegenen zij; maar met hun binnenste vloeken zij. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14834', '19', '62', '6', 'Doch gij, o mijn ziel! zwijg Gode; want van Hem is mijn verwachting.');
INSERT INTO `bible_verses_stve` VALUES ('14835', '19', '62', '7', 'Hij is immers mijn Rotssteen en mijn Heil, mijn Hoog Vertrek; ik zal niet wankelen.');
INSERT INTO `bible_verses_stve` VALUES ('14836', '19', '62', '8', 'In God is mijn Heil en mijn Eer; de Rotssteen mijner sterkte, mijn Toevlucht is in God.');
INSERT INTO `bible_verses_stve` VALUES ('14837', '19', '62', '9', 'Vertrouw op Hem te aller tijd, o gij volk! Stort ulieder hart uit voor Zijn aangezicht; God is ons een Toevlucht. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14838', '19', '62', '10', 'Immers zijn de gemene lieden ijdelheid, de grote lieden zijn leugen; in de weegschaal opgewogen, zouden zij samen lichter zijn dan de ijdelheid.');
INSERT INTO `bible_verses_stve` VALUES ('14839', '19', '62', '11', 'Vertrouwt niet op onderdrukking, noch op roverij; wordt niet ijdel, als het vermogen overvloedig aanwast, en zet er het hart niet op.');
INSERT INTO `bible_verses_stve` VALUES ('14840', '19', '62', '12', 'God heeft een ding gesproken, ik heb dit tweemaal gehoord: dat de sterkte Godes is. [ (Psalms 62:13) En de goedertierenheid, o Heere! is Uwe; want Gij zult een iegelijk vergelden naar zijn werk. ]');
INSERT INTO `bible_verses_stve` VALUES ('14841', '19', '63', '1', 'Een psalm van David, als hij was in de woestijn van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('14842', '19', '63', '2', 'O God! Gij zijt mijn God! ik zoek U in den dageraad; mijn ziel dorst naar U; mijn vlees verlangt naar U, in een land, dor en mat, zonder water.');
INSERT INTO `bible_verses_stve` VALUES ('14843', '19', '63', '3', 'Voorwaar, ik heb U in het heiligdom aanschouwd, ziende Uw sterkheid en Uw eer;');
INSERT INTO `bible_verses_stve` VALUES ('14844', '19', '63', '4', 'Want Uw goedertierenheid is beter dan het leven; mijn lippen zouden U prijzen.');
INSERT INTO `bible_verses_stve` VALUES ('14845', '19', '63', '5', 'Alzo zou ik U loven in mijn leven; in Uw Naam zou ik mijn handen opheffen.');
INSERT INTO `bible_verses_stve` VALUES ('14846', '19', '63', '6', 'Mijn ziel zou als met smeer en vettigheid verzadigd worden, en mijn mond zou roemen met vrolijk zingende lippen.');
INSERT INTO `bible_verses_stve` VALUES ('14847', '19', '63', '7', 'Als ik Uwer gedenk op mijn legerstede, zo peins ik aan U in de nachtwaken.');
INSERT INTO `bible_verses_stve` VALUES ('14848', '19', '63', '8', 'Want Gij zijt mij een hulp geweest; en in de schaduw Uwer vleugelen zal ik vrolijk zingen.');
INSERT INTO `bible_verses_stve` VALUES ('14849', '19', '63', '9', 'Mijn ziel kleeft U achteraan; Uw rechterhand ondersteunt mij.');
INSERT INTO `bible_verses_stve` VALUES ('14850', '19', '63', '10', 'Maar dezen, die mijn ziel zoeken tot verwoesting, zullen komen in de onderste plaatsen der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('14851', '19', '63', '11', 'Men zal hen storten door het geweld des zwaards; zij zullen de vossen ten deel worden. [ (Psalms 63:12) Maar de koning zal zich in God verblijden; een iegelijk, die bij Hem zweert, zal zich beroemen; want de mond der leugensprekers zal gestopt worden. ]');
INSERT INTO `bible_verses_stve` VALUES ('14852', '19', '64', '1', 'Een psalm van David, voor den opperzangmeester.');
INSERT INTO `bible_verses_stve` VALUES ('14853', '19', '64', '2', 'Hoor, o God! mijn stem in mijn geklag; behoed mijn leven voor des vijands schrik.');
INSERT INTO `bible_verses_stve` VALUES ('14854', '19', '64', '3', 'Verberg mij voor den heimelijken raad der boosdoeners, voor de oproerigheid van de werkers der ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14855', '19', '64', '4', 'Die hun tong scherpen als een zwaard, een bitter woord aanleggen als hun pijl;');
INSERT INTO `bible_verses_stve` VALUES ('14856', '19', '64', '5', 'Om in verborgen plaatsen den oprechte te schieten; haastig schieten zij naar hem, en vrezen niet.');
INSERT INTO `bible_verses_stve` VALUES ('14857', '19', '64', '6', 'Zij sterken zichzelven in een boze zaak; zij houden spraak van strikken te verbergen; zij zeggen: Wie zal ze zien?');
INSERT INTO `bible_verses_stve` VALUES ('14858', '19', '64', '7', 'Zij doorzoeken allerlei schalkheid; ten uiterste doorzoeken zij, wat te doorzoeken is; zelfs het binnenste eens mans, en het diepe hart.');
INSERT INTO `bible_verses_stve` VALUES ('14859', '19', '64', '8', 'Maar God zal hen haastig met een pijl schieten; hun plagen zijn er.');
INSERT INTO `bible_verses_stve` VALUES ('14860', '19', '64', '9', 'En hun tong zal hen doen aanstoten tegen zichzelven; een ieder, die hen ziet, zal zich wegpakken.');
INSERT INTO `bible_verses_stve` VALUES ('14861', '19', '64', '10', 'En alle mensen zullen vrezen, en Gods werk verkondigen, en Zijn doen verstandelijk aanmerken. [ (Psalms 64:11) De rechtvaardige zal zich verblijden in den HEERE, en op Hem betrouwen; en alle oprechten van hart zullen zich beroemen. ]');
INSERT INTO `bible_verses_stve` VALUES ('14862', '19', '65', '1', 'Een psalm van David, een lied, voor den opperzangmeester.');
INSERT INTO `bible_verses_stve` VALUES ('14863', '19', '65', '2', 'De lofzang is in stilheid tot U, o God! in Sion; en U zal de gelofte betaald worden.');
INSERT INTO `bible_verses_stve` VALUES ('14864', '19', '65', '3', 'Gij hoort het gebed; tot U zal alle vlees komen.');
INSERT INTO `bible_verses_stve` VALUES ('14865', '19', '65', '4', 'Ongerechtige dingen hadden de overhand over mij; maar onze overtredingen, die verzoent Gij.');
INSERT INTO `bible_verses_stve` VALUES ('14866', '19', '65', '5', 'Welgelukzalig is hij, dien Gij verkiest, en doet naderen, dat hij wone in Uw voorhoven; wij zullen verzadigd worden met het goed van Uw huis, met het heilige van Uw paleis.');
INSERT INTO `bible_verses_stve` VALUES ('14867', '19', '65', '6', 'Vreselijke dingen zult Gij ons in gerechtigheid antwoorden, o God onzes heils! o Vertrouwen aller einden der aarde, en der verre gelegenen aan de zee!');
INSERT INTO `bible_verses_stve` VALUES ('14868', '19', '65', '7', 'Die de bergen vastzet door Zijn kracht, omgord zijnde met macht.');
INSERT INTO `bible_verses_stve` VALUES ('14869', '19', '65', '8', 'Die het bruisen der zeeen stilt, het bruisen harer golven, en het rumoer der volken.');
INSERT INTO `bible_verses_stve` VALUES ('14870', '19', '65', '9', 'En die op de einden wonen, vrezen voor Uw tekenen; Gij doet de uitgangen des morgens en des avonds juichen.');
INSERT INTO `bible_verses_stve` VALUES ('14871', '19', '65', '10', 'Gij bezoekt het land, en hebbende het begerig gemaakt, verrijkt Gij het grotelijks; de rivier Gods is vol waters; wanneer Gij het alzo bereid hebt, maakt Gij hunlieder koren gereed.');
INSERT INTO `bible_verses_stve` VALUES ('14872', '19', '65', '11', 'Gij maakt zijn omgeploegde aarde dronken; Gij doet ze dalen in zijn voren; Gij maakt het week door de druppelen; Gij zegent zijn uitspruitsel.');
INSERT INTO `bible_verses_stve` VALUES ('14873', '19', '65', '12', 'Gij kroont het jaar Uwer goedheid; en Uw voetstappen druipen van vettigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14874', '19', '65', '13', 'Zij bedruipen de weiden der woestijn; en de heuvelen zijn aangegord met verheuging. [ (Psalms 65:14) De velden zijn bekleed met kudden, en de dalen zijn bedekt met koren; zij juichen, ook zingen zij. ]');
INSERT INTO `bible_verses_stve` VALUES ('14875', '19', '66', '1', 'Een lied, een psalm, voor den opperzangmeester. Juicht Gode, gij ganse aarde!');
INSERT INTO `bible_verses_stve` VALUES ('14876', '19', '66', '2', 'Psalmzingt de eer Zijns Naams; geeft eer Zijn lof.');
INSERT INTO `bible_verses_stve` VALUES ('14877', '19', '66', '3', 'Zegt tot God: Hoe vreselijk zijt Gij in Uw werken! Om de grootheid Uwer sterkte zullen zich Uw vijanden geveinsdelijk aan U onderwerpen.');
INSERT INTO `bible_verses_stve` VALUES ('14878', '19', '66', '4', 'De ganse aarde aanbidde U, en psalmzinge U; zij psalmzinge Uw Naam. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14879', '19', '66', '5', 'Komt en ziet Gods daden; Hij is vreselijk van werking aan de mensenkinderen.');
INSERT INTO `bible_verses_stve` VALUES ('14880', '19', '66', '6', 'Hij heeft de zee veranderd in het droge; zij zijn te voet doorgegaan door de rivier; daar hebben wij ons in Hem verblijd.');
INSERT INTO `bible_verses_stve` VALUES ('14881', '19', '66', '7', 'Hij heerst eeuwiglijk met Zijn macht; Zijn ogen houden wacht over de heidenen; laat de afvalligen niet verhoogd worden. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14882', '19', '66', '8', 'Looft, gij volken! onzen God; en laat horen de stem Zijns roems.');
INSERT INTO `bible_verses_stve` VALUES ('14883', '19', '66', '9', 'Die onze zielen in het leven stelt, en niet toelaat, dat onze voet wankele.');
INSERT INTO `bible_verses_stve` VALUES ('14884', '19', '66', '10', 'Want Gij hebt ons beproefd, o God! Gij hebt ons gelouterd, gelijk men het zilver loutert;');
INSERT INTO `bible_verses_stve` VALUES ('14885', '19', '66', '11', 'Gij hadt ons in het net gebracht; Gij hadt een engen band om onze lenden gelegd;');
INSERT INTO `bible_verses_stve` VALUES ('14886', '19', '66', '12', 'Gij hadt den mens op ons hoofd doen rijden; wij waren in het vuur en in het water gekomen; maar Gij hebt ons uitgevoerd in een overvloeiende verversing.');
INSERT INTO `bible_verses_stve` VALUES ('14887', '19', '66', '13', 'Ik zal met brandofferen in Uw huis gaan; ik zal U mijn geloften betalen,');
INSERT INTO `bible_verses_stve` VALUES ('14888', '19', '66', '14', 'Die mijn lippen hebben geuit, en mijn mond heeft uitgesproken, als mij bange was.');
INSERT INTO `bible_verses_stve` VALUES ('14889', '19', '66', '15', 'Brandofferen van mergbeesten zal ik U offeren, met rookwerk van rammen; ik zal runderen met bokken bereiden. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14890', '19', '66', '16', 'Komt, hoort toe, o allen gij, die God vreest, en ik zal vertellen, wat Hij aan mijn ziel gedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('14891', '19', '66', '17', 'Ik riep tot Hem met mijn mond, en Hij werd verhoogd onder mijn tong.');
INSERT INTO `bible_verses_stve` VALUES ('14892', '19', '66', '18', 'Had ik naar ongerechtigheid met mijn hart gezien, de Heere zou niet gehoord hebben.');
INSERT INTO `bible_verses_stve` VALUES ('14893', '19', '66', '19', 'Maar zeker, God heeft gehoord; Hij heeft gemerkt op de stem mijns gebeds.');
INSERT INTO `bible_verses_stve` VALUES ('14894', '19', '66', '20', 'Geloofd zij God, Die mijn gebed niet heeft afgewend, noch Zijn goedertierenheid van mij.');
INSERT INTO `bible_verses_stve` VALUES ('14895', '19', '67', '1', 'Een psalm, een lied, voor den opperzangmeester, op de Neginoth.');
INSERT INTO `bible_verses_stve` VALUES ('14896', '19', '67', '2', 'God zij ons genadig en zegene ons; Hij doe Zijn aanschijn aan ons lichten. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14897', '19', '67', '3', 'Opdat men op de aarde Uw weg kenne, onder alle heidenen Uw heil.');
INSERT INTO `bible_verses_stve` VALUES ('14898', '19', '67', '4', 'De volken zullen U, o God! loven; de volken, altemaal, zullen U loven.');
INSERT INTO `bible_verses_stve` VALUES ('14899', '19', '67', '5', 'De natien zullen zich verblijden en juichen, omdat Gij de volken zult richten in rechtmatigheid; en de natien op de aarde die zult Gij leiden. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14900', '19', '67', '6', 'De volken zullen U, o God! loven; de volken, altemaal, zullen U loven.');
INSERT INTO `bible_verses_stve` VALUES ('14901', '19', '67', '7', 'De aarde geeft haar gewas; God, onze God, zal ons zegenen. [ (Psalms 67:8) God zal ons zegenen; en alle einden der aarde zullen Hem vrezen. ]');
INSERT INTO `bible_verses_stve` VALUES ('14902', '19', '68', '1', 'Een psalm, een lied van David, voor den opperzangmeester.');
INSERT INTO `bible_verses_stve` VALUES ('14903', '19', '68', '2', 'God zal opstaan, Zijn vijanden zullen verstrooid worden, en Zijn haters zullen van Zijn aangezicht vlieden.');
INSERT INTO `bible_verses_stve` VALUES ('14904', '19', '68', '3', 'Gij zult hen verdrijven, gelijk rook verdreven wordt; gelijk was voor het vuur smelt, zullen de goddelozen vergaan van Gods aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('14905', '19', '68', '4', 'Maar de rechtvaardigen zullen zich verblijden; zij zullen van vreugde opspringen voor Gods aangezicht, en van blijdschap vrolijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('14906', '19', '68', '5', 'Zingt Gode, psalmzingt Zijn Naam; hoogt de wegen voor Dien, Die in de vlakken velden rijdt, omdat Zijn Naam is HEERE; en springt op van vreugde voor Zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('14907', '19', '68', '6', 'Hij is een Vader der wezen, en een Rechter der weduwen; God, in de woonstede Zijner heiligheid.');
INSERT INTO `bible_verses_stve` VALUES ('14908', '19', '68', '7', 'Een God, Die de eenzamen zet in een huisgezin, uitvoert, die in boeien gevangen zijn; maar de afvalligen wonen in het dorre.');
INSERT INTO `bible_verses_stve` VALUES ('14909', '19', '68', '8', 'O God! toen Gij voor het aangezicht Uws volks uittoogt, toen Gij daarhenen tradt in de woestijn; Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14910', '19', '68', '9', 'Daverde de aarde, ook dropen de hemelen voor Gods aanschijn; zelfs deze Sinai, voor het aanschijn Gods, des Gods van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('14911', '19', '68', '10', 'Gij hebt zeer milden regen doen druipen, o God! en Gij hebt Uw erfenis gesterkt, als zij mat was geworden.');
INSERT INTO `bible_verses_stve` VALUES ('14912', '19', '68', '11', 'Uw hoop woonde daarin; Gij bereiddet ze door Uw goedheid voor den ellendige, o God!');
INSERT INTO `bible_verses_stve` VALUES ('14913', '19', '68', '12', 'De HEERE gaf te spreken; der boodschappers van goede tijdingen was een grote heirschaar.');
INSERT INTO `bible_verses_stve` VALUES ('14914', '19', '68', '13', 'De koningen der heirscharen vloden weg, zij vloden weg; en zij, die te huis bleef, deelde den roof uit.');
INSERT INTO `bible_verses_stve` VALUES ('14915', '19', '68', '14', 'Al laagt gijlieden tussen twee rijen van stenen, zo zult gij toch worden als vleugelen ener duive, overdekt met zilver, en welker vederen zijn met uitgegraven geluwen goud.');
INSERT INTO `bible_verses_stve` VALUES ('14916', '19', '68', '15', 'Als de Almachtige de koningen daarin verstrooide, werd zij sneeuwwit als op Zalmon.');
INSERT INTO `bible_verses_stve` VALUES ('14917', '19', '68', '16', 'De berg Basan is een berg Gods; de berg Basan is een bultige berg.');
INSERT INTO `bible_verses_stve` VALUES ('14918', '19', '68', '17', 'Waarom springt gij op, gij bultige bergen? Deze berg heeft God begeerd tot Zijn woning; ook zal er de HEERE wonen in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14919', '19', '68', '18', 'Gods wagenen zijn tweemaal tien duizend, de duizenden verdubbeld. De Heere is onder hen, een Sinai in heiligheid!');
INSERT INTO `bible_verses_stve` VALUES ('14920', '19', '68', '19', 'Gij zijt opgevaren in de hoogte; Gij hebt de gevangenis gevankelijk gevoerd; Gij hebt gaven genomen om uit te delen onder de mensen; ja, ook de wederhorigen om bij U te wonen, o HEERE God!');
INSERT INTO `bible_verses_stve` VALUES ('14921', '19', '68', '20', 'Geloofd zij de HEERE; dag bij dag overlaadt Hij ons. Die God is onze Zaligheid. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14922', '19', '68', '21', 'Die God is ons een God van volkomene Zaligheid; en bij den HEERE, den Heere, zijn uitkomsten tegen den dood.');
INSERT INTO `bible_verses_stve` VALUES ('14923', '19', '68', '22', 'Voorzeker zal God den kop Zijner vijanden verslaan, den harigen schedel desgenen, die in zijn schulden wandelt.');
INSERT INTO `bible_verses_stve` VALUES ('14924', '19', '68', '23', 'De Heere heeft gezegd: Ik zal wederbrengen uit Basan; Ik zal wederbrengen uit de diepten der zee;');
INSERT INTO `bible_verses_stve` VALUES ('14925', '19', '68', '24', 'Opdat gij uw voet, ja, de tong uwer honden, moogt steken in het bloed van de vijanden, van een iegelijk van hen.');
INSERT INTO `bible_verses_stve` VALUES ('14926', '19', '68', '25', 'O God! zij hebben Uw gangen gezien, de gangen mijns Gods, mijns Konings, in het heiligdom.');
INSERT INTO `bible_verses_stve` VALUES ('14927', '19', '68', '26', 'De zangers gingen voor, de speellieden achter, in het midden de trommelende maagden.');
INSERT INTO `bible_verses_stve` VALUES ('14928', '19', '68', '27', 'Looft God in de gemeenten, den Heere, gij, die zijt uit den springader van Israel!');
INSERT INTO `bible_verses_stve` VALUES ('14929', '19', '68', '28', 'Daar is Benjamin de kleine, die over hen heerste, de vorsten van Juda, met hun vergadering, de vorsten van Zebulon, de vorsten van Nafthali.');
INSERT INTO `bible_verses_stve` VALUES ('14930', '19', '68', '29', 'Uw God heeft uw sterkte geboden; sterk, o God, wat Gij aan ons gewrocht hebt!');
INSERT INTO `bible_verses_stve` VALUES ('14931', '19', '68', '30', 'Om Uws tempels wil te Jeruzalem, zullen U de koningen geschenk toebrengen.');
INSERT INTO `bible_verses_stve` VALUES ('14932', '19', '68', '31', 'Scheld het wild gedierte des riets, de vergadering der stieren met de kalveren der volken; en dien, die zich onderwerpt met stukken zilvers; Hij heeft de volken verstrooid, die lust hebben in oorlogen.');
INSERT INTO `bible_verses_stve` VALUES ('14933', '19', '68', '32', 'Prinselijke gezanten zullen komen uit Egypte; Morenland zal zich haasten zijn handen tot God uit te strekken.');
INSERT INTO `bible_verses_stve` VALUES ('14934', '19', '68', '33', 'Gij koninkrijken der aarde, zingt Gode; psalmzingt den Heere! Sela.');
INSERT INTO `bible_verses_stve` VALUES ('14935', '19', '68', '34', 'Dien, Die daar rijdt in den hemel der hemelen, Die van ouds is; ziet, Hij geeft Zijn stem, een stem der sterkte.');
INSERT INTO `bible_verses_stve` VALUES ('14936', '19', '68', '35', 'Geeft Gode sterkte! Zijn hoogheid is over Israel, en Zijn sterkte in de bovenste wolken. [ (Psalms 68:36) O God! Gij zijt vreselijk uit Uw heiligdommen; de God Israels, Die geeft den volke sterkte en krachten. Geloofd zij God! ]');
INSERT INTO `bible_verses_stve` VALUES ('14937', '19', '69', '1', 'Een psalm van David, voor den opperzangmeester, op Schoschannim.');
INSERT INTO `bible_verses_stve` VALUES ('14938', '19', '69', '2', 'Verlos mij, o God! want de wateren zijn gekomen tot aan de ziel.');
INSERT INTO `bible_verses_stve` VALUES ('14939', '19', '69', '3', 'Ik ben gezonken in grondeloze modder, waar men niet kan staan; ik ben gekomen in de diepten der wateren, en de vloed overstroomt mij.');
INSERT INTO `bible_verses_stve` VALUES ('14940', '19', '69', '4', 'Ik ben vermoeid van mijn roepen, mijn keel is ontstoken, mijn ogen zijn bezweken, daar ik ben hopende op mijn God.');
INSERT INTO `bible_verses_stve` VALUES ('14941', '19', '69', '5', 'Die mij zonder oorzaak haten, zijn meer dan de haren mijns hoofds; die mij zoeken te vernielen, die mij om valse oorzaken vijand zijn, zijn machtig geworden; wat ik niet geroofd heb, moet ik alsdan wedergeven.');
INSERT INTO `bible_verses_stve` VALUES ('14942', '19', '69', '6', 'O God! Gij weet van mijn dwaasheid, en mijn schulden zijn voor U niet verborgen.');
INSERT INTO `bible_verses_stve` VALUES ('14943', '19', '69', '7', 'Laat hen door mij niet beschaamd worden, die U verwachten, o Heere, HEERE der heirscharen, laat hen door mij niet te schande worden, die U zoeken, o God Israels!');
INSERT INTO `bible_verses_stve` VALUES ('14944', '19', '69', '8', 'Want om Uwentwil draag ik versmaadheid; schande heeft mijn aangezicht bedekt.');
INSERT INTO `bible_verses_stve` VALUES ('14945', '19', '69', '9', 'Ik ben mijn broederen vreemd geworden, en onbekend aan mijner moeders kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('14946', '19', '69', '10', 'Want de ijver van Uw huis heeft mij verteerd; en de smaadheden dergenen, die U smaden, zijn op mij gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('14947', '19', '69', '11', 'En ik heb geweend in het vasten mijner ziel; maar het is mij geworden tot allerlei smaad.');
INSERT INTO `bible_verses_stve` VALUES ('14948', '19', '69', '12', 'En ik heb een zak tot mijn kleed aangedaan; maar ik ben hun tot een spreekwoord geworden.');
INSERT INTO `bible_verses_stve` VALUES ('14949', '19', '69', '13', 'Die in de poort zitten, klappen van mij; en ik ben een snarenspel dergenen, die sterken drank drinken.');
INSERT INTO `bible_verses_stve` VALUES ('14950', '19', '69', '14', 'Maar mij aangaande, mijn gebed is tot U, o HEERE; er is een tijd des welbehagens, o God! door de grootheid Uwer goedertierenheid; verhoor mij door de getrouwheid Uws heils.');
INSERT INTO `bible_verses_stve` VALUES ('14951', '19', '69', '15', 'Ruk mij uit het slijk, en laat mij niet verzinken; laat mij gered worden van mijn haters, en uit de diepten der wateren.');
INSERT INTO `bible_verses_stve` VALUES ('14952', '19', '69', '16', 'Laat de watervloed mij niet overstromen, en laat de diepte mij niet verslinden; en laat den put zijn mond over mij niet toesluiten.');
INSERT INTO `bible_verses_stve` VALUES ('14953', '19', '69', '17', 'Verhoor mij, o HEERE, want Uw goedertierenheid is goed; zie mij aan naar de grootheid Uwer barmhartigheden.');
INSERT INTO `bible_verses_stve` VALUES ('14954', '19', '69', '18', 'En verberg Uw aangezicht niet van Uw knecht, want mij is bange; haast U, verhoor mij.');
INSERT INTO `bible_verses_stve` VALUES ('14955', '19', '69', '19', 'Nader tot mijn ziel, bevrijd ze; verlos mij om mijner vijanden wil.');
INSERT INTO `bible_verses_stve` VALUES ('14956', '19', '69', '20', 'Gij weet mijn versmaadheid, en mijn schaamte, en mijn schande; al mijn benauwers zijn voor U.');
INSERT INTO `bible_verses_stve` VALUES ('14957', '19', '69', '21', 'De versmaadheid heeft mijn hart gebroken, en ik ben zeer zwak; en ik heb gewacht naar medelijden, maar er is geen; en naar vertroosters, maar heb ze niet gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('14958', '19', '69', '22', 'Ja, zij hebben mij gal tot mijn spijs gegeven; en in mijn dorst hebben zij mij edik te drinken gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('14959', '19', '69', '23', 'Hun tafel worde voor hun aangezicht tot een strik, en tot volle vergelding tot een valstrik.');
INSERT INTO `bible_verses_stve` VALUES ('14960', '19', '69', '24', 'Laat hun ogen duister worden, dat zij niet zien; en doe hun lenden gedurig waggelen.');
INSERT INTO `bible_verses_stve` VALUES ('14961', '19', '69', '25', 'Stort over hen Uw gramschap uit; en de hittigheid Uws toorns grijpe hen aan.');
INSERT INTO `bible_verses_stve` VALUES ('14962', '19', '69', '26', 'Hun paleis zij verwoest; in hun tenten zij geen inwoner.');
INSERT INTO `bible_verses_stve` VALUES ('14963', '19', '69', '27', 'Want zij vervolgen, dien Gij geslagen hebt; en maken een praat van de smart Uwer verwonden.');
INSERT INTO `bible_verses_stve` VALUES ('14964', '19', '69', '28', 'Doe misdaad tot hun misdaad, en laat hen niet komen tot Uw gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14965', '19', '69', '29', 'Laat hen uitgedelgd worden uit het boek des levens, en met de rechtvaardigen niet aangeschreven worden.');
INSERT INTO `bible_verses_stve` VALUES ('14966', '19', '69', '30', 'Doch ik ben ellendig en in smart; Uw heil, o God! zette mij in een hoog vertrek.');
INSERT INTO `bible_verses_stve` VALUES ('14967', '19', '69', '31', 'Ik zal Gods Naam prijzen met gezang, en Hem met dankzegging grootmaken.');
INSERT INTO `bible_verses_stve` VALUES ('14968', '19', '69', '32', 'En het zal den HEERE aangenamer zijn dan een os, of een gehoornde var, die de klauwen verdeelt.');
INSERT INTO `bible_verses_stve` VALUES ('14969', '19', '69', '33', 'De zachtmoedigen, dit gezien hebbende, zullen zich verblijden; en gij, die God zoekt, ulieder hart zal leven.');
INSERT INTO `bible_verses_stve` VALUES ('14970', '19', '69', '34', 'Want de HEERE hoort de nooddruftigen, en Hij veracht Zijn gevangenen niet.');
INSERT INTO `bible_verses_stve` VALUES ('14971', '19', '69', '35', 'Dat Hem prijzen de hemel en de aarde, de zeeen, en al wat daarin wriemelt.');
INSERT INTO `bible_verses_stve` VALUES ('14972', '19', '69', '36', 'Want God zal Sion verlossen, en de steden van Juda bouwen; en aldaar zullen zij wonen, en haar erfelijk bezitten; [ (Psalms 69:37) En het zaad Zijner knechten zal haar beerven; en de liefhebbers Zijns Naams zullen daarin wonen. ]');
INSERT INTO `bible_verses_stve` VALUES ('14973', '19', '70', '1', 'Een psalm van David, voor den opperzangmeester, om te doen gedenken.');
INSERT INTO `bible_verses_stve` VALUES ('14974', '19', '70', '2', 'Haast U, o God, om mij te verlossen, o HEERE, tot mijn hulp.');
INSERT INTO `bible_verses_stve` VALUES ('14975', '19', '70', '3', 'Laat hen beschaamd en schaamrood worden, die mijn ziel zoeken; laat hen achterwaarts gedreven en te schande worden, die lust hebben aan mijn kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('14976', '19', '70', '4', 'Laat hen terugkeren tot loon hunner beschaming, die daar zeggen: Ha, ha!');
INSERT INTO `bible_verses_stve` VALUES ('14977', '19', '70', '5', 'Laat in U vrolijk en verblijd zijn allen, die U zoeken; laat de liefhebbers Uws heils geduriglijk zeggen: God zij groot gemaakt! [ (Psalms 70:6) Doch ik ben ellendig en nooddruftig; o God, haast U tot mij; Gij zijt mijn Hulp en mijn Bevrijder; HEERE, vertoef niet! ]');
INSERT INTO `bible_verses_stve` VALUES ('14978', '19', '71', '1', 'Op U, o HEERE! betrouw ik; laat mij niet beschaamd worden in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('14979', '19', '71', '2', 'Red mij door Uw gerechtigheid, en bevrijd mij; neig Uw oor tot mij, en verlos mij.');
INSERT INTO `bible_verses_stve` VALUES ('14980', '19', '71', '3', 'Wees mij tot een Rotssteen, om daarin te wonen, om geduriglijk daarin te gaan; Gij hebt bevel gegeven, om mij te verlossen, want Gij zijt mijn Steenrots en mijn Burg.');
INSERT INTO `bible_verses_stve` VALUES ('14981', '19', '71', '4', 'Mijn God, bevrijd mij van de hand des goddelozen, van de hand desgenen, die verkeerdelijk handelt, en des opgeblazenen.');
INSERT INTO `bible_verses_stve` VALUES ('14982', '19', '71', '5', 'Want Gij zijt mijn Verwachting, Heere, HEERE! mijn Vertrouwen van mijn jeugd aan.');
INSERT INTO `bible_verses_stve` VALUES ('14983', '19', '71', '6', 'Op U heb ik gesteund van den buik aan; van mijner moeders ingewand aan zijt Gij mijn Uithelper; mijn lof is geduriglijk van U.');
INSERT INTO `bible_verses_stve` VALUES ('14984', '19', '71', '7', 'Ik ben velen als een wonder geweest; doch Gij zijt mijn sterke Toevlucht.');
INSERT INTO `bible_verses_stve` VALUES ('14985', '19', '71', '8', 'Laat mijn mond vervuld worden met Uw lof, den gansen dag met Uw heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('14986', '19', '71', '9', 'Verwerp mij niet in den tijd des ouderdoms; verlaat mij niet, terwijl mijn kracht vergaat.');
INSERT INTO `bible_verses_stve` VALUES ('14987', '19', '71', '10', 'Want mijn vijanden spreken van mij, en die op mijn ziel loeren, beraadslagen te zamen,');
INSERT INTO `bible_verses_stve` VALUES ('14988', '19', '71', '11', 'Zeggende: God heeft hem verlaten; jaagt na, en grijpt hem, want er is geen verlosser.');
INSERT INTO `bible_verses_stve` VALUES ('14989', '19', '71', '12', 'O God, wees niet verre van mij; mijn God! haast U tot mijn hulp.');
INSERT INTO `bible_verses_stve` VALUES ('14990', '19', '71', '13', 'Laat hen beschaamd worden, laat hen verteerd worden, die mijn ziel tegen zijn; laat hen met smaad en schande overdekt worden, die mijn kwaad zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('14991', '19', '71', '14', 'Doch ik zal geduriglijk hopen, en zal al Uw lof nog groter maken.');
INSERT INTO `bible_verses_stve` VALUES ('14992', '19', '71', '15', 'Mijn mond zal Uw gerechtigheid vertellen, den gansen dag Uw heil; hoewel ik de getallen niet weet.');
INSERT INTO `bible_verses_stve` VALUES ('14993', '19', '71', '16', 'Ik zal heengaan in de mogendheden des Heeren HEEREN; ik zal Uw gerechtigheid vermelden, de Uwe alleen.');
INSERT INTO `bible_verses_stve` VALUES ('14994', '19', '71', '17', 'O God! Gij hebt mij geleerd van mijn jeugd aan, en tot nog toe verkondig ik Uw wonderen.');
INSERT INTO `bible_verses_stve` VALUES ('14995', '19', '71', '18', 'Daarom ook, terwijl de ouderdom en grijsheid daar is, verlaat mij niet, o God, totdat ik dezen geslachte verkondige Uw arm, allen nakomelingen Uw macht.');
INSERT INTO `bible_verses_stve` VALUES ('14996', '19', '71', '19', 'Ook is Uw gerechtigheid, o God, tot in de hoogte; Gij, Die grote dingen gedaan hebt; o God! wie is U gelijk?');
INSERT INTO `bible_verses_stve` VALUES ('14997', '19', '71', '20', 'Gij, Die mij veel benauwdheden en kwaden hebt doen zien, zult mij weder levend maken, en zult mij weder ophalen uit de afgronden der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('14998', '19', '71', '21', 'Gij zult mijn grootheid vermeerderen, en mij rondom vertroosten.');
INSERT INTO `bible_verses_stve` VALUES ('14999', '19', '71', '22', 'Ook zal ik U loven met het instrument der luit, Uw trouw, mijn God; ik zal U psalmzingen met de harp, o Heilige Israels!');
INSERT INTO `bible_verses_stve` VALUES ('15000', '19', '71', '23', 'Mijn lippen zullen juichen, wanneer ik U zal psalmzingen, en mijn ziel, die Gij verlost hebt.');
INSERT INTO `bible_verses_stve` VALUES ('15001', '19', '71', '24', 'Ook zal mijn tong Uw gerechtigheid den gansen dag uitspreken, want zij zijn beschaamd, want zij zijn schaamrood geworden, die mijn kwaad zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('15002', '19', '72', '1', 'Voor Salomo. O God! geef den koning Uw rechten, en Uw gerechtigheid den zoon des konings.');
INSERT INTO `bible_verses_stve` VALUES ('15003', '19', '72', '2', 'Zo zal hij Uw volk richten met gerechtigheid, en Uw ellendigen met recht.');
INSERT INTO `bible_verses_stve` VALUES ('15004', '19', '72', '3', 'De bergen zullen den volke vrede dragen, ook de heuvelen, met gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15005', '19', '72', '4', 'Hij zal de ellendigen des volks richten; hij zal de kinderen des nooddruftigen verlossen, en den verdrukker verbrijzelen.');
INSERT INTO `bible_verses_stve` VALUES ('15006', '19', '72', '5', 'Zij zullen U vrezen, zolang de zon en maan zullen zijn, van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('15007', '19', '72', '6', 'Hij zal nederdalen als een regen op het nagras, als de druppelen, die de aarde bevochtigen.');
INSERT INTO `bible_verses_stve` VALUES ('15008', '19', '72', '7', 'In zijn dagen zal de rechtvaardige bloeien, en de veelheid van vrede, totdat de maan niet meer zij.');
INSERT INTO `bible_verses_stve` VALUES ('15009', '19', '72', '8', 'En hij zal heersen van de zee tot aan de zee, en van de rivier tot aan de einden der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('15010', '19', '72', '9', 'De ingezetenen van dorre plaatsen zullen voor zijn aangezicht knielen, en zijn vijanden zullen het stof lekken.');
INSERT INTO `bible_verses_stve` VALUES ('15011', '19', '72', '10', 'De koningen van Tharsis en de eilanden zullen geschenken aanbrengen; de koningen van Scheba en Seba zullen vereringen toevoeren.');
INSERT INTO `bible_verses_stve` VALUES ('15012', '19', '72', '11', 'Ja, alle koningen zullen zich voor hem nederbuigen, alle heidenen zullen hem dienen.');
INSERT INTO `bible_verses_stve` VALUES ('15013', '19', '72', '12', 'Want hij zal den nooddruftige redden, die daar roept, mitsgaders den ellendige, en die geen helper heeft.');
INSERT INTO `bible_verses_stve` VALUES ('15014', '19', '72', '13', 'Hij zal den arme en nooddruftige verschonen, en de zielen der nooddruftigen verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('15015', '19', '72', '14', 'Hij zal hun zielen van list en geweld bevrijden, en hun bloed zal dierbaar zijn in zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('15016', '19', '72', '15', 'En hij zal leven; en men zal hem geven van het goud van Scheba, en men zal geduriglijk voor hem bidden; den gansen dag zal men hem zegenen.');
INSERT INTO `bible_verses_stve` VALUES ('15017', '19', '72', '16', 'Is er een hand vol koren in het land op de hoogte der bergen, de vrucht daarvan zal ruisen als de Libanon; en die van de stad zullen bloeien als het kruid der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('15018', '19', '72', '17', 'Zijn naam zal zijn tot in eeuwigheid; zolang als er de zon is, zal zijn naam van kind tot kind voortgeplant worden; en zij zullen in hem gezegend worden; alle heidenen zullen hem welgelukzalig roemen.');
INSERT INTO `bible_verses_stve` VALUES ('15019', '19', '72', '18', 'Geloofd zij de HEERE God, de God Israels, Die alleen wonderen doet.');
INSERT INTO `bible_verses_stve` VALUES ('15020', '19', '72', '19', 'En geloofd zij de Naam Zijner heerlijkheid tot in eeuwigheid; en de ganse aarde worde met Zijn heerlijkheid vervuld. Amen, ja, amen.');
INSERT INTO `bible_verses_stve` VALUES ('15021', '19', '72', '20', 'De gebeden van David, den zoon van Isai, hebbende een einde.');
INSERT INTO `bible_verses_stve` VALUES ('15022', '19', '73', '1', 'Een psalm van Asaf. Immers is God Israel goed, dengenen, die rein van harte zijn.');
INSERT INTO `bible_verses_stve` VALUES ('15023', '19', '73', '2', 'Maar mij aangaande, mijn voeten waren bijna uitgeweken; mijn treden waren bijkans uitgeschoten.');
INSERT INTO `bible_verses_stve` VALUES ('15024', '19', '73', '3', 'Want ik was nijdig op de dwazen, ziende der goddelozen vrede.');
INSERT INTO `bible_verses_stve` VALUES ('15025', '19', '73', '4', 'Want er zijn geen banden tot hun dood toe, en hun kracht is fris.');
INSERT INTO `bible_verses_stve` VALUES ('15026', '19', '73', '5', 'Zij zijn niet in de moeite als andere mensen, en worden met andere mensen niet geplaagd.');
INSERT INTO `bible_verses_stve` VALUES ('15027', '19', '73', '6', 'Daarom omringt hen de hovaardij als een keten; het geweld bedekt hen als een gewaad.');
INSERT INTO `bible_verses_stve` VALUES ('15028', '19', '73', '7', 'Hun ogen puilen uit van vet; zij gaan de inbeeldingen des harten te boven.');
INSERT INTO `bible_verses_stve` VALUES ('15029', '19', '73', '8', 'Zij mergelen de lieden uit, en spreken boselijk van verdrukking; zij spreken uit de hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('15030', '19', '73', '9', 'Zij zetten hun mond tegen den hemel, en hun tong wandelt op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('15031', '19', '73', '10', 'Daarom keert zich Zijn volk hiertoe, als hun wateren eens vollen bekers worden uitgedrukt,');
INSERT INTO `bible_verses_stve` VALUES ('15032', '19', '73', '11', 'Dat zij zeggen: Hoe zou het God weten, en zou er wetenschap zijn bij den Allerhoogste?');
INSERT INTO `bible_verses_stve` VALUES ('15033', '19', '73', '12', 'Ziet, dezen zijn goddeloos; nochtans hebben zij rust in de wereld; zij vermenigvuldigen het vermogen.');
INSERT INTO `bible_verses_stve` VALUES ('15034', '19', '73', '13', 'Immers heb ik tevergeefs mijn hart gezuiverd, en mijn handen in onschuld gewassen.');
INSERT INTO `bible_verses_stve` VALUES ('15035', '19', '73', '14', 'Dewijl ik den gansen dag geplaagd ben, en mijn straffing is er alle morgens.');
INSERT INTO `bible_verses_stve` VALUES ('15036', '19', '73', '15', 'Indien ik zou zeggen: Ik zal ook alzo spreken; ziet, zo zou ik trouweloos zijn aan het geslacht Uwer kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('15037', '19', '73', '16', 'Nochtans heb ik gedacht om dit te mogen verstaan; maar het was moeite in mijn ogen;');
INSERT INTO `bible_verses_stve` VALUES ('15038', '19', '73', '17', 'Totdat ik in Gods heiligdommen inging, en op hun einde merkte.');
INSERT INTO `bible_verses_stve` VALUES ('15039', '19', '73', '18', 'Immers zet Gij hen op gladde plaatsen; Gij doet hen vallen in verwoestingen.');
INSERT INTO `bible_verses_stve` VALUES ('15040', '19', '73', '19', 'Hoe worden zij als in een ogenblik tot verwoesting, nemen een einde, worden te niet van verschrikkingen!');
INSERT INTO `bible_verses_stve` VALUES ('15041', '19', '73', '20', 'Als een droom na het ontwaken! Als Gij opwaakt, o Heere, dan zult Gij hun beeld verachten.');
INSERT INTO `bible_verses_stve` VALUES ('15042', '19', '73', '21', 'Als mijn hart opgezwollen was, en ik in mijn nieren geprikkeld werd,');
INSERT INTO `bible_verses_stve` VALUES ('15043', '19', '73', '22', 'Toen was ik onvernuftig, en wist niets; ik was een groot beest bij U.');
INSERT INTO `bible_verses_stve` VALUES ('15044', '19', '73', '23', 'Ik zal dan geduriglijk bij U zijn; Gij hebt mijn rechterhand gevat;');
INSERT INTO `bible_verses_stve` VALUES ('15045', '19', '73', '24', 'Gij zult mij leiden door Uw raad; en daarna zult Gij mij in heerlijkheid opnemen.');
INSERT INTO `bible_verses_stve` VALUES ('15046', '19', '73', '25', 'Wien heb ik nevens U in den hemel? Nevens U lust mij ook niets op de aarde!');
INSERT INTO `bible_verses_stve` VALUES ('15047', '19', '73', '26', 'Bezwijkt mijn vlees en mijn hart, zo is God de Rotssteen mijns harten, en mijn Deel in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15048', '19', '73', '27', 'Want ziet, die verre van U zijn, zullen vergaan; Gij roeit uit, al wie van U afhoereert.');
INSERT INTO `bible_verses_stve` VALUES ('15049', '19', '73', '28', 'Maar mij aangaande, het is mij goed nabij God te wezen; ik zet mijn betrouwen op den Heere HEERE, om al Uw werken te vertellen.');
INSERT INTO `bible_verses_stve` VALUES ('15050', '19', '74', '1', 'Een onderwijzing, voor Asaf. O God! waarom verstoot Gij in eeuwigheid? Waarom zou Uw toorn roken tegen de schapen Uwer weide?');
INSERT INTO `bible_verses_stve` VALUES ('15051', '19', '74', '2', 'Gedenk aan Uw vergadering, die Gij van ouds verworven hebt; de roede Uwer erfenis, die Gij verlost hebt; den berg Sion, waarop Gij gewoond hebt.');
INSERT INTO `bible_verses_stve` VALUES ('15052', '19', '74', '3', 'Hef Uw voeten op tot de eeuwige verwoestingen; de vijand heeft alles in het heiligdom verdorven.');
INSERT INTO `bible_verses_stve` VALUES ('15053', '19', '74', '4', 'Uw wederpartijders hebben in het midden van Uw vergaderplaatsen gebruld; zij hebben hun tekenen tot tekenen gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('15054', '19', '74', '5', 'Een ieder werd er bekend als een, die de bijlen omhoog aanbrengt in de dichtigheid van een geboomte.');
INSERT INTO `bible_verses_stve` VALUES ('15055', '19', '74', '6', 'Alzo hebben zij nu derzelver graveerselen samen met houwelen en beukhamers in stukken geslagen.');
INSERT INTO `bible_verses_stve` VALUES ('15056', '19', '74', '7', 'Zij hebben Uw heiligdommen in het vuur gezet; ter aarde toe hebben zij de woning Uws Naams ontheiligd.');
INSERT INTO `bible_verses_stve` VALUES ('15057', '19', '74', '8', 'Zij hebben in hun hart gezegd: Laat ze ons te zamen uitplunderen; zij hebben alle Gods vergaderplaatsen in het land verbrand.');
INSERT INTO `bible_verses_stve` VALUES ('15058', '19', '74', '9', 'Wij zien onze tekenen niet; er is geen profeet meer, noch iemand bij ons, die weet, hoe lang.');
INSERT INTO `bible_verses_stve` VALUES ('15059', '19', '74', '10', 'Hoe lang, o God! zal de wederpartijder smaden? Zal de vijand Uw Naam in eeuwigheid lasteren?');
INSERT INTO `bible_verses_stve` VALUES ('15060', '19', '74', '11', 'Waarom trekt Gij Uw hand, ja, Uw rechterhand af? Trek haar uit het midden van Uw boezem; maak een einde.');
INSERT INTO `bible_verses_stve` VALUES ('15061', '19', '74', '12', 'Evenwel is God mijn Koning van ouds af, Die verlossingen werkt in het midden der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('15062', '19', '74', '13', 'Gij hebt door Uw sterkte de zee gespleten; Gij hebt de koppen der draken in de wateren verbroken.');
INSERT INTO `bible_verses_stve` VALUES ('15063', '19', '74', '14', 'Gij hebt de koppen des Leviathans verpletterd; Gij hebt hem tot spijs gegeven aan het volk in dorre plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('15064', '19', '74', '15', 'Gij hebt een fontein en beek gekliefd; Gij hebt sterke rivieren uitgedroogd.');
INSERT INTO `bible_verses_stve` VALUES ('15065', '19', '74', '16', 'De dag is Uwe, ook is de nacht Uwe; Gij hebt het licht en de zon bereid.');
INSERT INTO `bible_verses_stve` VALUES ('15066', '19', '74', '17', 'Gij hebt al de palen der aarde gesteld; zomer en winter, die hebt Gij geformeerd.');
INSERT INTO `bible_verses_stve` VALUES ('15067', '19', '74', '18', 'Gedenk hieraan; de vijand heeft den HEERE gesmaad, en een dwaas volk heeft Uw Naam gelasterd.');
INSERT INTO `bible_verses_stve` VALUES ('15068', '19', '74', '19', 'Geef aan het wild gedierte de ziel Uwer tortelduif niet over; vergeet den hoop Uwer ellendigen niet in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15069', '19', '74', '20', 'Aanschouw het verbond; want de duistere plaatsen des lands zijn vol woningen van geweld.');
INSERT INTO `bible_verses_stve` VALUES ('15070', '19', '74', '21', 'Laat den verdrukte niet beschaamd wederkeren; laat den ellendige en nooddruftige Uw Naam prijzen.');
INSERT INTO `bible_verses_stve` VALUES ('15071', '19', '74', '22', 'Sta op, o God! twist Uw twistzaak; gedenk der smaadheid, die U van den dwaze wedervaart den gansen dag.');
INSERT INTO `bible_verses_stve` VALUES ('15072', '19', '74', '23', 'Vergeet niet het geroep Uwer wederpartijders; het getier dergenen, die tegen U opstaan, klimt geduriglijk op.');
INSERT INTO `bible_verses_stve` VALUES ('15073', '19', '75', '1', 'Voor den opperzangmeester, Altascheth; een psalm, een lied, voor Asaf.');
INSERT INTO `bible_verses_stve` VALUES ('15074', '19', '75', '2', 'Wij loven U, o God; wij loven, dat Uw Naam nabij is; men vertelt Uw wonderen.');
INSERT INTO `bible_verses_stve` VALUES ('15075', '19', '75', '3', 'Als ik het bestemde ambt zal ontvangen hebben, zo zal ik gans recht richten.');
INSERT INTO `bible_verses_stve` VALUES ('15076', '19', '75', '4', 'Het land en al zijn inwoners waren versmolten; maar ik heb zijn pilaren vastgemaakt. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15077', '19', '75', '5', 'Ik heb gezegd tot de onzinnigen: Weest niet onzinnig; en tot de goddelozen: Verhoogt den hoorn niet.');
INSERT INTO `bible_verses_stve` VALUES ('15078', '19', '75', '6', 'Verhoogt uw hoorn niet omhoog; spreekt niet met stijven hals.');
INSERT INTO `bible_verses_stve` VALUES ('15079', '19', '75', '7', 'Want het verhogen komt niet uit het oosten, noch uit het westen, noch uit de woestijn;');
INSERT INTO `bible_verses_stve` VALUES ('15080', '19', '75', '8', 'Maar God is Rechter; Hij vernedert dezen, en verhoogt genen.');
INSERT INTO `bible_verses_stve` VALUES ('15081', '19', '75', '9', 'Want in des HEEREN hand is een beker, en de wijn is beroerd, vol van mengeling, en Hij schenkt daaruit; doch alle goddelozen der aarde zullen zijn droesemen uitzuigende drinken.');
INSERT INTO `bible_verses_stve` VALUES ('15082', '19', '75', '10', 'En ik zal het in eeuwigheid verkondigen; ik zal den God Jakobs psalmzingen. [ (Psalms 75:11) En ik zal alle hoornen der goddelozen afhouwen; de hoornen des rechtvaardigen zullen verhoogd worden. ]');
INSERT INTO `bible_verses_stve` VALUES ('15083', '19', '76', '1', 'Een psalm, een lied van Asaf, voor den opperzangmeester, op de Neginoth.');
INSERT INTO `bible_verses_stve` VALUES ('15084', '19', '76', '2', 'God is bekend in Juda; Zijn Naam is groot in Israel.');
INSERT INTO `bible_verses_stve` VALUES ('15085', '19', '76', '3', 'En in Salem is Zijn hut, en Zijn woning in Sion.');
INSERT INTO `bible_verses_stve` VALUES ('15086', '19', '76', '4', 'Aldaar heeft Hij verbroken de vurige pijlen van den boog, het schild, en het zwaard, en den krijg. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15087', '19', '76', '5', 'Gij zijt doorluchtiger en heerlijker dan de roofbergen.');
INSERT INTO `bible_verses_stve` VALUES ('15088', '19', '76', '6', 'De stouthartigen zijn beroofd geworden; zij hebben hun slaap gesluimerd; en geen van de dappere mannen hebben hun handen gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('15089', '19', '76', '7', 'Van Uw schelden, o God van Jakob! is samen wagen en paard in slaap gezonken.');
INSERT INTO `bible_verses_stve` VALUES ('15090', '19', '76', '8', 'Gij, vreselijk zijt Gij; en wie zal voor Uw aangezicht bestaan, van den tijd Uws toorns af?');
INSERT INTO `bible_verses_stve` VALUES ('15091', '19', '76', '9', 'Gij deedt een oordeel horen uit den hemel; de aarde vreesde en werd stil,');
INSERT INTO `bible_verses_stve` VALUES ('15092', '19', '76', '10', 'Als God opstond ten oordeel, om alle zachtmoedigen der aarde te verlossen. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15093', '19', '76', '11', 'Want de grimmigheid des mensen zal U loffelijk maken; het overblijfsel der grimmigheden zult Gij opbinden.');
INSERT INTO `bible_verses_stve` VALUES ('15094', '19', '76', '12', 'Doet geloften en betaalt ze den HEERE, uw God, gij allen, die rondom Hem zijt! Laat hen Dien, Die te vrezen is, geschenken brengen; [ (Psalms 76:13) Die den geest der vorsten als druiven afsnijdt; Die den koningen der aarde vreselijk is. ]');
INSERT INTO `bible_verses_stve` VALUES ('15095', '19', '77', '1', 'Een psalm van Asaf, voor den opperzangmeester, over Jeduthun.');
INSERT INTO `bible_verses_stve` VALUES ('15096', '19', '77', '2', 'Mijn stem is tot God, en ik roep; mijn stem is tot God, en Hij zal het oor tot mij neigen.');
INSERT INTO `bible_verses_stve` VALUES ('15097', '19', '77', '3', 'Ten dage mijner benauwdheid zocht ik den HEERE; mijn hand was des nachts uitgestrekt, en liet niet af; mijn ziel weigerde getroost te worden.');
INSERT INTO `bible_verses_stve` VALUES ('15098', '19', '77', '4', 'Dacht ik aan God, zo maakte ik misbaar; peinsde ik, zo werd mijn ziel overstelpt. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15099', '19', '77', '5', 'Gij hieldt mijn ogen wakende; ik was verslagen, en sprak niet.');
INSERT INTO `bible_verses_stve` VALUES ('15100', '19', '77', '6', 'Ik overdacht de dagen van ouds, de jaren der eeuwen.');
INSERT INTO `bible_verses_stve` VALUES ('15101', '19', '77', '7', 'Ik dacht aan mijn snarenspel; in den nacht overlegde ik in mijn hart, en mijn geest onderzocht:');
INSERT INTO `bible_verses_stve` VALUES ('15102', '19', '77', '8', 'Zal dan de Heere in eeuwigheden verstoten, en voortaan niet meer goedgunstig zijn?');
INSERT INTO `bible_verses_stve` VALUES ('15103', '19', '77', '9', 'Houdt Zijn goedertierenheid in eeuwigheid op? Heeft de toezegging een einde, van geslacht tot geslacht?');
INSERT INTO `bible_verses_stve` VALUES ('15104', '19', '77', '10', 'Heeft God vergeten genadig te zijn? Heeft Hij Zijn barmhartigheden door toorn toegesloten? Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15105', '19', '77', '11', 'Daarna zeide ik: Dit krenkt mij; maar de rechterhand des Allerhoogsten verandert.');
INSERT INTO `bible_verses_stve` VALUES ('15106', '19', '77', '12', 'Ik zal de daden des HEEREN gedenken; ja, ik zal gedenken Uw wonderen van ouds her;');
INSERT INTO `bible_verses_stve` VALUES ('15107', '19', '77', '13', 'En zal al Uw werken betrachten, en van Uw daden spreken.');
INSERT INTO `bible_verses_stve` VALUES ('15108', '19', '77', '14', 'O God! Uw weg is in het heiligdom; wie is een groot God, gelijk God?');
INSERT INTO `bible_verses_stve` VALUES ('15109', '19', '77', '15', 'Gij zijt die God, Die wonder doet; Gij hebt Uw sterkte bekend gemaakt onder de volken.');
INSERT INTO `bible_verses_stve` VALUES ('15110', '19', '77', '16', 'Gij hebt Uw volk door Uw arm verlost; de kinderen van Jakob en van Jozef. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15111', '19', '77', '17', 'De wateren zagen U, o God! de wateren zagen U, zij beefden; ook waren de afgronden beroerd.');
INSERT INTO `bible_verses_stve` VALUES ('15112', '19', '77', '18', 'De dikke wolken goten water uit; de bovenste wolken gaven geluid; ook gingen Uw pijlen daarhenen.');
INSERT INTO `bible_verses_stve` VALUES ('15113', '19', '77', '19', 'Het geluid Uws donders was in het ronde; de bliksemen verlichtten de wereld; de aarde werd beroerd en daverde.');
INSERT INTO `bible_verses_stve` VALUES ('15114', '19', '77', '20', 'Uw weg was in de zee, en Uw pad in grote wateren, en Uw voetstappen werden niet bekend. [ (Psalms 77:21) Gij leiddet Uw volk, als een kudde door de hand van Mozes en Aaron. ]');
INSERT INTO `bible_verses_stve` VALUES ('15115', '19', '78', '1', 'Een onderwijzing van Asaf. O mijn volk! neem mijn leer ter oren; neigt ulieder oor tot de redenen mijns monds.');
INSERT INTO `bible_verses_stve` VALUES ('15116', '19', '78', '2', 'Ik zal mijn mond opendoen met spreuken; ik zal verborgenheden overvloediglijk uitstorten, van ouds her;');
INSERT INTO `bible_verses_stve` VALUES ('15117', '19', '78', '3', 'Die wij gehoord hebben en weten ze, en onze vaders ons verteld hebben.');
INSERT INTO `bible_verses_stve` VALUES ('15118', '19', '78', '4', 'Wij zullen het niet verbergen voor hun kinderen, voor het navolgende geslacht, vertellende de loffelijkheden des HEEREN, en Zijn sterkheid, en Zijn wonderen, die Hij gedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('15119', '19', '78', '5', 'Want Hij heeft een getuigenis opgericht in Jakob, en een wet gesteld in Israel; die Hij onzen vaderen geboden heeft, dat zij ze hun kinderen zouden bekend maken;');
INSERT INTO `bible_verses_stve` VALUES ('15120', '19', '78', '6', 'Opdat het navolgende geslacht die weten zou, de kinderen, die geboren zouden worden; en zouden opstaan, en vertellen ze hun kinderen;');
INSERT INTO `bible_verses_stve` VALUES ('15121', '19', '78', '7', 'En dat zij hun hoop op God zouden stellen, en Gods daden niet vergeten, maar Zijn geboden bewaren;');
INSERT INTO `bible_verses_stve` VALUES ('15122', '19', '78', '8', 'En dat zij niet zouden worden gelijk hun vaders, een wederhorig en wederspannig geslacht; een geslacht, dat zijn hart niet richtte, en welks geest niet getrouw was met God.');
INSERT INTO `bible_verses_stve` VALUES ('15123', '19', '78', '9', '(De kinderen van Efraim, gewapende boogschutters, keerden om ten dage des strijds.)');
INSERT INTO `bible_verses_stve` VALUES ('15124', '19', '78', '10', 'Zij hielden Gods verbond niet, en weigerden te wandelen in Zijn wet.');
INSERT INTO `bible_verses_stve` VALUES ('15125', '19', '78', '11', 'En zij vergaten Zijn daden, en Zijn wonderen, die Hij hun had doen zien.');
INSERT INTO `bible_verses_stve` VALUES ('15126', '19', '78', '12', 'Voor hun vaderen had Hij wonder gedaan, in Egypteland, in het veld van Zoan.');
INSERT INTO `bible_verses_stve` VALUES ('15127', '19', '78', '13', 'Hij kliefde de zee, en deed er hen doorgaan; en de wateren deed Hij staan als een hoop.');
INSERT INTO `bible_verses_stve` VALUES ('15128', '19', '78', '14', 'En Hij leidde hen des daags met een wolk, en den gansen nacht met een licht des vuurs.');
INSERT INTO `bible_verses_stve` VALUES ('15129', '19', '78', '15', 'Hij kliefde de rotsstenen in de woestijn, en drenkte hen overvloedig, als uit afgronden.');
INSERT INTO `bible_verses_stve` VALUES ('15130', '19', '78', '16', 'Want Hij bracht stromen voort uit de steenrots, en deed de wateren afdalen als rivieren.');
INSERT INTO `bible_verses_stve` VALUES ('15131', '19', '78', '17', 'Nog voeren zij wijders voort tegen Hem te zondigen, verbitterende den Allerhoogste in de dorre wildernis.');
INSERT INTO `bible_verses_stve` VALUES ('15132', '19', '78', '18', 'En zij verzochten God in hun hart, begerende spijs naar hun lust.');
INSERT INTO `bible_verses_stve` VALUES ('15133', '19', '78', '19', 'En zij spraken tegen God, zij zeiden: Zou God een tafel kunnen toerichten in de woestijn?');
INSERT INTO `bible_verses_stve` VALUES ('15134', '19', '78', '20', 'Ziet, Hij heeft den rotssteen geslagen, dat er wateren uitvloeiden, en beken overvloediglijk uitbraken, zou Hij ook brood kunnen geven? Zou Hij Zijn volke vlees toebereiden?');
INSERT INTO `bible_verses_stve` VALUES ('15135', '19', '78', '21', 'Daarom hoorde de HEERE, en werd verbolgen; en een vuur werd ontstoken tegen Jakob, en toorn ging ook op tegen Israel;');
INSERT INTO `bible_verses_stve` VALUES ('15136', '19', '78', '22', 'Omdat zij in God niet geloofden, en op Zijn heil niet vertrouwden.');
INSERT INTO `bible_verses_stve` VALUES ('15137', '19', '78', '23', 'Daar Hij den wolken van boven gebood, en de deuren des hemels opende;');
INSERT INTO `bible_verses_stve` VALUES ('15138', '19', '78', '24', 'En regende op hen het Man om te eten, en gaf hun hemels koren.');
INSERT INTO `bible_verses_stve` VALUES ('15139', '19', '78', '25', 'Een iegelijk at het brood der Machtigen; Hij zond hun teerkost tot verzadiging.');
INSERT INTO `bible_verses_stve` VALUES ('15140', '19', '78', '26', 'Hij dreef den oostenwind voort in den hemel, en voerde den zuidenwind aan door Zijn sterkte;');
INSERT INTO `bible_verses_stve` VALUES ('15141', '19', '78', '27', 'En regende op hen vlees als stof, en gevleugeld gevogelte als zand der zeeen;');
INSERT INTO `bible_verses_stve` VALUES ('15142', '19', '78', '28', 'En deed het vallen in het midden zijns legers, rondom zijn woningen.');
INSERT INTO `bible_verses_stve` VALUES ('15143', '19', '78', '29', 'Toen aten zij, en werden zeer zat; zodat Hij hun hun lust toebracht.');
INSERT INTO `bible_verses_stve` VALUES ('15144', '19', '78', '30', 'Zij waren nog niet vervreemd van hun lust; hun spijs was nog in hun mond,');
INSERT INTO `bible_verses_stve` VALUES ('15145', '19', '78', '31', 'Als Gods toorn tegen hen opging, dat Hij van hun vetsten doodde, en de uitgelezenen van Israel nedervelde.');
INSERT INTO `bible_verses_stve` VALUES ('15146', '19', '78', '32', 'Boven dit alles zondigden zij nog, en geloofden niet, door Zijn wonderen.');
INSERT INTO `bible_verses_stve` VALUES ('15147', '19', '78', '33', 'Dies deed Hij hun dagen vergaan in ijdelheid, en hun jaren in verschrikking.');
INSERT INTO `bible_verses_stve` VALUES ('15148', '19', '78', '34', 'Als Hij hen doodde, zo vraagden zij naar Hem, en keerden weder, en zochten God vroeg;');
INSERT INTO `bible_verses_stve` VALUES ('15149', '19', '78', '35', 'En gedachten, dat God hun Rotssteen was, en God, de Allerhoogste, hun Verlosser.');
INSERT INTO `bible_verses_stve` VALUES ('15150', '19', '78', '36', 'En zij vleiden Hem met hun mond, en logen Hem met hun tong.');
INSERT INTO `bible_verses_stve` VALUES ('15151', '19', '78', '37', 'Want hun hart was niet recht met Hem, en zij waren niet getrouw in Zijn verbond.');
INSERT INTO `bible_verses_stve` VALUES ('15152', '19', '78', '38', 'Doch Hij, barmhartig zijnde, verzoende de ongerechtigheid, en verdierf hen niet; maar wendde dikwijls Zijn toorn af, en wekte Zijn ganse grimmigheid niet op.');
INSERT INTO `bible_verses_stve` VALUES ('15153', '19', '78', '39', 'En Hij dacht, dat zij vlees waren, een wind, die henengaat en niet wederkeert.');
INSERT INTO `bible_verses_stve` VALUES ('15154', '19', '78', '40', 'Hoe dikwijls verbitterden zij Hem in de woestijn, deden Hem smart aan in de wildernis!');
INSERT INTO `bible_verses_stve` VALUES ('15155', '19', '78', '41', 'Want zij kwamen alweder, en verzochten God, en stelden den Heilige Israels een perk.');
INSERT INTO `bible_verses_stve` VALUES ('15156', '19', '78', '42', 'Zij dachten niet aan Zijn hand, aan den dag, toen Hij hen van den wederpartijder verloste;');
INSERT INTO `bible_verses_stve` VALUES ('15157', '19', '78', '43', 'Hoe Hij Zijn tekenen stelde in Egypte, en Zijn wonderheden in het veld van Zoan;');
INSERT INTO `bible_verses_stve` VALUES ('15158', '19', '78', '44', 'En hun vloeden in bloed veranderde, en hun stromen, opdat zij niet zouden drinken.');
INSERT INTO `bible_verses_stve` VALUES ('15159', '19', '78', '45', 'Hij zond een vermenging van ongedierte onder hen, dat hen verteerde, en vorsen, die hen verdierven.');
INSERT INTO `bible_verses_stve` VALUES ('15160', '19', '78', '46', 'En Hij gaf hun gewas den kruidworm, en hun arbeid den sprinkhaan.');
INSERT INTO `bible_verses_stve` VALUES ('15161', '19', '78', '47', 'Hij doodde hun wijnstok door den hagel, en hun wilde vijgebomen door vurigen hagelsteen.');
INSERT INTO `bible_verses_stve` VALUES ('15162', '19', '78', '48', 'Ook gaf Hij hun vee den hagel over, en hun beesten aan de vurige kolen.');
INSERT INTO `bible_verses_stve` VALUES ('15163', '19', '78', '49', 'Hij zond onder hen de hittigheid Zijns toorns, verbolgenheid, en verstoordheid, en benauwdheid, met uitzending der boden van veel kwaads.');
INSERT INTO `bible_verses_stve` VALUES ('15164', '19', '78', '50', 'Hij woog een pad voor Zijn toorn; Hij onttrok hun ziel niet van den dood; en hun gedierte gaf Hij aan de pestilentie over.');
INSERT INTO `bible_verses_stve` VALUES ('15165', '19', '78', '51', 'En Hij sloeg al het eerstgeborene in Egypte, het beginsel der krachten in de tenten van Cham.');
INSERT INTO `bible_verses_stve` VALUES ('15166', '19', '78', '52', 'En Hij voerde Zijn volk als schapen, en leidde hen, als een kudde, in de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('15167', '19', '78', '53', 'Ja, Hij leidde hen zeker, zodat zij niet vreesden; want de zee had hun vijanden overdekt.');
INSERT INTO `bible_verses_stve` VALUES ('15168', '19', '78', '54', 'En Hij bracht hen tot de landpale Zijner heiligheid, tot dezen berg, dien Zijn rechterhand verkregen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('15169', '19', '78', '55', 'En Hij verdreef voor hun aangezicht de heidenen, en deed hen vallen in het snoer hunner erfenis, en deed de stammen Israels in hun tenten wonen.');
INSERT INTO `bible_verses_stve` VALUES ('15170', '19', '78', '56', 'Maar zij verzochten en verbitterden God, den Allerhoogste, en onderhielden Zijn getuigenissen niet.');
INSERT INTO `bible_verses_stve` VALUES ('15171', '19', '78', '57', 'En zij weken terug, en handelden trouwelooslijk, gelijk hun vaders; zij zijn omgekeerd, als een bedriegelijke boog.');
INSERT INTO `bible_verses_stve` VALUES ('15172', '19', '78', '58', 'En zij verwekten Hem tot toorn door hun hoogten, en verwekten Hem tot ijver door hun gesneden beelden.');
INSERT INTO `bible_verses_stve` VALUES ('15173', '19', '78', '59', 'God hoorde het en werd verbolgen, en versmaadde Israel zeer.');
INSERT INTO `bible_verses_stve` VALUES ('15174', '19', '78', '60', 'Dies verliet Hij den tabernakel te Silo, de tent, die Hij tot een woning gesteld had onder de mensen.');
INSERT INTO `bible_verses_stve` VALUES ('15175', '19', '78', '61', 'En Hij gaf Zijn sterkte in de gevangenis, en Zijn heerlijkheid in de hand des wederpartijders.');
INSERT INTO `bible_verses_stve` VALUES ('15176', '19', '78', '62', 'En Hij leverde Zijn volk over ten zwaarde, en werd verbolgen tegen Zijn erfenis.');
INSERT INTO `bible_verses_stve` VALUES ('15177', '19', '78', '63', 'Het vuur verteerde hun jongelingen, en hun jonge dochters werden niet geprezen.');
INSERT INTO `bible_verses_stve` VALUES ('15178', '19', '78', '64', 'Hun priesters vielen door het zwaard, en hun weduwen weenden niet.');
INSERT INTO `bible_verses_stve` VALUES ('15179', '19', '78', '65', 'Toen ontwaakte de Heere, als een slapende, als een held, die juicht van den wijn.');
INSERT INTO `bible_verses_stve` VALUES ('15180', '19', '78', '66', 'En Hij sloeg Zijn wederpartijders aan het achterste; Hij deed hun eeuwige smaadheid aan.');
INSERT INTO `bible_verses_stve` VALUES ('15181', '19', '78', '67', 'Doch Hij verwierp de tent van Jozef, en den stam van Efraim verkoos Hij niet.');
INSERT INTO `bible_verses_stve` VALUES ('15182', '19', '78', '68', 'Maar Hij verkoos den stam van Juda, den berg Sion, dien Hij liefhad.');
INSERT INTO `bible_verses_stve` VALUES ('15183', '19', '78', '69', 'En Hij bouwde Zijn heiligdom als hoogten, als de aarde, die Hij gegrond heeft in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15184', '19', '78', '70', 'En Hij verkoos Zijn knecht David, en nam hem van de schaapskooien;');
INSERT INTO `bible_verses_stve` VALUES ('15185', '19', '78', '71', 'Van achter de zogende schapen deed Hij hem komen, om te weiden Jakob, Zijn volk, en Israel, Zijn erfenis.');
INSERT INTO `bible_verses_stve` VALUES ('15186', '19', '78', '72', 'Ook heeft hij hen geweid naar de oprechtheid zijns harten, en heeft hen geleid met een zeer verstandig beleid zijner handen.');
INSERT INTO `bible_verses_stve` VALUES ('15187', '19', '79', '1', 'Een psalm van Asaf. O God! Heidenen zijn gekomen in Uw erfenis; zij hebben den tempel Uwer heiligheid verontreinigd; zij hebben Jeruzalem tot steenhopen gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('15188', '19', '79', '2', 'Zij hebben de dode lichamen Uwer knechten aan het gevogelte des hemels tot spijs gegeven; het vlees Uwer gunstgenoten aan het gedierte des lands.');
INSERT INTO `bible_verses_stve` VALUES ('15189', '19', '79', '3', 'Zij hebben hun bloed rondom Jeruzalem als water vergoten; en er was niemand, die hen begroef.');
INSERT INTO `bible_verses_stve` VALUES ('15190', '19', '79', '4', 'Wij zijn onzen naburen een smaadheid geworden; een spot en schimp dien, die rondom ons zijn.');
INSERT INTO `bible_verses_stve` VALUES ('15191', '19', '79', '5', 'Hoe lang, HEERE? Zult Gij eeuwiglijk toornen? Zal Uw ijver als vuur branden?');
INSERT INTO `bible_verses_stve` VALUES ('15192', '19', '79', '6', 'Stort Uw grimmigheid uit over de heidenen, die U niet kennen, en over de koninkrijken, die Uw Naam niet aanroepen.');
INSERT INTO `bible_verses_stve` VALUES ('15193', '19', '79', '7', 'Want men heeft Jakob opgegeten, en zij hebben zijn liefelijke woning verwoest.');
INSERT INTO `bible_verses_stve` VALUES ('15194', '19', '79', '8', 'Gedenk ons de vorige misdaden niet; haast U, laat Uw barmhartigheden ons voorkomen; want wij zijn zeer dun geworden.');
INSERT INTO `bible_verses_stve` VALUES ('15195', '19', '79', '9', 'Help ons, o God onzes heils! ter oorzake van de eer Uws Naams; en red ons, en doe verzoening over onze zonden, om Uws Naams wil.');
INSERT INTO `bible_verses_stve` VALUES ('15196', '19', '79', '10', 'Waarom zouden de heidenen zeggen: Waar is hun God? Laat de wraak des vergoten bloeds Uwer knechten onder de heidenen voor onze ogen bekend worden.');
INSERT INTO `bible_verses_stve` VALUES ('15197', '19', '79', '11', 'Laat het gekerm der gevangenen voor Uw aanschijn komen; behoud overig de kinderen des doods, naar de grootheid Uws arms.');
INSERT INTO `bible_verses_stve` VALUES ('15198', '19', '79', '12', 'En geef onze naburen zevenvoudig weder in hun schoot hun smaad, waarmede zij U, o Heere! gesmaad hebben.');
INSERT INTO `bible_verses_stve` VALUES ('15199', '19', '79', '13', 'Zo zullen wij, Uw volk en de schapen Uwer weide, U loven in eeuwigheid, van geslacht tot geslacht; wij zullen Uw roem vertellen.');
INSERT INTO `bible_verses_stve` VALUES ('15200', '19', '80', '1', 'Voor den opperzangmeester, op Schoschannim; een getuigenis, een psalm van Asaf.');
INSERT INTO `bible_verses_stve` VALUES ('15201', '19', '80', '2', 'O Herder Israels! neem ter ore, Die Jozef als schapen leiddet; Die tussen de cherubim zit, verschijn blinkende.');
INSERT INTO `bible_verses_stve` VALUES ('15202', '19', '80', '3', 'Wek Uw macht op voor het aangezicht van Efraim, en Benjamin, en Manasse, en kom tot onze verlossing.');
INSERT INTO `bible_verses_stve` VALUES ('15203', '19', '80', '4', 'O God! breng ons weder, en laat Uw aanschijn lichten, zo zullen wij verlost worden.');
INSERT INTO `bible_verses_stve` VALUES ('15204', '19', '80', '5', 'O HEERE, God der heirscharen! hoe lang zult Gij roken tegen het gebed Uws volks?');
INSERT INTO `bible_verses_stve` VALUES ('15205', '19', '80', '6', 'Gij spijst hen met tranenbrood, en drenkt hen met tranen uit een drieling.');
INSERT INTO `bible_verses_stve` VALUES ('15206', '19', '80', '7', 'Gij hebt ons onzen naburen tot een twist gesteld, en onze vijanden spotten onder zich.');
INSERT INTO `bible_verses_stve` VALUES ('15207', '19', '80', '8', 'O God der heirscharen! breng ons weder, en laat Uw aangezicht lichten; zo zullen wij verlost worden.');
INSERT INTO `bible_verses_stve` VALUES ('15208', '19', '80', '9', 'Gij hebt een wijnstok uit Egypte overgebracht, hebt de heidenen verdreven, en hebt denzelven geplant;');
INSERT INTO `bible_verses_stve` VALUES ('15209', '19', '80', '10', 'Gij hebt de plaats voor hem bereid, en zijn wortelen doen inwortelen, zodat hij het land vervuld heeft.');
INSERT INTO `bible_verses_stve` VALUES ('15210', '19', '80', '11', 'De bergen zijn met zijn schaduw bedekt geweest, en zijn ranken waren als cederbomen Gods.');
INSERT INTO `bible_verses_stve` VALUES ('15211', '19', '80', '12', 'Hij schoot zijn ranken uit tot aan de zee, en zijn scheuten tot aan de rivier.');
INSERT INTO `bible_verses_stve` VALUES ('15212', '19', '80', '13', 'Waarom hebt Gij zijn muren doorgebroken, zodat allen, die den weg voorbijgaan, hem plukken?');
INSERT INTO `bible_verses_stve` VALUES ('15213', '19', '80', '14', 'Het zwijn uit het woud heeft hem uitgewroet, en het wild des velds heeft hem afgeweid.');
INSERT INTO `bible_verses_stve` VALUES ('15214', '19', '80', '15', 'O God der heirscharen! keer toch weder; aanschouw uit den hemel, en zie, en bezoek dezen wijnstok,');
INSERT INTO `bible_verses_stve` VALUES ('15215', '19', '80', '16', 'En den stam, dien Uw rechterhand geplant heeft, en dat om den zoon, dien Gij U gesterkt hebt!');
INSERT INTO `bible_verses_stve` VALUES ('15216', '19', '80', '17', 'Hij is met vuur verbrand; hij is afgehouwen; zij komen om van het schelden Uws aangezichts.');
INSERT INTO `bible_verses_stve` VALUES ('15217', '19', '80', '18', 'Uw hand zij over den man Uwer rechterhand, over des mensen zoon, dien Gij U gesterkt hebt.');
INSERT INTO `bible_verses_stve` VALUES ('15218', '19', '80', '19', 'Zo zullen wij van U niet terugkeren; behoud ons in het leven, zo zullen wij Uw Naam aanroepen. [ (Psalms 80:20) O HEERE, God der heirscharen! breng ons weder; laat Uw aanschijn lichten, zo zullen wij verlost worden. ]');
INSERT INTO `bible_verses_stve` VALUES ('15219', '19', '81', '1', 'Voor den opperzangmeester, op de Gittith, een psalm van Asaf.');
INSERT INTO `bible_verses_stve` VALUES ('15220', '19', '81', '2', 'Zingt vrolijk Gode, onze Sterkte; juicht den God van Jakob.');
INSERT INTO `bible_verses_stve` VALUES ('15221', '19', '81', '3', 'Heft een psalm op, en geeft de trommel; de liefelijke harp met de luit.');
INSERT INTO `bible_verses_stve` VALUES ('15222', '19', '81', '4', 'Blaast de bazuin in de nieuwe maan, ter bestemder tijd, op onzen feestdag.');
INSERT INTO `bible_verses_stve` VALUES ('15223', '19', '81', '5', 'Want dit is een inzetting in Israel, een recht van den God Jakobs.');
INSERT INTO `bible_verses_stve` VALUES ('15224', '19', '81', '6', 'Hij heeft het gezet tot een getuigenis in Jozef, als Hij uitgetogen was tegen Egypteland; alwaar ik gehoord heb een spraak, die ik niet verstond;');
INSERT INTO `bible_verses_stve` VALUES ('15225', '19', '81', '7', 'Ik heb zijn schouder van den last onttrokken; zijn handen zijn van de potten ontslagen.');
INSERT INTO `bible_verses_stve` VALUES ('15226', '19', '81', '8', 'In de benauwdheid riept gij, en Ik hielp u uit; Ik antwoordde u uit de schuilplaats des donders; Ik beproefde u aan de wateren van Meriba. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15227', '19', '81', '9', 'Mijn volk, zeide Ik hoor toe, en Ik zal onder u betuigen, Israel, of gij naar Mij hoordet!');
INSERT INTO `bible_verses_stve` VALUES ('15228', '19', '81', '10', 'Er zal onder u geen uitlands god wezen, en gij zult u voor geen vreemden god nederbuigen.');
INSERT INTO `bible_verses_stve` VALUES ('15229', '19', '81', '11', 'Ik ben de Heere, uw God, Die u heb opgevoerd uit het land van Egypte; doe uw mond wijd open, en Ik zal hem vervullen.');
INSERT INTO `bible_verses_stve` VALUES ('15230', '19', '81', '12', 'Maar Mijn volk heeft Mijn stem niet gehoord; en Israel heeft Mijner niet gewild.');
INSERT INTO `bible_verses_stve` VALUES ('15231', '19', '81', '13', 'Dies heb Ik het overgegeven in het goeddunken huns harten, dat zij wandelden in hun raadslagen.');
INSERT INTO `bible_verses_stve` VALUES ('15232', '19', '81', '14', 'Och, dat Mijn volk naar Mij gehoord had, dat Israel in Mijn wegen gewandeld had!');
INSERT INTO `bible_verses_stve` VALUES ('15233', '19', '81', '15', 'In kort zou Ik hun vijanden gedempt hebben, en Mijn hand gewend hebben tegen hun wederpartijders.');
INSERT INTO `bible_verses_stve` VALUES ('15234', '19', '81', '16', 'Die den HEERE haten, zouden zich Hem geveinsdelijk onderworpen hebben, maar hunlieder tijd zou eeuwig geweest zijn. [ (Psalms 81:17) En Hij zou het gespijsd hebben met het vette der tarwe; ja, Ik zou u verzadigd hebben met honig uit de rotsstenen. ]');
INSERT INTO `bible_verses_stve` VALUES ('15235', '19', '82', '1', 'Een psalm van Asaf. God staat in de vergadering Godes; Hij oordeelt in het midden der goden;');
INSERT INTO `bible_verses_stve` VALUES ('15236', '19', '82', '2', 'Hoe lang zult gijlieden onrecht oordelen, en het aangezicht der goddelozen aannemen? Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15237', '19', '82', '3', 'Doet recht den arme en den wees; rechtvaardigt den verdrukte en den arme.');
INSERT INTO `bible_verses_stve` VALUES ('15238', '19', '82', '4', 'Verlost den arme en den behoeftige, rukt hem uit der goddelozen hand.');
INSERT INTO `bible_verses_stve` VALUES ('15239', '19', '82', '5', 'Zij weten niet, en verstaan niet; zij wandelen steeds in duisternis; dies wankelen alle fondamenten der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('15240', '19', '82', '6', 'Ik heb wel gezegd: Gij zijt goden; en gij zijt allen kinderen des Allerhoogsten;');
INSERT INTO `bible_verses_stve` VALUES ('15241', '19', '82', '7', 'Nochtans zult gij sterven als een mens; en als een van de vorsten zult gij vallen.');
INSERT INTO `bible_verses_stve` VALUES ('15242', '19', '82', '8', 'Sta op, o God! oordeel het aardrijk, want Gij bezit alle natien.');
INSERT INTO `bible_verses_stve` VALUES ('15243', '19', '83', '1', 'Een lied, een psalm van Asaf.');
INSERT INTO `bible_verses_stve` VALUES ('15244', '19', '83', '2', 'O God! zwijg niet, houd U niet als doof, en zijt niet stil, o God!');
INSERT INTO `bible_verses_stve` VALUES ('15245', '19', '83', '3', 'Want zie, Uw vijanden maken getier, en Uw haters steken het hoofd op.');
INSERT INTO `bible_verses_stve` VALUES ('15246', '19', '83', '4', 'Zij maken listiglijk een heimelijken aanslag tegen Uw volk, en beraadslagen zich tegen Uw verborgenen.');
INSERT INTO `bible_verses_stve` VALUES ('15247', '19', '83', '5', 'Zij hebben gezegd: Komt, en laat ons hen uitroeien, dat zij geen volk meer zijn; dat aan den naam Israels niet meer gedacht worde.');
INSERT INTO `bible_verses_stve` VALUES ('15248', '19', '83', '6', 'Want zij hebben in het hart te zamen geraadslaagd; tegen U hebben zij een verbond gemaakt;');
INSERT INTO `bible_verses_stve` VALUES ('15249', '19', '83', '7', 'De tenten van Edom en der Ismaelieten, Moab en de Hagarenen;');
INSERT INTO `bible_verses_stve` VALUES ('15250', '19', '83', '8', 'Gebal, en Ammon, en Amalek, Palestina met de inwoners van Tyrus.');
INSERT INTO `bible_verses_stve` VALUES ('15251', '19', '83', '9', 'Ook heeft zich Assur bij hen gevoegd; zij zijn den kinderen van Lot tot een arm geweest. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15252', '19', '83', '10', 'Doe hun als Midian, als Sisera, als Jabin aan de beek Kison;');
INSERT INTO `bible_verses_stve` VALUES ('15253', '19', '83', '11', 'Die verdelgd zijn te Endor; zij zijn geworden tot drek der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('15254', '19', '83', '12', 'Maak hen en hun prinsen als Oreb en als Zeeb, en al hun vorsten als Zebah en als Zalmuna;');
INSERT INTO `bible_verses_stve` VALUES ('15255', '19', '83', '13', 'Die zeiden: Laat ons de schone woningen Gods voor ons in erfelijke bezitting nemen.');
INSERT INTO `bible_verses_stve` VALUES ('15256', '19', '83', '14', 'Mijn God! maak hen als een wervel, als stoppelen voor den wind.');
INSERT INTO `bible_verses_stve` VALUES ('15257', '19', '83', '15', 'Gelijk het vuur een woud verbrandt, en gelijk de vlam de bergen aansteekt;');
INSERT INTO `bible_verses_stve` VALUES ('15258', '19', '83', '16', 'Vervolg hen alzo met Uw onweder, en verschrik hen met Uw draaiwind.');
INSERT INTO `bible_verses_stve` VALUES ('15259', '19', '83', '17', 'Maak hun aangezicht vol schande, opdat zij, o HEERE! Uw Naam zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('15260', '19', '83', '18', 'Laat hen beschaamd en verschrikt wezen tot in eeuwigheid, en laat hen schaamrood worden, en omkomen; [ (Psalms 83:19) Opdat zij weten, dat Gij alleen met Uw Naam zijt de HEERE, de Allerhoogste over de ganse aarde. ]');
INSERT INTO `bible_verses_stve` VALUES ('15261', '19', '84', '1', 'Voor den opperzangmeester, op de Gittith; een psalm, voor de kinderen van Korach.');
INSERT INTO `bible_verses_stve` VALUES ('15262', '19', '84', '2', 'Hoe liefelijk zijn Uw woningen, o HEERE der heirscharen!');
INSERT INTO `bible_verses_stve` VALUES ('15263', '19', '84', '3', 'Mijn ziel is begerig, en bezwijkt ook van verlangen, naar de voorhoven des HEEREN; mijn hart en mijn vlees roepen uit tot den levenden God.');
INSERT INTO `bible_verses_stve` VALUES ('15264', '19', '84', '4', 'Zelfs vindt de mus een huis, en de zwaluw een nest voor zich, waar zij haar jongen legt, bij Uw altaren, HEERE der heirscharen, mijn Koning, en mijn God!');
INSERT INTO `bible_verses_stve` VALUES ('15265', '19', '84', '5', 'Welgelukzalig zijn zij, die in Uw huis wonen; zij prijzen U gestadiglijk. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15266', '19', '84', '6', 'Welgelukzalig is de mens, wiens sterkte in U is, in welker hart de gebaande wegen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('15267', '19', '84', '7', 'Als zij door het dal der moerbezienbomen doorgaan, stellen zij Hem tot een fontein; ook zal de regen hen gans rijkelijk overdekken.');
INSERT INTO `bible_verses_stve` VALUES ('15268', '19', '84', '8', 'Zij gaan van kracht tot kracht; een iegelijk van hen zal verschijnen voor God in Sion.');
INSERT INTO `bible_verses_stve` VALUES ('15269', '19', '84', '9', 'HEERE, God der heirscharen! hoor mijn gebed; neem het ter oren, o God van Jakob! Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15270', '19', '84', '10', 'O God, ons Schild! zie, en aanschouw het aangezicht Uws gezalfden.');
INSERT INTO `bible_verses_stve` VALUES ('15271', '19', '84', '11', 'Want een dag in Uw voorhoven is beter dan duizend elders; ik koos liever aan den dorpel in het huis mijns Gods te wezen, dan lang te wonen in de tenten der goddeloosheid.');
INSERT INTO `bible_verses_stve` VALUES ('15272', '19', '84', '12', 'Want God, de HEERE, is een Zon en Schild; de HEERE zal genade en eer geven; Hij zal het goede niet onthouden dengenen, die in oprechtheid wandelen. [ (Psalms 84:13) HEERE der heirscharen! welgelukzalig is de mens, die op U vertrouwt. ]');
INSERT INTO `bible_verses_stve` VALUES ('15273', '19', '85', '1', 'Een psalm, voor den opperzangmeester, onder de kinderen van Korach.');
INSERT INTO `bible_verses_stve` VALUES ('15274', '19', '85', '2', 'Gij zijt Uw lande gunstig geweest, HEERE! de gevangenis van Jakob hebt Gij gewend.');
INSERT INTO `bible_verses_stve` VALUES ('15275', '19', '85', '3', 'De misdaad Uws volks hebt Gij weggenomen; Gij hebt al hun zonden bedekt. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15276', '19', '85', '4', 'Gij hebt weggenomen al Uw verbolgenheid; Gij hebt U gewend van de hittigheid Uws toorns.');
INSERT INTO `bible_verses_stve` VALUES ('15277', '19', '85', '5', 'Breng ons weder, o God onzes heils! en doe te niet Uw toornigheid over ons.');
INSERT INTO `bible_verses_stve` VALUES ('15278', '19', '85', '6', 'Zult Gij eeuwiglijk tegen ons toornen? Zult Gij Uw toorn uitstrekken van geslacht tot geslacht?');
INSERT INTO `bible_verses_stve` VALUES ('15279', '19', '85', '7', 'Zult Gij ons niet weder levend maken, opdat Uw volk zich in U verblijde?');
INSERT INTO `bible_verses_stve` VALUES ('15280', '19', '85', '8', 'Toon ons Uw goedertierenheid, o HEERE, en geef ons Uw heil.');
INSERT INTO `bible_verses_stve` VALUES ('15281', '19', '85', '9', 'Ik zal horen, wat God, de HEERE, spreken zal; want Hij zal tot Zijn volk en tot Zijn gunstgenoten van vrede spreken; maar dat zij niet weder tot dwaasheid keren.');
INSERT INTO `bible_verses_stve` VALUES ('15282', '19', '85', '10', 'Zekerlijk, Zijn heil is nabij degenen, die Hem vrezen, opdat in ons land eer wone.');
INSERT INTO `bible_verses_stve` VALUES ('15283', '19', '85', '11', 'De goedertierenheid en waarheid zullen elkander ontmoeten; de gerechtigheid en vrede zullen elkander kussen.');
INSERT INTO `bible_verses_stve` VALUES ('15284', '19', '85', '12', 'De waarheid zal uit de aarde spruiten, en gerechtigheid zal van den hemel nederzien.');
INSERT INTO `bible_verses_stve` VALUES ('15285', '19', '85', '13', 'Ook zal de HEERE het goede geven; en ons land zal zijn vrucht geven. [ (Psalms 85:14) De gerechtigheid zal voor Zijn aangezicht henengaan, en Hij zal ze zetten op den weg Zijner voetstappen. ]');
INSERT INTO `bible_verses_stve` VALUES ('15286', '19', '86', '1', 'Een gebed van David. HEERE! neig Uw oor, verhoor mij; want ik ben ellendig en nooddruftig.');
INSERT INTO `bible_verses_stve` VALUES ('15287', '19', '86', '2', 'Bewaar mijn ziel, want ik ben Uw gunstgenoot, o Gij, mijn God! verlos Uw knecht die op U betrouwt.');
INSERT INTO `bible_verses_stve` VALUES ('15288', '19', '86', '3', 'Zijt mij genadig, HEERE! want ik roep tot U den gansen dag.');
INSERT INTO `bible_verses_stve` VALUES ('15289', '19', '86', '4', 'Verheug de ziel Uws knechts; want tot U, HEERE! verhef ik mijn ziel.');
INSERT INTO `bible_verses_stve` VALUES ('15290', '19', '86', '5', 'Want Gij, HEERE! zijt goed, en gaarne vergevende, en van grote goedertierenheid allen, die U aanroepen.');
INSERT INTO `bible_verses_stve` VALUES ('15291', '19', '86', '6', 'HEERE! neem mijn gebed ter ore, en merk op de stem mijner smekingen.');
INSERT INTO `bible_verses_stve` VALUES ('15292', '19', '86', '7', 'In den dag mijner benauwdheid roep ik U aan, want Gij verhoort mij.');
INSERT INTO `bible_verses_stve` VALUES ('15293', '19', '86', '8', 'Onder de goden is niemand U gelijk, Heere! en er zijn geen gelijk Uw werken.');
INSERT INTO `bible_verses_stve` VALUES ('15294', '19', '86', '9', 'Al de heidenen, Heere! die Gij gemaakt hebt, zullen komen, en zullen zich voor Uw aanschijn nederbuigen, en Uw Naam eren.');
INSERT INTO `bible_verses_stve` VALUES ('15295', '19', '86', '10', 'Want Gij zijt groot, en doet wonderwerken; Gij alleen zijt God.');
INSERT INTO `bible_verses_stve` VALUES ('15296', '19', '86', '11', 'Leer mij, HEERE! Uw weg; ik zal in Uw waarheid wandelen; verenig mijn hart tot de vreze Uws Naams.');
INSERT INTO `bible_verses_stve` VALUES ('15297', '19', '86', '12', 'Heere, mijn God! ik zal U met mijn ganse hart loven, en ik zal Uw Naam eren in eeuwigheid;');
INSERT INTO `bible_verses_stve` VALUES ('15298', '19', '86', '13', 'Want Uw goedertierenheid is groot over mij; en Gij hebt mijn ziel uit het onderste des grafs uitgerukt.');
INSERT INTO `bible_verses_stve` VALUES ('15299', '19', '86', '14', 'O God! de hovaardigen staan tegen mij op, en de vergaderingen der tirannen zoeken mijn ziel; en zij stellen U niet voor hun ogen.');
INSERT INTO `bible_verses_stve` VALUES ('15300', '19', '86', '15', 'Maar Gij, Heere! zijt een barmhartig en genadig God, lankmoedig, en groot van goedertierenheid en waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('15301', '19', '86', '16', 'Wend U tot mij, en zijt mij genadig, geef Uw knecht Uw sterkte, en verlos den zoon Uwer dienstmaagd.');
INSERT INTO `bible_verses_stve` VALUES ('15302', '19', '86', '17', 'Doe aan mij een teken ten goede, opdat het mijn haters zien, en beschaamd worden, als Gij, HEERE! mij geholpen, en mij getroost zult hebben.');
INSERT INTO `bible_verses_stve` VALUES ('15303', '19', '87', '1', 'Een psalm, een lied voor de kinderen van Korach. Zijn grondslag is op de bergen der heiligheid.');
INSERT INTO `bible_verses_stve` VALUES ('15304', '19', '87', '2', 'De HEERE bemint de poorten van Sion boven alle woningen van Jakob.');
INSERT INTO `bible_verses_stve` VALUES ('15305', '19', '87', '3', 'Zeer heerlijke dingen worden van u gesproken, o stad Gods! Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15306', '19', '87', '4', 'Ik zal Rahab en Babel vermelden, onder degenen, die Mij kennen; ziet, de Filistijn, en de Tyrier, met den Moor, deze is aldaar geboren.');
INSERT INTO `bible_verses_stve` VALUES ('15307', '19', '87', '5', 'En van Sion zal gezegd worden: Die en die is daarin geboren; en de Allerhoogste Zelf zal hen bevestigen.');
INSERT INTO `bible_verses_stve` VALUES ('15308', '19', '87', '6', 'De HEERE zal hen rekenen in het opschrijven der volken, zeggende: Deze is aldaar geboren. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15309', '19', '87', '7', 'En de zangers, gelijk de speellieden, mitsgaders al mijn fonteinen, zullen binnen u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('15310', '19', '88', '1', 'Een lied, een psalm voor de kinderen van Korach, voor den opperzangmeester, op Machalath Leannoth; een onderwijzing van Heman, den Ezrahiet.');
INSERT INTO `bible_verses_stve` VALUES ('15311', '19', '88', '2', 'O HEERE, God mijns heils! bij dag, bij nacht roep ik voor U.');
INSERT INTO `bible_verses_stve` VALUES ('15312', '19', '88', '3', 'Laat mijn gebed voor Uw aanschijn komen; neig Uw oor tot mijn geschrei.');
INSERT INTO `bible_verses_stve` VALUES ('15313', '19', '88', '4', 'Want mijn ziel is der tegenheden zat, en mijn leven raakt tot aan het graf.');
INSERT INTO `bible_verses_stve` VALUES ('15314', '19', '88', '5', 'Ik ben gerekend met degenen, die in de kuil nederdalen; ik ben geworden als een man, die krachteloos is;');
INSERT INTO `bible_verses_stve` VALUES ('15315', '19', '88', '6', 'Afgezonderd onder de doden, gelijk de verslagenen, die in het graf liggen, die Gij niet meer gedenkt, en zij zijn afgesneden van Uw hand.');
INSERT INTO `bible_verses_stve` VALUES ('15316', '19', '88', '7', 'Gij hebt mij in den ondersten kuil gelegd, in duisternissen, in diepten.');
INSERT INTO `bible_verses_stve` VALUES ('15317', '19', '88', '8', 'Uw grimmigheid ligt op mij; Gij hebt mij nedergedrukt met al Uw baren. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15318', '19', '88', '9', 'Mijn bekenden hebt Gij verre van mij gedaan, Gij hebt mij hun tot een groten gruwel gesteld; ik ben besloten, en kan niet uitkomen.');
INSERT INTO `bible_verses_stve` VALUES ('15319', '19', '88', '10', 'Mijn oog treurt vanwege verdrukking; HEERE! ik roep tot U den gansen dag; ik strek mijn handen uit tot U.');
INSERT INTO `bible_verses_stve` VALUES ('15320', '19', '88', '11', 'Zult Gij wonder doen aan de doden? Of zullen de overledenen opstaan, zullen zij U loven? Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15321', '19', '88', '12', 'Zal Uw goedertierenheid in het graf verteld worden, Uw getrouwheid in het verderf?');
INSERT INTO `bible_verses_stve` VALUES ('15322', '19', '88', '13', 'Zullen Uw wonderen bekend worden in de duisternis, en Uw gerechtigheid in het land der vergetelheid?');
INSERT INTO `bible_verses_stve` VALUES ('15323', '19', '88', '14', 'Maar ik, HEERE! roep tot U, en mijn gebed komt U voor in den morgenstond.');
INSERT INTO `bible_verses_stve` VALUES ('15324', '19', '88', '15', 'HEERE! waarom verstoot Gij mijn ziel, en verbergt Uw aanschijn voor mij?');
INSERT INTO `bible_verses_stve` VALUES ('15325', '19', '88', '16', 'Van der jeugd aan ben ik bedrukt en doodbrakende; ik draag Uw vervaarnissen, ik ben twijfelmoedig.');
INSERT INTO `bible_verses_stve` VALUES ('15326', '19', '88', '17', 'Uw hittige toornigheden gaan over mij; Uw verschrikkingen doen mij vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('15327', '19', '88', '18', 'Den gansen dag omringen zij mij als water; te zamen omgeven zij mij. [ (Psalms 88:19) Gij hebt vriend en metgezel verre van mij gedaan; mijn bekenden zijn in duisternis. ]');
INSERT INTO `bible_verses_stve` VALUES ('15328', '19', '89', '1', 'Een onderwijzing van Ethan, den Ezrahiet.');
INSERT INTO `bible_verses_stve` VALUES ('15329', '19', '89', '2', 'Ik zal de goedertierenheid des HEEREN eeuwiglijk zingen; ik zal Uw waarheid met mijn mond bekend maken, van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('15330', '19', '89', '3', 'Want ik heb gezegd: Uw goedertierenheid zal eeuwiglijk gebouwd worden; in de hemelen zelve hebt Gij Uw waarheid bevestigd, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('15331', '19', '89', '4', 'Ik heb een verbond gemaakt met Mijn uitverkorene; Ik heb Mijn knecht David gezworen:');
INSERT INTO `bible_verses_stve` VALUES ('15332', '19', '89', '5', 'Ik zal uw zaad tot in eeuwigheid bevestigen, en uw troon opbouwen van geslacht tot geslacht. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15333', '19', '89', '6', 'Dies loven de hemelen Uw wonderen, o HEERE! ook is Uw getrouwheid in de gemeente der heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('15334', '19', '89', '7', 'Want wie mag in den hemel tegen den HEERE geschat worden? Wie is den HEERE gelijk, onder de kinderen der sterken?');
INSERT INTO `bible_verses_stve` VALUES ('15335', '19', '89', '8', 'God is grotelijks geducht in den raad der heiligen, en vreselijk boven allen, die rondom Hem zijn.');
INSERT INTO `bible_verses_stve` VALUES ('15336', '19', '89', '9', 'O HEERE, God der heirscharen! wie is als Gij, grootmachtig, o HEERE! en Uw getrouwheid is rondom U.');
INSERT INTO `bible_verses_stve` VALUES ('15337', '19', '89', '10', 'Gij heerst over de opgeblazenheid der zee; wanneer haar baren zich verheffen, zo stilt Gij ze.');
INSERT INTO `bible_verses_stve` VALUES ('15338', '19', '89', '11', 'Gij hebt Rahab verbrijzeld als een verslagene; Gij hebt Uw vijanden verstrooid met den arm Uwer sterkte.');
INSERT INTO `bible_verses_stve` VALUES ('15339', '19', '89', '12', 'De hemel is Uwe, ook is de aarde Uwe; de wereld en haar volheid, die hebt Gij gegrond.');
INSERT INTO `bible_verses_stve` VALUES ('15340', '19', '89', '13', 'Het noorden en het zuiden, die hebt Gij geschapen; Thabor en Hermon juichen in Uw Naam.');
INSERT INTO `bible_verses_stve` VALUES ('15341', '19', '89', '14', 'Gij hebt een arm met macht; Uw hand is sterk, Uw rechterhand is hoog.');
INSERT INTO `bible_verses_stve` VALUES ('15342', '19', '89', '15', 'Gerechtigheid en gericht zijn de vastigheid Uws troons; goedertierenheid en waarheid gaan voor Uw aanschijn henen.');
INSERT INTO `bible_verses_stve` VALUES ('15343', '19', '89', '16', 'Welgelukzalig is het volk, hetwelk het geklank kent; o HEERE! zij zullen in het licht Uws aanschijns wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('15344', '19', '89', '17', 'Zij zullen zich den gansen dag verheugen in Uw Naam, en door Uw gerechtigheid verhoogd worden.');
INSERT INTO `bible_verses_stve` VALUES ('15345', '19', '89', '18', 'Want Gij zijt de heerlijkheid hunner sterkte; en door Uw welbehagen zal onze hoorn verhoogd worden.');
INSERT INTO `bible_verses_stve` VALUES ('15346', '19', '89', '19', 'Want ons schild is van den HEERE, en onze koning is van den Heilige Israels.');
INSERT INTO `bible_verses_stve` VALUES ('15347', '19', '89', '20', 'Toen hebt Gij in een gezicht gesproken van Uw heilige, en gezegd: Ik heb hulp besteld bij een held; Ik heb een verkorene uit het volk verhoogd.');
INSERT INTO `bible_verses_stve` VALUES ('15348', '19', '89', '21', 'Ik heb David, Mijn knecht, gevonden; met Mijn heilige olie heb Ik hem gezalfd;');
INSERT INTO `bible_verses_stve` VALUES ('15349', '19', '89', '22', 'Met welken Mijn hand vast blijven zal; ook zal hem Mijn arm versterken.');
INSERT INTO `bible_verses_stve` VALUES ('15350', '19', '89', '23', 'De vijand zal hem niet dringen, en de zoon der ongerechtigheid zal hem niet onderdrukken.');
INSERT INTO `bible_verses_stve` VALUES ('15351', '19', '89', '24', 'Maar Ik zal zijn wederpartijders verpletteren voor zijn aangezicht, en die hem haten, zal Ik plagen.');
INSERT INTO `bible_verses_stve` VALUES ('15352', '19', '89', '25', 'En Mijn getrouwheid en Mijn goedertierenheid zullen met hem zijn; en zijn hoorn zal in Mijn Naam verhoogd worden.');
INSERT INTO `bible_verses_stve` VALUES ('15353', '19', '89', '26', 'En Ik zal zijn hand in de zee zetten, en zijn rechterhand in de rivieren.');
INSERT INTO `bible_verses_stve` VALUES ('15354', '19', '89', '27', 'Hij zal Mij noemen: Gij zijt mijn Vader! mijn God, en de Rotssteen mijns heils!');
INSERT INTO `bible_verses_stve` VALUES ('15355', '19', '89', '28', 'Ook zal Ik hem ten eerstgeborenen zoon stellen, ten hoogste over de koningen der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('15356', '19', '89', '29', 'Ik zal hem Mijn goedertierenheid in eeuwigheid houden, en Mijn verbond zal hem vast blijven.');
INSERT INTO `bible_verses_stve` VALUES ('15357', '19', '89', '30', 'En Ik zal zijn zaad in eeuwigheid zetten, en zijn troon als de dagen der hemelen.');
INSERT INTO `bible_verses_stve` VALUES ('15358', '19', '89', '31', 'Indien zijn kinderen Mijn wet verlaten, en in Mijn rechten niet wandelen;');
INSERT INTO `bible_verses_stve` VALUES ('15359', '19', '89', '32', 'Indien zij Mijn inzettingen ontheiligen, en Mijn geboden niet houden;');
INSERT INTO `bible_verses_stve` VALUES ('15360', '19', '89', '33', 'Zo zal Ik hun overtreding met de roede bezoeken, en hun ongerechtigheid met plagen.');
INSERT INTO `bible_verses_stve` VALUES ('15361', '19', '89', '34', 'Maar Mijn goedertierenheid zal Ik van hem niet wegnemen, en in Mijn getrouwheid niet feilen.');
INSERT INTO `bible_verses_stve` VALUES ('15362', '19', '89', '35', 'Ik zal Mijn verbond niet ontheiligen, en hetgeen uit Mijn lippen gegaan is, zal Ik niet veranderen.');
INSERT INTO `bible_verses_stve` VALUES ('15363', '19', '89', '36', 'Ik heb eens gezworen bij Mijn heiligheid: Zo Ik aan David liege!');
INSERT INTO `bible_verses_stve` VALUES ('15364', '19', '89', '37', 'Zijn zaad zal in der eeuwigheid zijn, en zijn troon zal voor Mij zijn gelijk de zon.');
INSERT INTO `bible_verses_stve` VALUES ('15365', '19', '89', '38', 'Hij zal eeuwiglijk bevestigd worden, gelijk de maan; en de Getuige in den hemel is getrouw. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15366', '19', '89', '39', 'Maar Gij hebt hem verstoten en verworpen; Gij zijt verbolgen geworden tegen Uw gezalfde.');
INSERT INTO `bible_verses_stve` VALUES ('15367', '19', '89', '40', 'Gij hebt het verbond Uws knechts te niet gedaan; Gij hebt zijn kroon ontheiligd tegen de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('15368', '19', '89', '41', 'Gij hebt al zijn muren doorgebroken; Gij hebt zijn vestingen nedergeworpen.');
INSERT INTO `bible_verses_stve` VALUES ('15369', '19', '89', '42', 'Allen, die den weg voorbijgingen, hebben hem beroofd; zijn naburen is hij tot een smaad geweest.');
INSERT INTO `bible_verses_stve` VALUES ('15370', '19', '89', '43', 'Gij hebt de rechterhand zijner wederpartijders verhoogd; Gij hebt al zijn vijanden verblijd.');
INSERT INTO `bible_verses_stve` VALUES ('15371', '19', '89', '44', 'Gij hebt ook de scherpte zijns zwaards omgekeerd, en hebt hem niet staande gehouden in den strijd.');
INSERT INTO `bible_verses_stve` VALUES ('15372', '19', '89', '45', 'Gij hebt zijn schoonheid doen ophouden; en Gij hebt zijn troon ter aarde nedergestoten.');
INSERT INTO `bible_verses_stve` VALUES ('15373', '19', '89', '46', 'Gij hebt de dagen zijner jeugd verkort; Gij hebt hem met schaamte overdekt. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15374', '19', '89', '47', 'Hoe lang, o HEERE! zult Gij U steeds verbergen, zal Uw grimmigheid branden als een vuur?');
INSERT INTO `bible_verses_stve` VALUES ('15375', '19', '89', '48', 'Gedenk van hoedanige eeuw ik ben; waarom zoudt Gij aller mensenkinderen tevergeefs geschapen hebben?');
INSERT INTO `bible_verses_stve` VALUES ('15376', '19', '89', '49', 'Wat man leeft er, die den dood niet zien zal, die zijn ziel zal bevrijden van het geweld des grafs? Sela.');
INSERT INTO `bible_verses_stve` VALUES ('15377', '19', '89', '50', 'HEERE! waar zijn Uw vorige goedertierenheden, die Gij David gezworen hebt bij Uw trouw?');
INSERT INTO `bible_verses_stve` VALUES ('15378', '19', '89', '51', 'Gedenk, HEERE! aan de smaad Uwer knechten, dien ik in mijn boezem draag, van alle grote volken.');
INSERT INTO `bible_verses_stve` VALUES ('15379', '19', '89', '52', 'Waarmede, o HEERE! Uw vijanden smaden, waarmede zij de voetstappen Uws gezalfden smaden. [ (Psalms 89:53) Geloofd zij de HEERE in eeuwigheid! Amen, ja, amen. ]');
INSERT INTO `bible_verses_stve` VALUES ('15380', '19', '90', '1', 'Een gebed van Mozes, den man Gods. HEERE! Gij zijt ons geweest een Toevlucht van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('15381', '19', '90', '2', 'Eer de bergen geboren waren, en Gij de aarde en de wereld voortgebracht hadt, ja, van eeuwigheid tot eeuwigheid zijt Gij God.');
INSERT INTO `bible_verses_stve` VALUES ('15382', '19', '90', '3', 'Gij doet den mens wederkeren tot verbrijzeling, en zegt: Keert weder, gij mensenkinderen!');
INSERT INTO `bible_verses_stve` VALUES ('15383', '19', '90', '4', 'Want duizend jaren zijn in Uw ogen als de dag van gisteren, als hij voorbijgegaan is, en als een nachtwaak.');
INSERT INTO `bible_verses_stve` VALUES ('15384', '19', '90', '5', 'Gij overstroomt hen; zij zijn gelijk een slaap; in den morgenstond zijn zij gelijk het gras, dat verandert;');
INSERT INTO `bible_verses_stve` VALUES ('15385', '19', '90', '6', 'In den morgenstond bloeit het, en het verandert; des avonds wordt het afgesneden, en het verdort.');
INSERT INTO `bible_verses_stve` VALUES ('15386', '19', '90', '7', 'Want wij vergaan door Uw toorn; en door Uw grimmigheid worden wij verschrikt.');
INSERT INTO `bible_verses_stve` VALUES ('15387', '19', '90', '8', 'Gij stelt onze ongerechtigheden voor U, onze heimelijke zonden in het licht Uws aanschijns.');
INSERT INTO `bible_verses_stve` VALUES ('15388', '19', '90', '9', 'Want al onze dagen gaan henen door Uw verbolgenheid; wij brengen onze jaren door als een gedachte.');
INSERT INTO `bible_verses_stve` VALUES ('15389', '19', '90', '10', 'Aangaande de dagen onzer jaren, daarin zijn zeventig jaren, of, zo wij zeer sterk zijn, tachtig jaren; en het uitnemendste van die is moeite en verdriet; want het wordt snellijk afgesneden, en wij vliegen daarheen.');
INSERT INTO `bible_verses_stve` VALUES ('15390', '19', '90', '11', 'Wie kent de sterkte Uws toorns, en Uw verbolgenheid, naardat Gij te vrezen zijt?');
INSERT INTO `bible_verses_stve` VALUES ('15391', '19', '90', '12', 'Leer ons alzo onze dagen tellen, dat wij een wijs hart bekomen.');
INSERT INTO `bible_verses_stve` VALUES ('15392', '19', '90', '13', 'Keer weder, HEERE! tot hoe lange? en het berouwe U over Uw knechten.');
INSERT INTO `bible_verses_stve` VALUES ('15393', '19', '90', '14', 'Verzadig ons in den morgenstond met Uw goedertierenheid, zo zullen wij juichen, en verblijd zijn in al onze dagen.');
INSERT INTO `bible_verses_stve` VALUES ('15394', '19', '90', '15', 'Verblijd ons naar de dagen, in dewelke Gij ons gedrukt hebt, naar de jaren, in dewelke wij het kwaad gezien hebben.');
INSERT INTO `bible_verses_stve` VALUES ('15395', '19', '90', '16', 'Laat Uw werk aan Uw knechten gezien worden, en Uw heerlijkheid over hun kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('15396', '19', '90', '17', 'En de liefelijkheid des HEEREN, onzes Gods; zij over ons; en bevestig Gij het werk onzer handen over ons, ja, het werk onzer handen, bevestig dat.');
INSERT INTO `bible_verses_stve` VALUES ('15397', '19', '91', '1', 'Die in de schuilplaats des Allerhoogsten is gezeten, die zal vernachten in de schaduw des Almachtigen.');
INSERT INTO `bible_verses_stve` VALUES ('15398', '19', '91', '2', 'Ik zal tot den HEERE zeggen: Mijn Toevlucht en mijn Burg! mijn God, op Welken ik vertrouw!');
INSERT INTO `bible_verses_stve` VALUES ('15399', '19', '91', '3', 'Want Hij zal u redden van den strik des vogelvangers, van de zeer verderfelijke pestilentie.');
INSERT INTO `bible_verses_stve` VALUES ('15400', '19', '91', '4', 'Hij zal u dekken met Zijn vlerken, en onder Zijn vleugelen zult gij betrouwen; Zijn waarheid is een rondas en beukelaar.');
INSERT INTO `bible_verses_stve` VALUES ('15401', '19', '91', '5', 'Gij zult niet vrezen voor den schrik des nachts, voor den pijl, die des daags vliegt;');
INSERT INTO `bible_verses_stve` VALUES ('15402', '19', '91', '6', 'Voor de pestilentie, die in de donkerheid wandelt; voor het verderf, dat op den middag verwoest.');
INSERT INTO `bible_verses_stve` VALUES ('15403', '19', '91', '7', 'Aan uw zijden zullen er duizend vallen, en tien duizend aan uw rechterhand; tot u zal het niet genaken.');
INSERT INTO `bible_verses_stve` VALUES ('15404', '19', '91', '8', 'Alleenlijk zult gij het met uw ogen aanschouwen; en gij zult de vergelding der goddelozen zien.');
INSERT INTO `bible_verses_stve` VALUES ('15405', '19', '91', '9', 'Want Gij, HEERE! zijt mijn Toevlucht! De Allerhoogste hebt gij gesteld tot uw Vertrek;');
INSERT INTO `bible_verses_stve` VALUES ('15406', '19', '91', '10', 'U zal geen kwaad wedervaren, en geen plage zal uw tent naderen.');
INSERT INTO `bible_verses_stve` VALUES ('15407', '19', '91', '11', 'Want Hij zal Zijn engelen van u bevelen, dat zij u bewaren in al uw wegen.');
INSERT INTO `bible_verses_stve` VALUES ('15408', '19', '91', '12', 'Zij zullen u op de handen dragen, opdat gij uw voet aan geen steen stoot.');
INSERT INTO `bible_verses_stve` VALUES ('15409', '19', '91', '13', 'Op den fellen leeuw en de adder zult gij treden, gij zult den jongen leeuw en den draak vertreden.');
INSERT INTO `bible_verses_stve` VALUES ('15410', '19', '91', '14', 'Dewijl hij Mij zeer bemint, spreekt God, zo zal Ik hem uithelpen; Ik zal hem op een hoogte stellen, want hij kent Mijn Naam.');
INSERT INTO `bible_verses_stve` VALUES ('15411', '19', '91', '15', 'Hij zal Mij aanroepen, en Ik zal hem verhoren; in de benauwdheid zal Ik bij hem zijn. Ik zal er hem uittrekken, en zal hem verheerlijken.');
INSERT INTO `bible_verses_stve` VALUES ('15412', '19', '91', '16', 'Ik zal hem met langheid der dagen verzadigen, en Ik zal hem Mijn heil doen zien.');
INSERT INTO `bible_verses_stve` VALUES ('15413', '19', '92', '1', 'Een psalm, een lied, op den sabbatdag.');
INSERT INTO `bible_verses_stve` VALUES ('15414', '19', '92', '2', 'Het is goed, dat men den HEERE love, en Uw Naam psalmzinge, o Allerhoogste!');
INSERT INTO `bible_verses_stve` VALUES ('15415', '19', '92', '3', 'Dat men in den morgenstond Uw goedertierenheid verkondige, en Uw getrouwheid in de nachten;');
INSERT INTO `bible_verses_stve` VALUES ('15416', '19', '92', '4', 'Op het tiensnarig instrument en op de luit, met een voorbedacht lied op de harp.');
INSERT INTO `bible_verses_stve` VALUES ('15417', '19', '92', '5', 'Want Gij hebt mij verblijd, HEERE! met Uw daden, ik zal juichen over de werken Uwer handen.');
INSERT INTO `bible_verses_stve` VALUES ('15418', '19', '92', '6', 'O HEERE! hoe groot zijn Uw werken! zeer diep zijn Uw gedachten.');
INSERT INTO `bible_verses_stve` VALUES ('15419', '19', '92', '7', 'Een onvernuftig man weet er niet van, en een dwaas verstaat ditzelve niet;');
INSERT INTO `bible_verses_stve` VALUES ('15420', '19', '92', '8', 'Dat de goddelozen groeien als het kruid, en al de werkers der ongerechtigheid bloeien, opdat zij tot in der eeuwigheid verdelgd worden.');
INSERT INTO `bible_verses_stve` VALUES ('15421', '19', '92', '9', 'Maar Gij zijt de Allerhoogste in eeuwigheid de HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('15422', '19', '92', '10', 'Want zie, Uw vijanden, o HEERE! want zie, Uw vijanden zullen vergaan; al de werkers der ongerechtigheid zullen verstrooid worden.');
INSERT INTO `bible_verses_stve` VALUES ('15423', '19', '92', '11', 'Maar Gij zult mijn hoorn verhogen, gelijk eens eenhoorns; ik ben met verse olie overgoten.');
INSERT INTO `bible_verses_stve` VALUES ('15424', '19', '92', '12', 'En mijn oog zal mijn verspieders aanschouwen; mijn oren zullen het horen, aangaande de boosdoeners, die tegen mij opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('15425', '19', '92', '13', 'De rechtvaardige zal groeien als een palmboom; hij zal wassen als een cederboom op Libanon.');
INSERT INTO `bible_verses_stve` VALUES ('15426', '19', '92', '14', 'Die in het huis des HEEREN geplant zijn, dien zal gegeven worden te groeien in de voorhoven onzes Gods.');
INSERT INTO `bible_verses_stve` VALUES ('15427', '19', '92', '15', 'In den grijzen ouderdom zullen zij nog vruchten dragen; zij zullen vet en groen zijn, [ (Psalms 92:16) Om te verkondigen, dat de HEERE recht is; Hij is mijn Rotssteen, en in Hem is geen onrecht. ]');
INSERT INTO `bible_verses_stve` VALUES ('15428', '19', '93', '1', 'De HEERE regeert, Hij is met hoogheid bekleed; de HEERE is bekleed met sterkte, Hij heeft Zich omgord. Ook is de wereld bevestigd, zij zal niet wankelen.');
INSERT INTO `bible_verses_stve` VALUES ('15429', '19', '93', '2', 'Van toen af is Uw troon bevestigd, Gij zijt van eeuwigheid af.');
INSERT INTO `bible_verses_stve` VALUES ('15430', '19', '93', '3', 'De rivieren verheffen, o HEERE! de rivieren verheffen haar bruisen; de rivieren verheffen haar aanstoting.');
INSERT INTO `bible_verses_stve` VALUES ('15431', '19', '93', '4', 'Doch de HEERE in de hoogte is geweldiger dan het bruisen van grote wateren, dan de geweldige baren der zee.');
INSERT INTO `bible_verses_stve` VALUES ('15432', '19', '93', '5', 'Uw getuigenissen zijn zeer getrouw; de heiligheid is Uw huize sierlijk, HEERE! tot lange dagen.');
INSERT INTO `bible_verses_stve` VALUES ('15433', '19', '94', '1', 'O God der wraken! o HEERE, God der wraken! verschijn blinkende.');
INSERT INTO `bible_verses_stve` VALUES ('15434', '19', '94', '2', 'Gij, Rechter der aarde! verhef U; breng vergelding weder over de hovaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('15435', '19', '94', '3', 'Hoe lang zullen de goddelozen, o HEERE! hoe lang zullen de goddelozen van vreugde opspringen?');
INSERT INTO `bible_verses_stve` VALUES ('15436', '19', '94', '4', 'Uitgieten? hard spreken? alle werkers der ongerechtigheid zich beroemen?');
INSERT INTO `bible_verses_stve` VALUES ('15437', '19', '94', '5', 'O HEERE! zij verbrijzelen Uw volk, en zij verdrukken Uw erfdeel.');
INSERT INTO `bible_verses_stve` VALUES ('15438', '19', '94', '6', 'De weduwe en den vreemdeling doden zij, en zij vermoorden de wezen.');
INSERT INTO `bible_verses_stve` VALUES ('15439', '19', '94', '7', 'En zeggen: De HEERE ziet het niet, en de God van Jakob merkt het niet.');
INSERT INTO `bible_verses_stve` VALUES ('15440', '19', '94', '8', 'Aanmerkt, gij onvernuftigen onder het volk! en gij dwazen! wanneer zult gij verstandig worden?');
INSERT INTO `bible_verses_stve` VALUES ('15441', '19', '94', '9', 'Zou Hij, Die het oor plant, niet horen? zou Hij, Die het oog formeert, niet aanschouwen?');
INSERT INTO `bible_verses_stve` VALUES ('15442', '19', '94', '10', 'Zou Hij, Die de heidenen tuchtigt, niet straffen, Hij, Die den mens wetenschap leert?');
INSERT INTO `bible_verses_stve` VALUES ('15443', '19', '94', '11', 'De HEERE weet de gedachten des mensen, dat zij ijdelheid zijn.');
INSERT INTO `bible_verses_stve` VALUES ('15444', '19', '94', '12', 'Welgelukzalig is de man, o HEERE! dien Gij tuchtigt, en dien Gij leert uit Uw wet,');
INSERT INTO `bible_verses_stve` VALUES ('15445', '19', '94', '13', 'Om hem rust te geven van de kwade dagen; totdat de kuil voor den goddeloze gegraven wordt.');
INSERT INTO `bible_verses_stve` VALUES ('15446', '19', '94', '14', 'Want de HEERE zal Zijn volk niet begeven, en Hij zal Zijn erve niet verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('15447', '19', '94', '15', 'Want het oordeel zal wederkeren tot de gerechtigheid; en alle oprechten van hart zullen hetzelve navolgen.');
INSERT INTO `bible_verses_stve` VALUES ('15448', '19', '94', '16', 'Wie zal voor mij staan tegen de boosdoeners? Wie zal zich voor mij stellen tegen de werkers der ongerechtigheid?');
INSERT INTO `bible_verses_stve` VALUES ('15449', '19', '94', '17', 'Ten ware dat de HEERE mij een Hulp geweest ware, mijn ziel had bijna in de stilte gewoond.');
INSERT INTO `bible_verses_stve` VALUES ('15450', '19', '94', '18', 'Als ik zeide: Mijn voet wankelt; Uw goedertierenheid, o HEERE! ondersteunde mij.');
INSERT INTO `bible_verses_stve` VALUES ('15451', '19', '94', '19', 'Als mijn gedachten binnen in mij vermenigvuldigd werden, hebben Uw vertroostingen mijn ziel verkwikt.');
INSERT INTO `bible_verses_stve` VALUES ('15452', '19', '94', '20', 'Zou zich de stoel der schadelijkheden met U vergezelschappen, die moeite verdicht bij inzetting?');
INSERT INTO `bible_verses_stve` VALUES ('15453', '19', '94', '21', 'Zij rotten zich samen tegen de ziel des rechtvaardigen, en zij verdoemen onschuldig bloed.');
INSERT INTO `bible_verses_stve` VALUES ('15454', '19', '94', '22', 'Doch de HEERE is mij geweest tot een Hoog Vertrek, en mijn God tot een Steenrots mijner toevlucht.');
INSERT INTO `bible_verses_stve` VALUES ('15455', '19', '94', '23', 'En Hij zal hun ongerechtigheid op hen doen wederkeren, en Hij zal hen in hun boosheid verdelgen; de HEERE, onze God, zal hen verdelgen.');
INSERT INTO `bible_verses_stve` VALUES ('15456', '19', '95', '1', 'Komt, laat ons den HEERE vrolijk zingen; laat ons juichen den Rotssteen onzes heils.');
INSERT INTO `bible_verses_stve` VALUES ('15457', '19', '95', '2', 'Laat ons Zijn aangezicht tegemoet gaan met lof; laat ons Hem juichen met psalmen.');
INSERT INTO `bible_verses_stve` VALUES ('15458', '19', '95', '3', 'Want de HEERE is een groot God; ja, een groot Koning boven alle goden;');
INSERT INTO `bible_verses_stve` VALUES ('15459', '19', '95', '4', 'In Wiens hand de diepste plaatsen der aarde zijn, en de hoogten der bergen zijn Zijne;');
INSERT INTO `bible_verses_stve` VALUES ('15460', '19', '95', '5', 'Wiens ook de zee is, want Hij heeft ze gemaakt; en Zijn handen hebben het droge geformeerd.');
INSERT INTO `bible_verses_stve` VALUES ('15461', '19', '95', '6', 'Komt, laat ons aanbidden en nederbukken; laat ons knielen voor den HEERE, Die ons gemaakt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('15462', '19', '95', '7', 'Want Hij is onze God, en wij zijn het volk Zijner weide, en de schapen Zijner hand. Heden, zo gij Zijn stem hoort,');
INSERT INTO `bible_verses_stve` VALUES ('15463', '19', '95', '8', 'Verhardt uw hart niet, gelijk te Meriba, gelijk ten dage van Massa in de woestijn;');
INSERT INTO `bible_verses_stve` VALUES ('15464', '19', '95', '9', 'Waar Mij uw vaders verzochten, Mij beproefden, ook Mijn werk zagen.');
INSERT INTO `bible_verses_stve` VALUES ('15465', '19', '95', '10', 'Veertig jaren heb Ik verdriet gehad aan dit geslacht, en heb gezegd: Zij zijn een volk, dwalende van hart, en zij kennen Mijn wegen niet.');
INSERT INTO `bible_verses_stve` VALUES ('15466', '19', '95', '11', 'Daarom heb Ik in Mijn toorn gezworen: Zo zij in Mijn rust zullen ingaan!');
INSERT INTO `bible_verses_stve` VALUES ('15467', '19', '96', '1', 'Zingt den HEERE een nieuw lied; zingt de HEERE, gij ganse aarde!');
INSERT INTO `bible_verses_stve` VALUES ('15468', '19', '96', '2', 'Zingt den HEERE, looft Zijn Naam; boodschapt Zijn heil van dag tot dag.');
INSERT INTO `bible_verses_stve` VALUES ('15469', '19', '96', '3', 'Vertelt onder de heidenen Zijn eer, onder alle volken Zijn wonderen.');
INSERT INTO `bible_verses_stve` VALUES ('15470', '19', '96', '4', 'Want de HEERE is groot, en zeer te prijzen; Hij is vreselijk boven alle goden.');
INSERT INTO `bible_verses_stve` VALUES ('15471', '19', '96', '5', 'Want al de goden der volken zijn afgoden; maar de HEERE heeft de hemelen gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('15472', '19', '96', '6', 'Majesteit en heerlijkheid zijn voor Zijn aangezicht, sterkte en sieraad in Zijn heiligdom.');
INSERT INTO `bible_verses_stve` VALUES ('15473', '19', '96', '7', 'Geeft den HEERE, gij geslachten der volken! geeft den HEERE eer en sterkte.');
INSERT INTO `bible_verses_stve` VALUES ('15474', '19', '96', '8', 'Geeft den HEERE de eer Zijns Naams; brengt offer, en komt in Zijn voorhoven.');
INSERT INTO `bible_verses_stve` VALUES ('15475', '19', '96', '9', 'Aanbidt den HEERE in de heerlijkheid des heiligdoms; schrikt voor Zijn aangezicht, gij ganse aarde.');
INSERT INTO `bible_verses_stve` VALUES ('15476', '19', '96', '10', 'Zegt onder de heidenen: De HEERE regeert; ook zal de wereld bevestigd worden, zij zal niet bewogen worden; Hij zal de volken richten in alle rechtmatigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15477', '19', '96', '11', 'Dat de hemelen zich verblijden, en de aarde zich verheuge, dat de zee bruise met haar volheid.');
INSERT INTO `bible_verses_stve` VALUES ('15478', '19', '96', '12', 'Dat het veld huppele van vreugde met al wat er in is, dat dan al de bomen des wouds juichen.');
INSERT INTO `bible_verses_stve` VALUES ('15479', '19', '96', '13', 'Voor het aangezicht des HEEREN; want Hij komt, want Hij komt, om de aarde te richten; Hij zal de wereld richten met gerechtigheid, en de volken met Zijn waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('15480', '19', '97', '1', 'De HEERE regeert, de aarde verheuge zich; dat veel eilanden zich verblijden.');
INSERT INTO `bible_verses_stve` VALUES ('15481', '19', '97', '2', 'Rondom Hem zijn wolken en donkerheid, gerechtigheid en gericht zijn de vastigheid Zijns troons.');
INSERT INTO `bible_verses_stve` VALUES ('15482', '19', '97', '3', 'Een vuur gaat voor Zijn aangezicht heen, en het steekt Zijn wederpartijen rondom aan brand.');
INSERT INTO `bible_verses_stve` VALUES ('15483', '19', '97', '4', 'Zijn bliksemen verlichten de wereld; het aardrijk ziet ze en het beeft.');
INSERT INTO `bible_verses_stve` VALUES ('15484', '19', '97', '5', 'De bergen smelten als was voor het aanschijn des HEEREN, voor het aanschijn des HEEREN der ganse aarde.');
INSERT INTO `bible_verses_stve` VALUES ('15485', '19', '97', '6', 'De hemelen verkondigen Zijn gerechtigheid, en alle volken zien Zijn eer.');
INSERT INTO `bible_verses_stve` VALUES ('15486', '19', '97', '7', 'Beschaamd moeten wezen allen, die de beelden dienen, die zich op afgoden beroemen; buigt u neder voor Hem, alle gij goden!');
INSERT INTO `bible_verses_stve` VALUES ('15487', '19', '97', '8', 'Sion heeft gehoord, en het heeft zich verblijd, en de dochteren van Juda hebben zich verheugd vanwege Uw oordelen, o HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('15488', '19', '97', '9', 'Want Gij, HEERE! zijt de Allerhoogste over de gehele aarde; Gij zijt zeer hoog verheven boven alle goden.');
INSERT INTO `bible_verses_stve` VALUES ('15489', '19', '97', '10', 'Gij liefhebbers des HEEREN! haat het kwade; Hij bewaart de zielen Zijner gunstgenoten; Hij redt hen uit der goddelozen hand.');
INSERT INTO `bible_verses_stve` VALUES ('15490', '19', '97', '11', 'Het licht is voor den rechtvaardige gezaaid, en vrolijkheid voor de oprechten van hart.');
INSERT INTO `bible_verses_stve` VALUES ('15491', '19', '97', '12', 'Gij rechtvaardigen! verblijdt u in den HEERE, en spreekt lof ter gedachtenis Zijner heiligheid.');
INSERT INTO `bible_verses_stve` VALUES ('15492', '19', '98', '1', 'Een psalm. Zingt den HEERE een nieuw lied; want Hij heeft wonderen gedaan; Zijn rechterhand, en de arm Zijner heiligheid, heeft Hem heil gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('15493', '19', '98', '2', 'De HEERE heeft Zijn heil bekend gemaakt; Hij heeft Zijn gerechtigheid geopenbaard voor de ogen der heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('15494', '19', '98', '3', 'Hij is gedachtig geweest Zijner goedertierenheid, en Zijner waarheid aan het huis Israels; en al de einden der aarde hebben gezien het heil onzes Gods.');
INSERT INTO `bible_verses_stve` VALUES ('15495', '19', '98', '4', 'Juicht den HEERE, gij ganse aarde! roept uit van vreugde, en zingt vrolijk, en psalmzingt.');
INSERT INTO `bible_verses_stve` VALUES ('15496', '19', '98', '5', 'Psalmzingt den HEERE met de harp, met de harp en met de stem des gezangs,');
INSERT INTO `bible_verses_stve` VALUES ('15497', '19', '98', '6', 'Met trompetten en bazuinengeklank; juicht voor het aangezicht des Konings, des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('15498', '19', '98', '7', 'De zee bruise met haar volheid, de wereld met degenen, die daarin wonen.');
INSERT INTO `bible_verses_stve` VALUES ('15499', '19', '98', '8', 'Dat de rivieren met de handen klappen, dat tegelijk de gebergten vreugde bedrijven,');
INSERT INTO `bible_verses_stve` VALUES ('15500', '19', '98', '9', 'Voor het aangezicht des HEEREN, want Hij komt, om de aarde te richten; Hij zal de wereld richten in gerechtigheid, en de volken in alle rechtmatigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15501', '19', '99', '1', 'De HEERE regeert, dat de volken beven; Hij zit tussen de cherubim; de aarde bewege zich.');
INSERT INTO `bible_verses_stve` VALUES ('15502', '19', '99', '2', 'De HEERE is groot in Sion, en Hij is hoog boven alle volken.');
INSERT INTO `bible_verses_stve` VALUES ('15503', '19', '99', '3', 'Dat zij Uw groten en vreselijken Naam loven, die heilig is;');
INSERT INTO `bible_verses_stve` VALUES ('15504', '19', '99', '4', 'En de sterkte des Konings, die het recht lief heeft. Gij hebt billijkheden bevestigd, Gij hebt recht en gerechtigheid gedaan in Jakob.');
INSERT INTO `bible_verses_stve` VALUES ('15505', '19', '99', '5', 'Verheft den HEERE, onzen God, en buigt u neder voor de voetbank Zijner voeten; Hij is heilig!');
INSERT INTO `bible_verses_stve` VALUES ('15506', '19', '99', '6', 'Mozes en Aaron waren onder Zijn priesters, en Samuel onder de aanroepers Zijns Naams; zij riepen tot den HEERE, en Hij verhoorde hen.');
INSERT INTO `bible_verses_stve` VALUES ('15507', '19', '99', '7', 'Hij sprak tot hen in een wolkkolom; zij hebben Zijn getuigenissen onderhouden, en de inzettingen, die Hij hun gegeven had.');
INSERT INTO `bible_verses_stve` VALUES ('15508', '19', '99', '8', 'O HEERE, onze God! Gij hebt hen verhoord, Gij zijt hun geweest een vergevend God, hoewel wraak doende over hun daden.');
INSERT INTO `bible_verses_stve` VALUES ('15509', '19', '99', '9', 'Verheft den HEERE, onzen God, en buigt u voor den berg Zijner heiligheid; want de HEERE, onze God, is heilig.');
INSERT INTO `bible_verses_stve` VALUES ('15510', '19', '100', '1', 'Een lofzang. Gij ganse aarde! juicht den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('15511', '19', '100', '2', 'Dient den HEERE met blijdschap, komt voor Zijn aanschijn met vrolijk gezang.');
INSERT INTO `bible_verses_stve` VALUES ('15512', '19', '100', '3', 'Weet, dat de HEERE is God; Hij heeft ons gemaakt (en niet wij), Zijn volk en de schapen Zijner weide.');
INSERT INTO `bible_verses_stve` VALUES ('15513', '19', '100', '4', 'Gaat in tot Zijn poorten met lof, in Zijn voorhoven met lofgezang; looft Hem, prijst Zijn Naam.');
INSERT INTO `bible_verses_stve` VALUES ('15514', '19', '100', '5', 'Want de HEERE is goed; Zijn goedertierenheid is in der eeuwigheid, en Zijn getrouwheid van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('15515', '19', '101', '1', 'Een psalm van David. Ik zal van goedertierenheid en recht zingen; U zal ik psalmzingen, o HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('15516', '19', '101', '2', 'Ik zal verstandelijk handelen in den oprechten weg; wanneer zult Gij tot mij komen? Ik zal in het midden mijns huizes wandelen, in oprechtigheid mijns harten.');
INSERT INTO `bible_verses_stve` VALUES ('15517', '19', '101', '3', 'Ik zal geen Belials-stuk voor mijn ogen stellen; ik haat het doen der afvalligen, het zal mij niet aankleven.');
INSERT INTO `bible_verses_stve` VALUES ('15518', '19', '101', '4', 'Het verkeerde hart zal van mij wijken; den boze zal ik niet kennen.');
INSERT INTO `bible_verses_stve` VALUES ('15519', '19', '101', '5', 'Die zijn naaste in het heimelijke achterklapt; dien zal ik verdelgen; die hoog van ogen is, en trots van hart, die zal ik niet vermogen.');
INSERT INTO `bible_verses_stve` VALUES ('15520', '19', '101', '6', 'Mijn ogen zullen zijn op de getrouwen in het land, dat zij bij mij zitten; die in den oprechten weg wandelt, die zal mij dienen.');
INSERT INTO `bible_verses_stve` VALUES ('15521', '19', '101', '7', 'Wie bedrog pleegt, zal binnen mijn huis niet blijven; die leugenen spreekt, zal voor mijn ogen niet bevestigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('15522', '19', '101', '8', 'Allen morgen zal ik alle goddelozen des lands verdelgen, om uit de stad des HEEREN alle werkers der ongerechtigheid uit te roeien.');
INSERT INTO `bible_verses_stve` VALUES ('15523', '19', '102', '1', 'Een gebed des verdrukten, als hij overstelpt is, en zijn klacht uitstort voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('15524', '19', '102', '2', 'O HEERE! hoor mijn gebed, en laat mijn geroep tot U komen.');
INSERT INTO `bible_verses_stve` VALUES ('15525', '19', '102', '3', 'Verberg Uw aangezicht niet voor mij, neig Uw oor tot mij ten dage mijner benauwdheid; ten dagen als ik roep, verhoor mij haastelijk.');
INSERT INTO `bible_verses_stve` VALUES ('15526', '19', '102', '4', 'Want mijn dagen zijn vergaan als rook, en mijn gebeenten zijn uitgebrand als een haard.');
INSERT INTO `bible_verses_stve` VALUES ('15527', '19', '102', '5', 'Mijn hart is geslagen en verdord als gras, zodat ik vergeten heb mijn brood te eten.');
INSERT INTO `bible_verses_stve` VALUES ('15528', '19', '102', '6', 'Mijn gebeente kleeft aan mijn vlees, vanwege de stem mijns zuchtens.');
INSERT INTO `bible_verses_stve` VALUES ('15529', '19', '102', '7', 'Ik ben een roerdomp der woestijn gelijk geworden, ik ben geworden als een steenuil der wildernissen.');
INSERT INTO `bible_verses_stve` VALUES ('15530', '19', '102', '8', 'Ik waak, en ben geworden als een eenzame mus op het dak.');
INSERT INTO `bible_verses_stve` VALUES ('15531', '19', '102', '9', 'Mijn vijanden smaden mij al den dag; die tegen mij razen, zweren bij mij.');
INSERT INTO `bible_verses_stve` VALUES ('15532', '19', '102', '10', 'Want ik eet as als brood, en vermeng mijn drank met tranen.');
INSERT INTO `bible_verses_stve` VALUES ('15533', '19', '102', '11', 'Vanwege Uw verstoordheid en Uw groten toorn; want Gij hebt mij verheven, en mij weder nedergeworpen.');
INSERT INTO `bible_verses_stve` VALUES ('15534', '19', '102', '12', 'Mijn dagen zijn als een afgaande schaduw, en ik verdor als gras.');
INSERT INTO `bible_verses_stve` VALUES ('15535', '19', '102', '13', 'Maar Gij, HEERE! blijft in eeuwigheid, en Uw gedachtenis van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('15536', '19', '102', '14', 'Gij zult opstaan, Gij zult U ontfermen over Sion, want de tijd om haar genadig te zijn, want de bestemde tijd is gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('15537', '19', '102', '15', 'Want Uw knechten hebben een welgevallen aan haar stenen, en hebben medelijden met haar gruis.');
INSERT INTO `bible_verses_stve` VALUES ('15538', '19', '102', '16', 'Dan zullen de heidenen den Naam des HEEREN vrezen, en alle koningen der aarde Uw heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('15539', '19', '102', '17', 'Als de HEERE Sion zal opgebouwd hebben, in Zijn heerlijkheid zal verschenen zijn,');
INSERT INTO `bible_verses_stve` VALUES ('15540', '19', '102', '18', 'Zich gewend zal hebben tot het gebed desgenen, die gans ontbloot is, en niet versmaad hebben hunlieder gebed;');
INSERT INTO `bible_verses_stve` VALUES ('15541', '19', '102', '19', 'Dat zal geschreven worden voor het navolgende geslacht; en het volk, dat geschapen zal worden, zal den HEERE loven;');
INSERT INTO `bible_verses_stve` VALUES ('15542', '19', '102', '20', 'Omdat Hij uit de hoogte Zijns heiligdoms zal hebben nederwaarts gezien; dat de HEERE uit den hemel op de aarde geschouwd zal hebben;');
INSERT INTO `bible_verses_stve` VALUES ('15543', '19', '102', '21', 'Om het zuchten der gevangenen te horen, om los te maken de kinderen des doods;');
INSERT INTO `bible_verses_stve` VALUES ('15544', '19', '102', '22', 'Opdat men den Naam des HEEREN vertelle te Sion, en Zijn lof te Jeruzalem;');
INSERT INTO `bible_verses_stve` VALUES ('15545', '19', '102', '23', 'Wanneer de volken samen zullen vergaderd worden, ook de koninkrijken, om den HEERE te dienen.');
INSERT INTO `bible_verses_stve` VALUES ('15546', '19', '102', '24', 'Hij heeft mijn kracht op den weg ter nedergedrukt; mijn dagen heeft Hij verkort.');
INSERT INTO `bible_verses_stve` VALUES ('15547', '19', '102', '25', 'Ik zeide: Mijn God! neem mij niet weg in het midden mijner dagen; Uw jaren zijn van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('15548', '19', '102', '26', 'Gij hebt voormaals de aarde gegrond, en de hemelen zijn het werk Uwer handen;');
INSERT INTO `bible_verses_stve` VALUES ('15549', '19', '102', '27', 'Die zullen vergaan, maar Gij zult staande blijven; en zij alle zullen als een kleed verouden; Gij zult ze veranderen als een gewaad, en zij zullen veranderd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('15550', '19', '102', '28', 'Maar Gij zijt Dezelfde, en Uw jaren zullen niet geeindigd worden. [ (Psalms 102:29) De kinderen Uwer knechten zullen wonen, en hun zaad zal voor Uw aangezicht bevestigd worden. ]');
INSERT INTO `bible_verses_stve` VALUES ('15551', '19', '103', '1', 'Een psalm van David. Loof den HEERE, mijn ziel, en al wat binnen in mij is, Zijn heiligen Naam.');
INSERT INTO `bible_verses_stve` VALUES ('15552', '19', '103', '2', 'Loof den HEERE, mijn ziel, en vergeet geen van Zijn weldaden;');
INSERT INTO `bible_verses_stve` VALUES ('15553', '19', '103', '3', 'Die al uw ongerechtigheid vergeeft, die al uw krankheden geneest;');
INSERT INTO `bible_verses_stve` VALUES ('15554', '19', '103', '4', 'Die uw leven verlost van het verderf, die u kroont met goedertierenheid en barmhartigheden;');
INSERT INTO `bible_verses_stve` VALUES ('15555', '19', '103', '5', 'Die uw mond verzadigt met het goede, uw jeugd vernieuwt als eens arends.');
INSERT INTO `bible_verses_stve` VALUES ('15556', '19', '103', '6', 'De HEERE doet gerechtigheid en gerichten al dengenen, die onderdrukt worden.');
INSERT INTO `bible_verses_stve` VALUES ('15557', '19', '103', '7', 'Hij heeft Mozes Zijn wegen bekend gemaakt, den kinderen Israels Zijn daden.');
INSERT INTO `bible_verses_stve` VALUES ('15558', '19', '103', '8', 'Barmhartig en genadig is de HEERE, lankmoedig en groot van goedertierenheid.');
INSERT INTO `bible_verses_stve` VALUES ('15559', '19', '103', '9', 'Hij zal niet altoos twisten, noch eeuwiglijk den toorn behouden.');
INSERT INTO `bible_verses_stve` VALUES ('15560', '19', '103', '10', 'Hij doet ons niet naar onze zonden, en vergeldt ons niet naar onze ongerechtigheden.');
INSERT INTO `bible_verses_stve` VALUES ('15561', '19', '103', '11', 'Want zo hoog de hemel is boven de aarde, is Zijn goedertierenheid geweldig over degenen, die Hem vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('15562', '19', '103', '12', 'Zo ver het oosten is van het westen, zo ver doet Hij onze overtredingen van ons.');
INSERT INTO `bible_verses_stve` VALUES ('15563', '19', '103', '13', 'Gelijk zich een vader ontfermt over de kinderen, ontfermt Zich de HEERE over degenen, die Hem vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('15564', '19', '103', '14', 'Want Hij weet, wat maaksel wij zijn, gedachtig zijnde, dat wij stof zijn.');
INSERT INTO `bible_verses_stve` VALUES ('15565', '19', '103', '15', 'De dagen des mensen zijn als het gras, gelijk een bloem des velds, alzo bloeit hij.');
INSERT INTO `bible_verses_stve` VALUES ('15566', '19', '103', '16', 'Als de wind daarover gegaan is, zo is zij niet meer, en haar plaats kent haar niet meer.');
INSERT INTO `bible_verses_stve` VALUES ('15567', '19', '103', '17', 'Maar de goedertierenheid des HEEREN is van eeuwigheid en tot eeuwigheid over degenen, die Hem vrezen, en Zijn gerechtigheid aan kindskinderen;');
INSERT INTO `bible_verses_stve` VALUES ('15568', '19', '103', '18', 'Aan degenen, die Zijn verbond houden, en die aan Zijn bevelen denken, om die te doen.');
INSERT INTO `bible_verses_stve` VALUES ('15569', '19', '103', '19', 'De HEERE heeft Zijn troon in de hemelen bevestigd, en Zijn Koninkrijk heerst over alles.');
INSERT INTO `bible_verses_stve` VALUES ('15570', '19', '103', '20', 'Looft den HEERE, Zijn engelen! gij krachtige helden, die Zijn woord doet, gehoorzamende de stem Zijns woords.');
INSERT INTO `bible_verses_stve` VALUES ('15571', '19', '103', '21', 'Looft den HEERE, al Zijn heirscharen! gij Zijn dienaars, die Zijn welbehagen doet!');
INSERT INTO `bible_verses_stve` VALUES ('15572', '19', '103', '22', 'Looft den HEERE, al Zijn werken! aan alle plaatsen Zijner heerschappij. Loof den HEERE, mijn ziel!');
INSERT INTO `bible_verses_stve` VALUES ('15573', '19', '104', '1', 'Loof den HEERE, mijn ziel! O HEERE, mijn God! Gij zijt zeer groot, Gij zijt bekleed met majesteit en heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('15574', '19', '104', '2', 'Hij bedekt Zich met het licht, als met een kleed; Hij rekt den hemel uit als een gordijn.');
INSERT INTO `bible_verses_stve` VALUES ('15575', '19', '104', '3', 'Die Zijn opperzalen zoldert in de wateren, Die van de wolken Zijn wagen maakt, Die op de vleugelen des winds wandelt.');
INSERT INTO `bible_verses_stve` VALUES ('15576', '19', '104', '4', 'Hij maakt Zijn engelen geesten, Zijn dienaars tot een vlammend vuur.');
INSERT INTO `bible_verses_stve` VALUES ('15577', '19', '104', '5', 'Hij heeft de aarde gegrond op haar grondvesten; zij zal nimmermeer noch eeuwiglijk wankelen.');
INSERT INTO `bible_verses_stve` VALUES ('15578', '19', '104', '6', 'Gij hadt ze met den afgrond als een kleed overdekt; de wateren stonden boven de bergen.');
INSERT INTO `bible_verses_stve` VALUES ('15579', '19', '104', '7', 'Van Uw schelden vloden zij, zij haastten zich weg voor de stem Uws donders.');
INSERT INTO `bible_verses_stve` VALUES ('15580', '19', '104', '8', 'De bergen rezen op, de dalen daalden, ter plaatse, die Gij voor hen gegrond hadt.');
INSERT INTO `bible_verses_stve` VALUES ('15581', '19', '104', '9', 'Gij hebt een paal gesteld, dien zij niet overgaan zullen; zij zullen de aarde niet weder bedekken.');
INSERT INTO `bible_verses_stve` VALUES ('15582', '19', '104', '10', 'Die de fonteinen uitzendt door de dalen, dat zij tussen de gebergten henen wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('15583', '19', '104', '11', 'Zij drenken al het gedierte des velds; de woudezels breken er hun dorst mede.');
INSERT INTO `bible_verses_stve` VALUES ('15584', '19', '104', '12', 'Bij dezelve woont het gevogelte des hemels, een stem gevende van tussen de takken.');
INSERT INTO `bible_verses_stve` VALUES ('15585', '19', '104', '13', 'Hij drenkt de bergen uit Zijn opperzalen; de aarde wordt verzadigd van de vrucht Uwer werken.');
INSERT INTO `bible_verses_stve` VALUES ('15586', '19', '104', '14', 'Hij doet het gras uitspruiten voor de beesten, en het kruid tot dienst des mensen, doende het brood uit de aarde voortkomen.');
INSERT INTO `bible_verses_stve` VALUES ('15587', '19', '104', '15', 'En den wijn, die het hart des mensen verheugt, doende het aangezicht blinken van olie; en het brood, dat het hart des mensen sterkt.');
INSERT INTO `bible_verses_stve` VALUES ('15588', '19', '104', '16', 'De bomen des HEEREN worden verzadigd, de cederbomen van Libanon, die Hij geplant heeft;');
INSERT INTO `bible_verses_stve` VALUES ('15589', '19', '104', '17', 'Alwaar de vogeltjes nestelen; des ooievaars huis zijn de dennebomen.');
INSERT INTO `bible_verses_stve` VALUES ('15590', '19', '104', '18', 'De hoge bergen zijn voor de steenbokken; de steenrotsen zijn een vertrek voor de konijnen.');
INSERT INTO `bible_verses_stve` VALUES ('15591', '19', '104', '19', 'Hij heeft de maan gemaakt tot de gezette tijden, de zon weet haar ondergang.');
INSERT INTO `bible_verses_stve` VALUES ('15592', '19', '104', '20', 'Gij beschikt de duisternis, en het wordt nacht, in denwelken al het gedierte des wouds uittreedt:');
INSERT INTO `bible_verses_stve` VALUES ('15593', '19', '104', '21', 'De jonge leeuwen, briesende om een roof, en om hun spijs van God te zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('15594', '19', '104', '22', 'De zon opgaande, maken zij zich weg, en liggen neder in hun holen.');
INSERT INTO `bible_verses_stve` VALUES ('15595', '19', '104', '23', 'De mens gaat dan uit tot zijn werk, en naar zijn arbeid tot den avond toe.');
INSERT INTO `bible_verses_stve` VALUES ('15596', '19', '104', '24', 'Hoe groot zijn Uw werken, o HEERE! Gij hebt ze alle met wijsheid gemaakt; het aardrijk is vol van Uw goederen.');
INSERT INTO `bible_verses_stve` VALUES ('15597', '19', '104', '25', 'Deze zee, die groot en wijd van ruimte is, daarin is het wriemelende gedierte, en dat zonder getal, kleine gedierten met grote.');
INSERT INTO `bible_verses_stve` VALUES ('15598', '19', '104', '26', 'Daar wandelen de schepen, en de Leviathan, dien Gij geformeerd hebt, om daarin te spelen.');
INSERT INTO `bible_verses_stve` VALUES ('15599', '19', '104', '27', 'Zij allen wachten op U, dat Gij hun hun spijze geeft te zijner tijd.');
INSERT INTO `bible_verses_stve` VALUES ('15600', '19', '104', '28', 'Geeft Gij ze hun, zij vergaderen ze; doet Gij Uw hand open, zij worden met goed verzadigd.');
INSERT INTO `bible_verses_stve` VALUES ('15601', '19', '104', '29', 'Verbergt Gij Uw aangezicht, zij worden verschrikt; neemt Gij hun adem weg, zij sterven, en zij keren weder tot hun stof.');
INSERT INTO `bible_verses_stve` VALUES ('15602', '19', '104', '30', 'Zendt Gij Uw Geest uit, zo worden zij geschapen, en Gij vernieuwt het gelaat des aardrijks.');
INSERT INTO `bible_verses_stve` VALUES ('15603', '19', '104', '31', 'De heerlijkheid des HEEREN zij tot in der eeuwigheid; de HEERE verblijde Zich in Zijn werken.');
INSERT INTO `bible_verses_stve` VALUES ('15604', '19', '104', '32', 'Als Hij de aarde aanschouwt, zo beeft zij; als Hij de bergen aanroert, zo roken zij.');
INSERT INTO `bible_verses_stve` VALUES ('15605', '19', '104', '33', 'Ik zal den HEERE zingen in mijn leven; ik zal mijn God psalmzingen, terwijl ik nog ben.');
INSERT INTO `bible_verses_stve` VALUES ('15606', '19', '104', '34', 'Mijn overdenking van Hem zal zoet zijn; ik zal mij in den HEERE verblijden.');
INSERT INTO `bible_verses_stve` VALUES ('15607', '19', '104', '35', 'De zondaars zullen van de aarde verdaan worden, en de goddelozen zullen niet meer zijn. Loof den HEERE, mijn ziel! Hallelujah!');
INSERT INTO `bible_verses_stve` VALUES ('15608', '19', '105', '1', 'Looft den HEERE, roept Zijn Naam aan, maakt Zijn daden bekend onder de volken.');
INSERT INTO `bible_verses_stve` VALUES ('15609', '19', '105', '2', 'Zingt Hem, psalmzingt Hem, spreekt aandachtelijk van al Zijn wonderen.');
INSERT INTO `bible_verses_stve` VALUES ('15610', '19', '105', '3', 'Roemt u in den Naam Zijner heiligheid; het hart dergenen, die den HEERE zoeken, verblijde zich.');
INSERT INTO `bible_verses_stve` VALUES ('15611', '19', '105', '4', 'Vraagt naar den HEERE en Zijn sterkte; zoekt Zijn aangezicht geduriglijk.');
INSERT INTO `bible_verses_stve` VALUES ('15612', '19', '105', '5', 'Gedenkt Zijner wonderen, die Hij gedaan heeft, Zijner wondertekenen, en der oordelen Zijns monds.');
INSERT INTO `bible_verses_stve` VALUES ('15613', '19', '105', '6', 'Gij zaad van Abraham, Zijn knecht, gij kinderen van Jakob, Zijn uitverkorene!');
INSERT INTO `bible_verses_stve` VALUES ('15614', '19', '105', '7', 'Hij is de HEERE, onze God; Zijn oordelen zijn over de gehele aarde.');
INSERT INTO `bible_verses_stve` VALUES ('15615', '19', '105', '8', 'Hij gedenkt Zijns verbonds tot in der eeuwigheid, des woords, dat Hij ingesteld heeft, tot in duizend geslachten;');
INSERT INTO `bible_verses_stve` VALUES ('15616', '19', '105', '9', 'Des verbonds, dat Hij met Abraham heeft gemaakt, en Zijns eeds aan Izak;');
INSERT INTO `bible_verses_stve` VALUES ('15617', '19', '105', '10', 'Welken Hij ook gesteld heeft aan Jakob tot een inzetting, aan Israel tot een eeuwig verbond,');
INSERT INTO `bible_verses_stve` VALUES ('15618', '19', '105', '11', 'Zeggende: Ik zal u geven het land Kanaan, het snoer van ulieder erfdeel.');
INSERT INTO `bible_verses_stve` VALUES ('15619', '19', '105', '12', 'Als zij weinig mensen in getal waren, ja, weinig en vreemdelingen daarin;');
INSERT INTO `bible_verses_stve` VALUES ('15620', '19', '105', '13', 'En wandelden van volk tot volk, van het ene koninkrijk tot het andere volk;');
INSERT INTO `bible_verses_stve` VALUES ('15621', '19', '105', '14', 'Hij liet geen mens toe hen te onderdrukken; ook bestrafte Hij koningen om hunnentwil, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('15622', '19', '105', '15', 'Tast Mijn gezalfden niet aan, en doet Mijn profeten geen kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('15623', '19', '105', '16', 'Hij riep ook een honger in het land; Hij brak allen staf des broods.');
INSERT INTO `bible_verses_stve` VALUES ('15624', '19', '105', '17', 'Hij zond een man voor hun aangezicht henen; Jozef werd verkocht tot een slaaf.');
INSERT INTO `bible_verses_stve` VALUES ('15625', '19', '105', '18', 'Men drukte zijn voeten in den stok; zijn persoon kwam in de ijzers.');
INSERT INTO `bible_verses_stve` VALUES ('15626', '19', '105', '19', 'Tot den tijd toe, dat Zijn woord kwam, heeft hem de rede des HEEREN doorlouterd.');
INSERT INTO `bible_verses_stve` VALUES ('15627', '19', '105', '20', 'De koning zond, en deed hem ontslaan; de heerser der volken liet hem los.');
INSERT INTO `bible_verses_stve` VALUES ('15628', '19', '105', '21', 'Hij zette hem tot een heer over zijn huis, en tot een heerser over al zijn goed;');
INSERT INTO `bible_verses_stve` VALUES ('15629', '19', '105', '22', 'Om zijn vorsten te binden naar zijn lust, en zijn oudsten te onderwijzen.');
INSERT INTO `bible_verses_stve` VALUES ('15630', '19', '105', '23', 'Daarna kwam Israel in Egypte, en Jakob verkeerde als vreemdeling in het land van Cham.');
INSERT INTO `bible_verses_stve` VALUES ('15631', '19', '105', '24', 'En Hij deed Zijn volk zeer wassen, en maakte het machtiger dan Zijn tegenpartijders.');
INSERT INTO `bible_verses_stve` VALUES ('15632', '19', '105', '25', 'Hij keerde hun hart om, dat zij Zijn volk haatten, dat zij met Zijn knechten listiglijk handelden.');
INSERT INTO `bible_verses_stve` VALUES ('15633', '19', '105', '26', 'Hij zond Mozes, Zijn knecht, en Aaron, dien Hij verkoren had.');
INSERT INTO `bible_verses_stve` VALUES ('15634', '19', '105', '27', 'Zij deden onder hen de bevelen Zijner tekenen, en de wonderwerken in het land van Cham.');
INSERT INTO `bible_verses_stve` VALUES ('15635', '19', '105', '28', 'Hij zond duisternis, en maakte het duister; en zij waren Zijn woord niet wederspannig.');
INSERT INTO `bible_verses_stve` VALUES ('15636', '19', '105', '29', 'Hij keerde hun wateren in bloed, en Hij doodde hun vissen.');
INSERT INTO `bible_verses_stve` VALUES ('15637', '19', '105', '30', 'Hun land bracht vorsen voort in overvloed, tot in de binnenste kameren hunner koningen.');
INSERT INTO `bible_verses_stve` VALUES ('15638', '19', '105', '31', 'Hij sprak, en er kwam een vermenging van ongedierte, luizen, in hun ganse landpale.');
INSERT INTO `bible_verses_stve` VALUES ('15639', '19', '105', '32', 'Hij maakte hun regen tot hagel, vlammig vuur in hun land.');
INSERT INTO `bible_verses_stve` VALUES ('15640', '19', '105', '33', 'En Hij sloeg hun wijnstok en hun vijgeboom, en Hij brak het geboomte hunner landpalen.');
INSERT INTO `bible_verses_stve` VALUES ('15641', '19', '105', '34', 'Hij sprak, en er kwamen sprinkhanen en kevers, en dat zonder getal;');
INSERT INTO `bible_verses_stve` VALUES ('15642', '19', '105', '35', 'Die al het kruid in hun land opaten, ja, aten de vrucht hunner landbouwe op.');
INSERT INTO `bible_verses_stve` VALUES ('15643', '19', '105', '36', 'Hij versloeg ook alle eerstgeborenen in hun land, de eerstelingen al hunner krachten.');
INSERT INTO `bible_verses_stve` VALUES ('15644', '19', '105', '37', 'En Hij voerde hen uit met zilver en goud; en onder hun stammen was niemand, die struikelde.');
INSERT INTO `bible_verses_stve` VALUES ('15645', '19', '105', '38', 'Egypte was blijde, als zij uittrokken, want hun verschrikking was op hen gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('15646', '19', '105', '39', 'Hij breidde een wolk uit tot een deksel, en vuur om den nacht te verlichten.');
INSERT INTO `bible_verses_stve` VALUES ('15647', '19', '105', '40', 'Zij baden, en Hij deed kwakkelen komen, en Hij verzadigde hen met hemels brood.');
INSERT INTO `bible_verses_stve` VALUES ('15648', '19', '105', '41', 'Hij opende een steenrots, en er vloeiden wateren uit, die gingen door de dorre plaatsen als een rivier.');
INSERT INTO `bible_verses_stve` VALUES ('15649', '19', '105', '42', 'Want Hij dacht aan Zijn heilig woord, aan Abraham, Zijn knecht.');
INSERT INTO `bible_verses_stve` VALUES ('15650', '19', '105', '43', 'Alzo voerde Hij Zijn volk uit met vrolijkheid, Zijn uitverkorenen met gejuich.');
INSERT INTO `bible_verses_stve` VALUES ('15651', '19', '105', '44', 'En Hij gaf hun de landen der heidenen, zodat zij in erfenis bezaten den arbeid der volken;');
INSERT INTO `bible_verses_stve` VALUES ('15652', '19', '105', '45', 'Opdat zij Zijn inzettingen onderhielden, en Zijn wetten bewaarden. Hallelujah!');
INSERT INTO `bible_verses_stve` VALUES ('15653', '19', '106', '1', 'Hallelujah! Looft den HEERE, want Hij is goed, want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15654', '19', '106', '2', 'Wie zal de mogendheden des HEEREN uitspreken, al Zijn lof verkondigen?');
INSERT INTO `bible_verses_stve` VALUES ('15655', '19', '106', '3', 'Welgelukzalig zijn zij, die het recht onderhouden, die te aller tijd gerechtigheid doet.');
INSERT INTO `bible_verses_stve` VALUES ('15656', '19', '106', '4', 'Gedenk mijner, o HEERE! naar het welbehagen tot Uw volk, bezoek mij met Uw heil;');
INSERT INTO `bible_verses_stve` VALUES ('15657', '19', '106', '5', 'Opdat ik aanschouwe het goede Uwer uitverkorenen; opdat ik mij verblijde met de blijdschap Uws volks; opdat ik mij beroeme met Uw erfdeel.');
INSERT INTO `bible_verses_stve` VALUES ('15658', '19', '106', '6', 'Wij hebben gezondigd, mitsgaders onze vaderen, wij hebben verkeerdelijk gedaan; wij hebben goddelooslijk gehandeld.');
INSERT INTO `bible_verses_stve` VALUES ('15659', '19', '106', '7', 'Onze vaders in Egypte hebben niet gelet op Uw wonderen; zij zijn der menigte Uwer goedertierenheid niet gedachtig geweest; maar zij waren wederspannig aan de zee, bij de Schelfzee.');
INSERT INTO `bible_verses_stve` VALUES ('15660', '19', '106', '8', 'Doch Hij verloste hen om Zijns Naams wil, opdat Hij Zijn mogendheid bekend maakte.');
INSERT INTO `bible_verses_stve` VALUES ('15661', '19', '106', '9', 'En Hij schold de Schelfzee, zodat zij verdroogde, en Hij deed hen wandelen door de afgronden, als door een woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('15662', '19', '106', '10', 'En Hij verloste hen uit de hand des haters, en Hij bevrijdde hen van de hand des vijands.');
INSERT INTO `bible_verses_stve` VALUES ('15663', '19', '106', '11', 'En de wateren overdekten hun wederpartijders; niet een van hen bleef over.');
INSERT INTO `bible_verses_stve` VALUES ('15664', '19', '106', '12', 'Toen geloofden zij aan Zijn woorden; zij zongen Zijn lof.');
INSERT INTO `bible_verses_stve` VALUES ('15665', '19', '106', '13', 'Doch zij vergaten haast Zijn werken, zij verbeidden naar Zijn raad niet.');
INSERT INTO `bible_verses_stve` VALUES ('15666', '19', '106', '14', 'Maar zij werden belust met lust in de woestijn, en zij verzochten God in de wildernis.');
INSERT INTO `bible_verses_stve` VALUES ('15667', '19', '106', '15', 'Toen gaf Hij hun hun begeerte; maar Hij zond aan hun zielen een magerheid.');
INSERT INTO `bible_verses_stve` VALUES ('15668', '19', '106', '16', 'En zij benijdden Mozes in het leger, en Aaron, den heilige des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('15669', '19', '106', '17', 'De aarde deed zich open, en verslond Dathan, en overdekte de vergadering van Abiram.');
INSERT INTO `bible_verses_stve` VALUES ('15670', '19', '106', '18', 'En een vuur brandde onder hun vergadering, een vlam stak de goddelozen aan brand.');
INSERT INTO `bible_verses_stve` VALUES ('15671', '19', '106', '19', 'Zij maakten een kalf bij Horeb, en zij bogen zich voor een gegoten beeld.');
INSERT INTO `bible_verses_stve` VALUES ('15672', '19', '106', '20', 'En zij veranderden hun Eer in de gedaante van een os, die gras eet.');
INSERT INTO `bible_verses_stve` VALUES ('15673', '19', '106', '21', 'Zij vergaten God, hun Heiland, Die grote dingen gedaan had in Egypte;');
INSERT INTO `bible_verses_stve` VALUES ('15674', '19', '106', '22', 'Wonderdaden in het land van Cham; vreselijke dingen aan de Schelfzee.');
INSERT INTO `bible_verses_stve` VALUES ('15675', '19', '106', '23', 'Dies Hij zeide, dat Hij hen verdelgen zou, ten ware Mozes, Zijn uitverkorene, in de scheure voor Zijn aangezicht gestaan had, om Zijn grimmigheid af te keren, dat Hij hen niet verdierf.');
INSERT INTO `bible_verses_stve` VALUES ('15676', '19', '106', '24', 'Zij versmaadden ook het gewenste land; zij geloofden Zijn woord niet.');
INSERT INTO `bible_verses_stve` VALUES ('15677', '19', '106', '25', 'Maar zij murmureerden in hun tenten; naar de stem des HEEREN hoorden zij niet.');
INSERT INTO `bible_verses_stve` VALUES ('15678', '19', '106', '26', 'Dies hief Hij tegen hen Zijn hand op, zwerende dat Hij hen nedervellen zou in de woestijn;');
INSERT INTO `bible_verses_stve` VALUES ('15679', '19', '106', '27', 'En dat Hij hun zaad zou nedervellen onder de heidenen, en hen verstrooien zou door de landen.');
INSERT INTO `bible_verses_stve` VALUES ('15680', '19', '106', '28', 'Ook hebben zij zich gekoppeld aan Baal-Peor, en zij hebben de offeranden der doden gegeten.');
INSERT INTO `bible_verses_stve` VALUES ('15681', '19', '106', '29', 'En zij hebben den HEERE tot toorn verwekt met hun daden, zodat de plaag een inbreuk onder hen deed.');
INSERT INTO `bible_verses_stve` VALUES ('15682', '19', '106', '30', 'Toen stond Pinehas op, en hij oefende gericht, en de plaag werd opgehouden.');
INSERT INTO `bible_verses_stve` VALUES ('15683', '19', '106', '31', 'En het is hem gerekend tot gerechtigheid, van geslacht tot geslacht tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15684', '19', '106', '32', 'Zij maakten Hem ook zeer toornig aan het twistwater, en het ging Mozes kwalijk om hunnentwil.');
INSERT INTO `bible_verses_stve` VALUES ('15685', '19', '106', '33', 'Want zij verbitterden zijn geest, zodat hij wat onbedachtelijk voortbracht met zijn lippen.');
INSERT INTO `bible_verses_stve` VALUES ('15686', '19', '106', '34', 'Zij hebben die volken niet verdelgd, die de HEERE hun gezegd had;');
INSERT INTO `bible_verses_stve` VALUES ('15687', '19', '106', '35', 'Maar zij vermengden zich met de heidenen, en leerden derzelver werken.');
INSERT INTO `bible_verses_stve` VALUES ('15688', '19', '106', '36', 'En zij dienden hun afgoden, en zij werden hun tot een strik.');
INSERT INTO `bible_verses_stve` VALUES ('15689', '19', '106', '37', 'Daarenboven hebben zij hun zonen en hun dochteren den duivelen geofferd.');
INSERT INTO `bible_verses_stve` VALUES ('15690', '19', '106', '38', 'En zij hebben onschuldig bloed vergoten, het bloed hunner zonen en hunner dochteren, die zij den afgoden van Kanaan hebben opgeofferd; zodat het land door deze bloedschulden is ontheiligd geworden.');
INSERT INTO `bible_verses_stve` VALUES ('15691', '19', '106', '39', 'En zij ontreinigden zich door hun werken, en zij hebben gehoereerd door hun daden.');
INSERT INTO `bible_verses_stve` VALUES ('15692', '19', '106', '40', 'Dies is de toorn des HEEREN ontstoken tegen Zijn volk, en Hij heeft een gruwel gehad aan Zijn erfdeel.');
INSERT INTO `bible_verses_stve` VALUES ('15693', '19', '106', '41', 'En Hij gaf hen in de hand der heidenen, en hun haters heersten over hen.');
INSERT INTO `bible_verses_stve` VALUES ('15694', '19', '106', '42', 'En hun vijanden hebben hen verdrukt, en zij zijn vernederd geworden onder hun hand.');
INSERT INTO `bible_verses_stve` VALUES ('15695', '19', '106', '43', 'Hij heeft hen menigmaal gered; maar zij verbitterden Hem door hun raad, en werden uitgeteerd door hun ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15696', '19', '106', '44', 'Nochtans zag Hij hun benauwdheid aan, als Hij hun geschrei hoorde.');
INSERT INTO `bible_verses_stve` VALUES ('15697', '19', '106', '45', 'En Hij dacht tot hun beste aan Zijn verbond, en het berouwde Hem naar de veelheid Zijner goedertierenheden.');
INSERT INTO `bible_verses_stve` VALUES ('15698', '19', '106', '46', 'Dies gaf Hij hun barmhartigheid voor het aangezicht van allen, die hen gevangen hadden.');
INSERT INTO `bible_verses_stve` VALUES ('15699', '19', '106', '47', 'Verlos ons, HEERE, onze God! en verzamel ons uit de heidenen, opdat wij den Naam Uwer heiligheid loven, ons beroemende in Uw lof.');
INSERT INTO `bible_verses_stve` VALUES ('15700', '19', '106', '48', 'Geloofd zij de HEERE, de God Israels, van eeuwigheid en tot in eeuwigheid; en al het volk zegge: Amen, Hallelujah!');
INSERT INTO `bible_verses_stve` VALUES ('15701', '19', '107', '1', 'Looft den HEERE, want Hij is goed; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15702', '19', '107', '2', 'Dat zulks de bevrijden des HEEREN zeggen, die Hij van de hand der wederpartijders bevrijd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('15703', '19', '107', '3', 'En die Hij uit de landen verzameld heeft, van het oosten en van het westen, van het noorden en van de zee.');
INSERT INTO `bible_verses_stve` VALUES ('15704', '19', '107', '4', 'Die in de woestijn dwaalden, in een weg der wildernis, die geen stad ter woning vonden;');
INSERT INTO `bible_verses_stve` VALUES ('15705', '19', '107', '5', 'Zij waren hongerig, ook dorstig; hun ziel was in hen overstelpt.');
INSERT INTO `bible_verses_stve` VALUES ('15706', '19', '107', '6', 'Doch roepende tot den HEERE in de benauwdheid, die zij hadden, heeft Hij hen gered uit hun angsten;');
INSERT INTO `bible_verses_stve` VALUES ('15707', '19', '107', '7', 'En Hij leidde hen op een rechten weg, om te gaan tot een stad ter woning.');
INSERT INTO `bible_verses_stve` VALUES ('15708', '19', '107', '8', 'Laat hen voor den HEERE Zijn goedertierenheid loven, en Zijn wonderwerken voor de kinderen der mensen.');
INSERT INTO `bible_verses_stve` VALUES ('15709', '19', '107', '9', 'Want Hij heeft de dorstige ziel verzadigd, en de hongerige ziel met goed vervuld;');
INSERT INTO `bible_verses_stve` VALUES ('15710', '19', '107', '10', 'Die in duisternis en de schaduw des doods zaten, gebonden met verdrukking en ijzer;');
INSERT INTO `bible_verses_stve` VALUES ('15711', '19', '107', '11', 'Omdat zij wederspannig waren geweest tegen Gods geboden, en den raad des Allerhoogsten onwaardiglijk verworpen hadden.');
INSERT INTO `bible_verses_stve` VALUES ('15712', '19', '107', '12', 'Waarom Hij hun het hart door zwarigheid vernederd heeft; zij zijn gestruikeld, en er was geen helper.');
INSERT INTO `bible_verses_stve` VALUES ('15713', '19', '107', '13', 'Doch roepende tot den HEERE in de benauwdheid, die zij hadden, verloste Hij hen uit hun angsten.');
INSERT INTO `bible_verses_stve` VALUES ('15714', '19', '107', '14', 'Hij voerde hen uit de duisternis en de schaduw des doods, en Hij brak hun banden.');
INSERT INTO `bible_verses_stve` VALUES ('15715', '19', '107', '15', 'Laat hen voor den HEERE Zijn goedertierenheid loven, en Zijn wonderwerken voor de kinderen der mensen;');
INSERT INTO `bible_verses_stve` VALUES ('15716', '19', '107', '16', 'Want Hij heeft de koperen deuren gebroken, en de ijzeren grendelen in stukken gehouwen.');
INSERT INTO `bible_verses_stve` VALUES ('15717', '19', '107', '17', 'De zotten worden om den weg hunner overtreding, en om hun ongerechtigheden geplaagd;');
INSERT INTO `bible_verses_stve` VALUES ('15718', '19', '107', '18', 'Hun ziel gruwelde van alle spijze, en zij waren tot aan de poorten des doods gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('15719', '19', '107', '19', 'Doch roepende tot den HEERE in de benauwdheid, die zij hadden, verloste Hij hen uit hun angsten.');
INSERT INTO `bible_verses_stve` VALUES ('15720', '19', '107', '20', 'Hij zond Zijn woord uit, en heelde hen, en rukte hen uit hun kuilen.');
INSERT INTO `bible_verses_stve` VALUES ('15721', '19', '107', '21', 'Laat hen voor den HEERE Zijn goedertierenheid loven, en Zijn wonderwerken voor de kinderen der mensen.');
INSERT INTO `bible_verses_stve` VALUES ('15722', '19', '107', '22', 'En dat zij lofofferen offeren, en met gejuich Zijn werken vertellen.');
INSERT INTO `bible_verses_stve` VALUES ('15723', '19', '107', '23', 'Die met schepen ter zee afvaren, handel doende op grote wateren;');
INSERT INTO `bible_verses_stve` VALUES ('15724', '19', '107', '24', 'Die zien de werken des HEEREN, en Zijn wonderwerken in de diepte.');
INSERT INTO `bible_verses_stve` VALUES ('15725', '19', '107', '25', 'Als Hij spreekt, zo doet Hij een stormwind opstaan, die haar golven omhoog verheft.');
INSERT INTO `bible_verses_stve` VALUES ('15726', '19', '107', '26', 'Zij rijzen op naar den hemel; zij dalen neder tot in de afgronden; hun ziel versmelt van angst.');
INSERT INTO `bible_verses_stve` VALUES ('15727', '19', '107', '27', 'Zij dansen en waggelen als een dronken man, en al hun wijsheid wordt verslonden.');
INSERT INTO `bible_verses_stve` VALUES ('15728', '19', '107', '28', 'Doch roepende tot den HEERE in de benauwdheid, die zij hadden, zo voerde Hij hen uit hun angsten.');
INSERT INTO `bible_verses_stve` VALUES ('15729', '19', '107', '29', 'Hij doet de storm stilstaan, zodat hun golven stilzwijgen.');
INSERT INTO `bible_verses_stve` VALUES ('15730', '19', '107', '30', 'Dan zijn zij verblijd, omdat zij gestild zijn, en dat Hij hen tot de haven hunner begeerte geleid heeft.');
INSERT INTO `bible_verses_stve` VALUES ('15731', '19', '107', '31', 'Laat hen voor den HEERE Zijn goedertierenheid loven, en Zijn wonderwerken voor de kinderen der mensen.');
INSERT INTO `bible_verses_stve` VALUES ('15732', '19', '107', '32', 'En Hem verhogen in de gemeente des volks, en in het gestoelte der oudsten Hem roemen.');
INSERT INTO `bible_verses_stve` VALUES ('15733', '19', '107', '33', 'Hij stelt de rivieren tot een woestijn, en watertochten tot dorstig land.');
INSERT INTO `bible_verses_stve` VALUES ('15734', '19', '107', '34', 'Het vruchtbaar land tot zouten grond, om de boosheid dergenen, die daarin wonen.');
INSERT INTO `bible_verses_stve` VALUES ('15735', '19', '107', '35', 'Hij stelt de woestijn tot een waterpoel, en het dorre land tot watertochten.');
INSERT INTO `bible_verses_stve` VALUES ('15736', '19', '107', '36', 'En Hij doet de hongerigen aldaar wonen, en zij stichten een stad ter woning;');
INSERT INTO `bible_verses_stve` VALUES ('15737', '19', '107', '37', 'En bezaaien akkers, en planten wijngaarden, die inkomende vrucht voortbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('15738', '19', '107', '38', 'En Hij zegent hen, zodat zij zeer vermenigvuldigen, en hun vee vermindert Hij niet.');
INSERT INTO `bible_verses_stve` VALUES ('15739', '19', '107', '39', 'Daarna verminderen zij, en komen ten onder, door verdrukking, kwaad en droefenis.');
INSERT INTO `bible_verses_stve` VALUES ('15740', '19', '107', '40', 'Hij stort verachting uit over de prinsen, en doet hen dwalen in het woeste, waar geen weg is.');
INSERT INTO `bible_verses_stve` VALUES ('15741', '19', '107', '41', 'Maar Hij brengt den nooddruftige uit de verdrukking in een hoog vertrek, en maakt de huisgezinnen als kudden.');
INSERT INTO `bible_verses_stve` VALUES ('15742', '19', '107', '42', 'De oprechten zien het, en zijn verblijd, maar alle ongerechtigheid stopt haar mond.');
INSERT INTO `bible_verses_stve` VALUES ('15743', '19', '107', '43', 'Wie is wijs? Die neme deze dingen waar; en dat zij verstandelijk letten op de goedertierenheden des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('15744', '19', '108', '1', 'Een lied, een psalm van David.');
INSERT INTO `bible_verses_stve` VALUES ('15745', '19', '108', '2', 'O God! mijn hart is bereid; ik zal zingen en psalmzingen, ook mijn eer.');
INSERT INTO `bible_verses_stve` VALUES ('15746', '19', '108', '3', 'Waak op, gij luit en harp! ik zal in den dageraad opwaken.');
INSERT INTO `bible_verses_stve` VALUES ('15747', '19', '108', '4', 'Ik zal U loven onder de volken, o HEERE! en ik zal U psalmzingen onder de natien.');
INSERT INTO `bible_verses_stve` VALUES ('15748', '19', '108', '5', 'Want Uw goedertierenheid is groot tot boven de hemelen, en Uw waarheid tot aan de bovenste wolken.');
INSERT INTO `bible_verses_stve` VALUES ('15749', '19', '108', '6', 'Verhef U, o God! boven de hemelen, en Uw eer over de ganse aarde.');
INSERT INTO `bible_verses_stve` VALUES ('15750', '19', '108', '7', 'Opdat Uw beminden bevrijd worden; geef heil door Uw rechterhand, en verhoor ons.');
INSERT INTO `bible_verses_stve` VALUES ('15751', '19', '108', '8', 'God heeft gesproken in Zijn heiligdom, dies zal ik van vreugde opspringen; ik zal Sichem delen, en het dal van Sukkoth zal ik afmeten.');
INSERT INTO `bible_verses_stve` VALUES ('15752', '19', '108', '9', 'Gilead is mijn, Manasse is mijn, en Efraim is de sterkte mijns hoofds; Juda is mijn wetgever.');
INSERT INTO `bible_verses_stve` VALUES ('15753', '19', '108', '10', 'Moab is mijn waspot; op Edom zal ik mijn schoen werpen; over Palestina zal ik juichen.');
INSERT INTO `bible_verses_stve` VALUES ('15754', '19', '108', '11', 'Wie zal mij voeren in een vaste stad? Wie zal mij leiden tot in Edom?');
INSERT INTO `bible_verses_stve` VALUES ('15755', '19', '108', '12', 'Zult Gij het niet zijn, o God! Die ons verstoten hadt, en Die niet uittoogt, o God! met onze heirkrachten?');
INSERT INTO `bible_verses_stve` VALUES ('15756', '19', '108', '13', 'Geef Gij ons hulp uit de benauwdheid; want des mensen heil is ijdelheid. [ (Psalms 108:14) In God zullen wij kloeke daden doen, en Hij zal onze wederpartijders vertreden. ]');
INSERT INTO `bible_verses_stve` VALUES ('15757', '19', '109', '1', 'Een psalm van David, voor den opperzangmeester. O God mijns lofs! zwijg niet.');
INSERT INTO `bible_verses_stve` VALUES ('15758', '19', '109', '2', 'Want de mond des goddelozen en de mond des bedrogs zijn tegen mij opengedaan; zij hebben met mij gesproken met een valse tong.');
INSERT INTO `bible_verses_stve` VALUES ('15759', '19', '109', '3', 'En met hatelijke woorden hebben zij mij omsingeld; ja, zij hebben mij bestreden zonder oorzaak.');
INSERT INTO `bible_verses_stve` VALUES ('15760', '19', '109', '4', 'Voor mijn liefde, staan zij mij tegen; maar ik was steeds in het gebed.');
INSERT INTO `bible_verses_stve` VALUES ('15761', '19', '109', '5', 'En zij hebben mij kwaad voor goed opgelegd, en haat voor mijn liefde.');
INSERT INTO `bible_verses_stve` VALUES ('15762', '19', '109', '6', 'Stel een goddeloze over hem, en de satan sta aan zijn rechterhand.');
INSERT INTO `bible_verses_stve` VALUES ('15763', '19', '109', '7', 'Als hij gericht wordt, zo ga hij schuldig uit, en zijn gebed zij tot zonde.');
INSERT INTO `bible_verses_stve` VALUES ('15764', '19', '109', '8', 'Dat zijn dagen weinig zijn; een ander neme zijn ambt;');
INSERT INTO `bible_verses_stve` VALUES ('15765', '19', '109', '9', 'Dat zijn kinderen wezen worden, en zijn vrouw weduwe.');
INSERT INTO `bible_verses_stve` VALUES ('15766', '19', '109', '10', 'En dat zijn kinderen hier en daar omzwerven, en bedelen, en de nooddruft uit hun verwoeste plaatsen zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('15767', '19', '109', '11', 'Dat de schuldeiser aansla al wat hij heeft, en dat de vreemden zijn arbeid roven.');
INSERT INTO `bible_verses_stve` VALUES ('15768', '19', '109', '12', 'Dat hij niemand hebbe, die weldadigheid over hem uitstrekke, en dat er niemand zij, die zijn wezen genadig zij.');
INSERT INTO `bible_verses_stve` VALUES ('15769', '19', '109', '13', 'Dat zijn nakomelingen uitgeroeid worden; hun naam worde uitgedelgd in het andere geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('15770', '19', '109', '14', 'De ongerechtigheid zijner vaderen worde gedacht bij den HEERE, en de zonde zijner moeder worde niet uitgedelgd.');
INSERT INTO `bible_verses_stve` VALUES ('15771', '19', '109', '15', 'Dat zij gedurig voor den HEERE zijn; en Hij roeie hun gedachtenis uit van de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('15772', '19', '109', '16', 'Omdat hij niet gedacht heeft weldadigheid te doen, maar heeft den ellendigen en den nooddruftigen man vervolgd, en den verslagene van hart, om hem te doden.');
INSERT INTO `bible_verses_stve` VALUES ('15773', '19', '109', '17', 'Dewijl hij den vloek heeft liefgehad, dat die hem overkome, en geen lust gehad heeft tot den zegen, zo zij die verre van hem.');
INSERT INTO `bible_verses_stve` VALUES ('15774', '19', '109', '18', 'En hij zij bekleed met den vloek, als met zijn kleed, en dat die ga tot in het binnenste van hem als het water, en als de olie in zijn beenderen.');
INSERT INTO `bible_verses_stve` VALUES ('15775', '19', '109', '19', 'Die zij hem als een kleed, waarmede hij zich bedekt, en tot een gordel, waarmede hij zich steeds omgordt.');
INSERT INTO `bible_verses_stve` VALUES ('15776', '19', '109', '20', 'Dit zij het werkloon mijner tegenstanders van den HEERE, en dergenen, die kwaad spreken tegen mijn ziel.');
INSERT INTO `bible_verses_stve` VALUES ('15777', '19', '109', '21', 'Maar Gij, o HEERE Heere! maak het met mij om Uws Naams wil; dewijl Uw goedertierenheid goed is, verlos mij.');
INSERT INTO `bible_verses_stve` VALUES ('15778', '19', '109', '22', 'Want ik ben ellendig en nooddruftig, en mijn hart is in het binnenste van mij doorwond.');
INSERT INTO `bible_verses_stve` VALUES ('15779', '19', '109', '23', 'Ik ga heen gelijk een schaduw, wanneer zij zich neigt; ik worde omgedreven als een sprinkhaan.');
INSERT INTO `bible_verses_stve` VALUES ('15780', '19', '109', '24', 'Mijn knieen struikelen van vasten, en mijn vlees is vermagerd, zodat er geen vet aan is.');
INSERT INTO `bible_verses_stve` VALUES ('15781', '19', '109', '25', 'Nog ben ik hun een smaad; als zij mij zien, zo schudden zij hun hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('15782', '19', '109', '26', 'Help mij, HEERE, mijn God! verlos mij naar Uw goedertierenheid.');
INSERT INTO `bible_verses_stve` VALUES ('15783', '19', '109', '27', 'Opdat zij weten, dat dit Uw hand is, dat Gij het, HEERE! gedaan hebt.');
INSERT INTO `bible_verses_stve` VALUES ('15784', '19', '109', '28', 'Laat hen vloeken, maar zegen Gij; laat hen zich opmaken, maar dat zij beschaamd worden; doch dat zich Uw knecht verblijde.');
INSERT INTO `bible_verses_stve` VALUES ('15785', '19', '109', '29', 'Laat mijn tegenstanders met schande bekleed worden, en dat zij met hun beschaamdheid zich bedekken, als met een mantel.');
INSERT INTO `bible_verses_stve` VALUES ('15786', '19', '109', '30', 'Ik zal den HEERE met mijn mond zeer loven, en in het midden van velen zal ik Hem prijzen.');
INSERT INTO `bible_verses_stve` VALUES ('15787', '19', '109', '31', 'Want Hij zal den nooddruftige ter rechterhand staan, om hem te verlossen van degenen, die zijn ziel veroordelen.');
INSERT INTO `bible_verses_stve` VALUES ('15788', '19', '110', '1', 'Een psalm van David. De HEERE heeft tot mijn Heere gesproken: Zit aan Mijn rechterhand, totdat Ik Uw vijanden gezet zal hebben tot een voetbank Uwer voeten.');
INSERT INTO `bible_verses_stve` VALUES ('15789', '19', '110', '2', 'De HEERE zal de scepter Uwer sterkte zenden uit Sion, zeggende: Heers in het midden Uwer vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('15790', '19', '110', '3', 'Uw volk zal zeer gewillig zijn op den dag Uwer heirkracht, in heilig sieraad; uit de baarmoeder des dageraads zal U de dauw Uwer jeugd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('15791', '19', '110', '4', 'De HEERE heeft gezworen, en het zal Hem niet berouwen: Gij zijt Priester in eeuwigheid, naar de ordening van Melchizedek.');
INSERT INTO `bible_verses_stve` VALUES ('15792', '19', '110', '5', 'De HEERE is aan Uw rechterhand; Hij zal koningen verslaan ten dage Zijns toorns.');
INSERT INTO `bible_verses_stve` VALUES ('15793', '19', '110', '6', 'Hij zal recht doen onder de heidenen; Hij zal het vol dode lichamen maken; Hij zal verslaan dengene, die het hoofd is over een groot land.');
INSERT INTO `bible_verses_stve` VALUES ('15794', '19', '110', '7', 'Hij zal op den weg uit de beek drinken; daarom zal Hij het hoofd omhoog heffen.');
INSERT INTO `bible_verses_stve` VALUES ('15795', '19', '111', '1', 'Hallelujah! Aleph. Ik zal den HEERE loven van ganser harte; Beth. In den raad en vergadering der oprechten.');
INSERT INTO `bible_verses_stve` VALUES ('15796', '19', '111', '2', 'Gimel. De werken des HEEREN zijn groot; Daleth. zij worden gezocht van allen, die er lust in hebben.');
INSERT INTO `bible_verses_stve` VALUES ('15797', '19', '111', '3', 'He. Zijn doen is majesteit en heerlijkheid; Vau. en zijn gerechtigheid bestaat in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15798', '19', '111', '4', 'Zain. Hij heeft Zijn wonderen een gedachtenis gemaakt; Cheth. de HEERE is genadig en barmhartig.');
INSERT INTO `bible_verses_stve` VALUES ('15799', '19', '111', '5', 'Teth. Hij heeft degenen, die Hem vrezen, spijs gegeven; Jod. Hij gedenkt in der eeuwigheid aan Zijn verbond.');
INSERT INTO `bible_verses_stve` VALUES ('15800', '19', '111', '6', 'Caph. Hij heeft de kracht Zijner werken Zijn volke bekend gemaakt; Lamed. hun gevende de erve der heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('15801', '19', '111', '7', 'Mem. De werken Zijner handen zijn waarheid en oordeel; Nun. al Zijn bevelen zijn getrouw.');
INSERT INTO `bible_verses_stve` VALUES ('15802', '19', '111', '8', 'Samech. Zij zijn ondersteund voor altoos, en in eeuwigheid; Ain. zijnde gedaan in waarheid en oprechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15803', '19', '111', '9', 'Pe. Hij heeft Zijn volke verlossing gezonden; Tsade. Hij heeft Zijn verbond in eeuwigheid geboden; Koph. Zijn Naam is heilig en vreselijk.');
INSERT INTO `bible_verses_stve` VALUES ('15804', '19', '111', '10', 'Resch. De vreze des HEEREN is het beginsel der wijsheid; Schin. allen, die ze doen, hebben goed verstand; Thau. Zijn lof bestaat tot in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15805', '19', '112', '1', 'Hallelujah! Aleph. Welgelukzalig is de man, die den HEERE vreest; Beth. die groten lust heeft in Zijn geboden.');
INSERT INTO `bible_verses_stve` VALUES ('15806', '19', '112', '2', 'Gimel. Zijn zaad zal geweldig zijn op aarde; Daleth. het geslacht der oprechten zal gezegend worden.');
INSERT INTO `bible_verses_stve` VALUES ('15807', '19', '112', '3', 'He. In zijn huis zal have en rijkdom wezen; Vau. en zijn gerechtigheid bestaat in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15808', '19', '112', '4', 'Zain. Den oprechten gaat het licht op in de duisternis; Cheth. Hij is genadig, en barmhartig, en rechtvaardig.');
INSERT INTO `bible_verses_stve` VALUES ('15809', '19', '112', '5', 'Teth. Wel dien man, die zich ontfermt en uitleent; Jod. hij beschikt zijn zaken met recht.');
INSERT INTO `bible_verses_stve` VALUES ('15810', '19', '112', '6', 'Caph. Zekerlijk, hij zal in der eeuwigheid niet wankelen; Lamed. de rechtvaardige zal in eeuwige gedachtenis zijn.');
INSERT INTO `bible_verses_stve` VALUES ('15811', '19', '112', '7', 'Mem. Hij zal voor geen kwaad gerucht vrezen; Nun. zijn hart is vast, betrouwende op den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('15812', '19', '112', '8', 'Samech. Zijn hart, wel ondersteund zijnde, zal niet vrezen; Ain. totdat hij op zijn wederpartijen zie.');
INSERT INTO `bible_verses_stve` VALUES ('15813', '19', '112', '9', 'Pe. Hij strooit uit, hij geeft den nooddruftige; Tsade. zijn gerechtigheid bestaat in eeuwigheid; Koph. zijn hoorn zal verhoogd worden in eer.');
INSERT INTO `bible_verses_stve` VALUES ('15814', '19', '112', '10', 'Resch. De goddeloze zal het zien, en hij zal zich vertoornen; Schin. hij zal met zijn tanden knersen en smelten. Thau. de wens der goddelozen zal vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('15815', '19', '113', '1', 'Hallelujah! Looft, gij knechten des HEEREN! looft den Naam des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('15816', '19', '113', '2', 'De Naam des HEEREN zij geprezen, van nu aan tot in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15817', '19', '113', '3', 'Van den opgang der zon af tot haar nedergang, zij de Naam des HEEREN geloofd.');
INSERT INTO `bible_verses_stve` VALUES ('15818', '19', '113', '4', 'De HEERE is hoog boven alle heidenen, boven de hemelen is Zijn heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('15819', '19', '113', '5', 'Wie is gelijk de HEERE, onze God? Die zeer hoog woont.');
INSERT INTO `bible_verses_stve` VALUES ('15820', '19', '113', '6', 'Die zeer laag ziet, in den hemel en op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('15821', '19', '113', '7', 'Die den geringe uit het stof opricht, en den nooddruftige uit den drek verhoogt;');
INSERT INTO `bible_verses_stve` VALUES ('15822', '19', '113', '8', 'Om te doen zitten bij de prinsen, bij de prinsen Zijns volks.');
INSERT INTO `bible_verses_stve` VALUES ('15823', '19', '113', '9', 'Die de onvruchtbare doet wonen met een huisgezin, een blijde moeder van kinderen. Hallelujah!');
INSERT INTO `bible_verses_stve` VALUES ('15824', '19', '114', '1', 'Toen Israel uit Egypte toog, het huis Jakobs van een volk, dat een vreemde taal had;');
INSERT INTO `bible_verses_stve` VALUES ('15825', '19', '114', '2', 'Zo werd Juda tot Zijn heiligdom, Israel Zijn volkomene heerschappij.');
INSERT INTO `bible_verses_stve` VALUES ('15826', '19', '114', '3', 'De zee zag het, en vlood; de Jordaan keerde achterwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('15827', '19', '114', '4', 'De bergen sprongen als rammen, de heuvelen als lammeren.');
INSERT INTO `bible_verses_stve` VALUES ('15828', '19', '114', '5', 'Wat was u, gij zee! dat gij vloodt? gij Jordaan! dat gij achterwaarts keerdet?');
INSERT INTO `bible_verses_stve` VALUES ('15829', '19', '114', '6', 'Gij bergen, dat gij opsprongt als rammen? gij heuvelen! als lammeren?');
INSERT INTO `bible_verses_stve` VALUES ('15830', '19', '114', '7', 'Beef, gij aarde! voor het aangezicht des Heeren, voor het aangezicht van den God Jakobs;');
INSERT INTO `bible_verses_stve` VALUES ('15831', '19', '114', '8', 'Die den rotssteen veranderde in een watervloed, den keisteen in een waterfontein.');
INSERT INTO `bible_verses_stve` VALUES ('15832', '19', '115', '1', 'Niet ons, o HEERE! niet ons, maar Uw Naam geef eer, om Uwer goedertierenheid, om Uwer waarheid wil.');
INSERT INTO `bible_verses_stve` VALUES ('15833', '19', '115', '2', 'Waarom zouden de heidenen zeggen: Waar is nu hun God?');
INSERT INTO `bible_verses_stve` VALUES ('15834', '19', '115', '3', 'Onze God is toch in den hemel, Hij doet al wat Hem behaagt.');
INSERT INTO `bible_verses_stve` VALUES ('15835', '19', '115', '4', 'Hunlieder afgoden zijn zilver en goud, het werk van des mensen handen;');
INSERT INTO `bible_verses_stve` VALUES ('15836', '19', '115', '5', 'Zij hebben een mond, maar spreken niet; zij hebben ogen, maar zien niet;');
INSERT INTO `bible_verses_stve` VALUES ('15837', '19', '115', '6', 'Oren hebben zij, maar horen niet; zij hebben een neus, maar zij rieken niet;');
INSERT INTO `bible_verses_stve` VALUES ('15838', '19', '115', '7', 'Hun handen hebben zij, maar tasten niet; hun voeten, maar gaan niet; zij geven geen geluid door hun keel.');
INSERT INTO `bible_verses_stve` VALUES ('15839', '19', '115', '8', 'Dat die hen maken hun gelijk worden, en al wie op hen vertrouwt.');
INSERT INTO `bible_verses_stve` VALUES ('15840', '19', '115', '9', 'Israel! vertrouw gij op den HEERE; Hij is hun Hulp en hun Schild.');
INSERT INTO `bible_verses_stve` VALUES ('15841', '19', '115', '10', 'Gij huis van Aaron! vertrouw op den HEERE; Hij is hun Hulp en hun Schild.');
INSERT INTO `bible_verses_stve` VALUES ('15842', '19', '115', '11', 'Gijlieden, die den HEERE vreest! vertrouwt op den HEERE; Hij is hun Hulp en hun Schild.');
INSERT INTO `bible_verses_stve` VALUES ('15843', '19', '115', '12', 'De HEERE is onzer gedachtig geweest, Hij zal zegenen; Hij zal het huis van Israel zegenen, Hij zal het huis van Aaron zegenen.');
INSERT INTO `bible_verses_stve` VALUES ('15844', '19', '115', '13', 'Hij zal zegenen, die den HEERE vrezen, de kleinen met de groten.');
INSERT INTO `bible_verses_stve` VALUES ('15845', '19', '115', '14', 'De HEERE zal den zegen over ulieden vermeerderen, over ulieden en over uw kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('15846', '19', '115', '15', 'Gijlieden zijt den HEERE gezegend, Die den hemel en de aarde gemaakt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('15847', '19', '115', '16', 'Aangaande den hemel, de hemel is des HEEREN; maar de aarde heeft Hij de mensenkinderen gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('15848', '19', '115', '17', 'De doden zullen den HEERE niet prijzen, noch die in de stilte nedergedaald zijn.');
INSERT INTO `bible_verses_stve` VALUES ('15849', '19', '115', '18', 'Maar wij zullen den HEERE loven van nu aan tot in der eeuwigheid. Hallelujah!');
INSERT INTO `bible_verses_stve` VALUES ('15850', '19', '116', '1', 'Ik heb lief, want de HEERE hoort mijn stem, mijn smekingen;');
INSERT INTO `bible_verses_stve` VALUES ('15851', '19', '116', '2', 'Want Hij neigt Zijn oor tot mij; dies zal ik Hem in mijn dagen aanroepen.');
INSERT INTO `bible_verses_stve` VALUES ('15852', '19', '116', '3', 'De banden des doods hadden mij omvangen, en de angsten der hel hadden mij getroffen; ik vond benauwdheid en droefenis.');
INSERT INTO `bible_verses_stve` VALUES ('15853', '19', '116', '4', 'Maar ik riep den Naam des HEEREN aan, zeggende: Och HEERE! bevrijd mijn ziel.');
INSERT INTO `bible_verses_stve` VALUES ('15854', '19', '116', '5', 'De HEERE is genadig en rechtvaardig, en onze God is ontfermende.');
INSERT INTO `bible_verses_stve` VALUES ('15855', '19', '116', '6', 'De HEERE bewaart de eenvoudigen; ik was uitgeteerd, doch Hij heeft mij verlost.');
INSERT INTO `bible_verses_stve` VALUES ('15856', '19', '116', '7', 'Mijn ziel! keer weder tot uw rust, want de HEERE heeft aan u welgedaan.');
INSERT INTO `bible_verses_stve` VALUES ('15857', '19', '116', '8', 'Want Gij, HEERE! hebt mijn ziel gered van de dood, mijn ogen van tranen, mijn voet van aanstoot.');
INSERT INTO `bible_verses_stve` VALUES ('15858', '19', '116', '9', 'Ik zal wandelen voor het aangezicht des HEEREN, in de landen der levenden.');
INSERT INTO `bible_verses_stve` VALUES ('15859', '19', '116', '10', 'Ik heb geloofd, daarom sprak ik; ik ben zeer bedrukt geweest.');
INSERT INTO `bible_verses_stve` VALUES ('15860', '19', '116', '11', 'Ik zeide in mijn haasten: Alle mensen zijn leugenaars.');
INSERT INTO `bible_verses_stve` VALUES ('15861', '19', '116', '12', 'Wat zal ik den HEERE vergelden voor al Zijn weldaden aan mij bewezen?');
INSERT INTO `bible_verses_stve` VALUES ('15862', '19', '116', '13', 'Ik zal den beker der verlossingen opnemen, en den Naam des HEEREN aanroepen.');
INSERT INTO `bible_verses_stve` VALUES ('15863', '19', '116', '14', 'Mijn geloften zal ik den HEERE betalen, nu, in de tegenwoordigheid van al Zijn volk.');
INSERT INTO `bible_verses_stve` VALUES ('15864', '19', '116', '15', 'Kostelijk is in de ogen des HEEREN de dood Zijner gunstgenoten.');
INSERT INTO `bible_verses_stve` VALUES ('15865', '19', '116', '16', 'Och, HEERE! zekerlijk ik ben Uw knecht, ik ben Uw knecht, een zoon Uwer dienstmaagd; Gij hebt mijn banden losgemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('15866', '19', '116', '17', 'Ik zal U offeren, offerande van dankzegging, en den Naam des HEEREN aanroepen.');
INSERT INTO `bible_verses_stve` VALUES ('15867', '19', '116', '18', 'Mijn geloften zal ik den HEERE betalen, nu, in de tegenwoordigheid van al Zijn volk.');
INSERT INTO `bible_verses_stve` VALUES ('15868', '19', '116', '19', 'In de voorhoven van het huis des HEEREN, in het midden van u, o Jeruzalem! Hallelujah!');
INSERT INTO `bible_verses_stve` VALUES ('15869', '19', '117', '1', 'Looft den HEERE, alle heidenen; prijst Hem, alle natien!');
INSERT INTO `bible_verses_stve` VALUES ('15870', '19', '117', '2', 'Want Zijn goedertierenheid is geweldig over ons, en de waarheid des HEEREN is in der eeuwigheid! Hallelujah!');
INSERT INTO `bible_verses_stve` VALUES ('15871', '19', '118', '1', 'Looft den HEERE, want Hij is goed; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15872', '19', '118', '2', 'Dat Israel nu zegge, dat Zijn goedertierenheid in der eeuwigheid is.');
INSERT INTO `bible_verses_stve` VALUES ('15873', '19', '118', '3', 'Het huis van Aaron zegge nu, dat Zijn goedertierenheid in der eeuwigheid is.');
INSERT INTO `bible_verses_stve` VALUES ('15874', '19', '118', '4', 'Dat degenen, die den HEERE vrezen, nu zeggen, dat Zijn goedertierenheid in der eeuwigheid is.');
INSERT INTO `bible_verses_stve` VALUES ('15875', '19', '118', '5', 'Uit de benauwdheid heb ik den HEERE aangeroepen; de HEERE heeft mij verhoord, stellende mij in de ruimte.');
INSERT INTO `bible_verses_stve` VALUES ('15876', '19', '118', '6', 'De HEERE is bij mij, ik zal niet vrezen; wat zal mij een mens doen?');
INSERT INTO `bible_verses_stve` VALUES ('15877', '19', '118', '7', 'De HEERE is bij mij onder degenen, die mij helpen; daarom zal ik mijn lust zien aan degenen, die mij haten.');
INSERT INTO `bible_verses_stve` VALUES ('15878', '19', '118', '8', 'Het is beter tot den HEERE toevlucht te nemen, dan op den mens te vertrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('15879', '19', '118', '9', 'Het is beter tot den HEERE toevlucht te nemen, dan op prinsen te vertrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('15880', '19', '118', '10', 'Alle heidenen hadden mij omringd; het is in den Naam des HEEREN, dat ik ze verhouwen heb.');
INSERT INTO `bible_verses_stve` VALUES ('15881', '19', '118', '11', 'Zij hadden mij omringd, ja, zij hadden mij omringd; het is in den Naam des HEEREN, dat ik ze verhouwen heb.');
INSERT INTO `bible_verses_stve` VALUES ('15882', '19', '118', '12', 'Zij hadden mij omringd als bijen; zij zijn uitgeblust als een doornenvuur; het is in den Naam des HEEREN, dat ik ze verhouwen heb.');
INSERT INTO `bible_verses_stve` VALUES ('15883', '19', '118', '13', 'Gij hadt mij zeer hard gestoten, tot vallens toe, maar de HEERE heeft mij geholpen.');
INSERT INTO `bible_verses_stve` VALUES ('15884', '19', '118', '14', 'De HEERE is mijn Sterkte en Psalm, want Hij is mij tot heil geweest.');
INSERT INTO `bible_verses_stve` VALUES ('15885', '19', '118', '15', 'In de tenten der rechtvaardigen is een stem des gejuichs en des heils; de rechterhand des HEEREN doet krachtige daden.');
INSERT INTO `bible_verses_stve` VALUES ('15886', '19', '118', '16', 'De rechterhand des HEEREN is verhoogd; de rechterhand des HEEREN doet krachtige daden.');
INSERT INTO `bible_verses_stve` VALUES ('15887', '19', '118', '17', 'Ik zal niet sterven, maar leven; en ik zal de werken des HEEREN vertellen.');
INSERT INTO `bible_verses_stve` VALUES ('15888', '19', '118', '18', 'De HEERE heeft mij wel hard gekastijd; maar Hij heeft mij ter dood niet overgegeven.');
INSERT INTO `bible_verses_stve` VALUES ('15889', '19', '118', '19', 'Doet mij de poorten der gerechtigheid open, ik zal daardoor ingaan, ik zal den HEERE loven.');
INSERT INTO `bible_verses_stve` VALUES ('15890', '19', '118', '20', 'Dit is de poort des HEEREN, door dewelke de rechtvaardigen zullen ingaan.');
INSERT INTO `bible_verses_stve` VALUES ('15891', '19', '118', '21', 'Ik zal U loven, omdat Gij mij verhoord hebt, en mij tot heil geweest zijt.');
INSERT INTO `bible_verses_stve` VALUES ('15892', '19', '118', '22', 'De steen, dien de bouwlieden verworpen hadden, is tot een hoofd des hoeks geworden.');
INSERT INTO `bible_verses_stve` VALUES ('15893', '19', '118', '23', 'Dit is van den HEERE geschied, en het is wonderlijk in onze ogen.');
INSERT INTO `bible_verses_stve` VALUES ('15894', '19', '118', '24', 'Dit is de dag, dien de HEERE gemaakt heeft; laat ons op denzelven ons verheugen, en verblijd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('15895', '19', '118', '25', 'Och HEERE! geef nu heil; och HEERE! geef nu voorspoed.');
INSERT INTO `bible_verses_stve` VALUES ('15896', '19', '118', '26', 'Gezegend zij hij, die daar komt in den Naam des HEEREN! Wij zegenen ulieden uit het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('15897', '19', '118', '27', 'De HEERE is God, Die ons licht gegeven heeft. Bindt het feest offer met touwen tot aan de hoornen van het altaar.');
INSERT INTO `bible_verses_stve` VALUES ('15898', '19', '118', '28', 'Gij zijt mijn God, daarom zal ik U loven; o mijn God! ik zal U verhogen.');
INSERT INTO `bible_verses_stve` VALUES ('15899', '19', '118', '29', 'Loof den HEERE, want Hij is goed; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15900', '19', '119', '1', 'Aleph. Welgelukzalig zijn de oprechten van wandel, die in de wet des HEEREN gaan.');
INSERT INTO `bible_verses_stve` VALUES ('15901', '19', '119', '2', 'Welgelukzalig zijn zij, die Zijn getuigenissen onderhouden, die Hem van ganser harte zoeken;');
INSERT INTO `bible_verses_stve` VALUES ('15902', '19', '119', '3', 'Ook geen onrecht werken, maar wandelen in Zijn wegen.');
INSERT INTO `bible_verses_stve` VALUES ('15903', '19', '119', '4', 'HEERE! Gij hebt geboden, dat men Uw bevelen zeer bewaren zal.');
INSERT INTO `bible_verses_stve` VALUES ('15904', '19', '119', '5', 'Och, dat mijn wegen gericht werden, om Uw inzettingen te bewaren!');
INSERT INTO `bible_verses_stve` VALUES ('15905', '19', '119', '6', 'Dan zou ik niet beschaamd worden, wanneer ik merken zou op al Uw geboden.');
INSERT INTO `bible_verses_stve` VALUES ('15906', '19', '119', '7', 'Ik zal U loven in oprechtheid des harten, als ik de rechten Uwer gerechtigheid geleerd zal hebben.');
INSERT INTO `bible_verses_stve` VALUES ('15907', '19', '119', '8', 'Ik zal Uw inzettingen bewaren; verlaat mij niet al te zeer.');
INSERT INTO `bible_verses_stve` VALUES ('15908', '19', '119', '9', 'Beth. Waarmede zal de jongeling zijn pad zuiver houden? Als hij dat houdt naar Uw woord.');
INSERT INTO `bible_verses_stve` VALUES ('15909', '19', '119', '10', 'Ik zoek U met mijn gehele hart, laat mij van Uw geboden niet afdwalen.');
INSERT INTO `bible_verses_stve` VALUES ('15910', '19', '119', '11', 'Ik heb Uw rede in mijn hart verborgen, opdat ik tegen U niet zondigen zou.');
INSERT INTO `bible_verses_stve` VALUES ('15911', '19', '119', '12', 'HEERE! Gij zijt gezegend; leer mij Uw inzettingen.');
INSERT INTO `bible_verses_stve` VALUES ('15912', '19', '119', '13', 'Ik heb met mijn lippen verteld al de rechten Uws monds.');
INSERT INTO `bible_verses_stve` VALUES ('15913', '19', '119', '14', 'Ik ben vrolijker in den weg Uwer getuigenissen, dan over allen rijkdom.');
INSERT INTO `bible_verses_stve` VALUES ('15914', '19', '119', '15', 'Ik zal Uw bevelen overdenken, en op Uw paden letten.');
INSERT INTO `bible_verses_stve` VALUES ('15915', '19', '119', '16', 'Ik zal mijzelven vermaken in Uw inzettingen; Uw woord zal ik niet vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('15916', '19', '119', '17', 'Gimel. Doe wel bij Uw knecht, dat ik leve en Uw woord beware.');
INSERT INTO `bible_verses_stve` VALUES ('15917', '19', '119', '18', 'Ontdek mijn ogen, dat ik aanschouwe de wonderen van Uw wet.');
INSERT INTO `bible_verses_stve` VALUES ('15918', '19', '119', '19', 'Ik ben een vreemdeling op de aarde, verberg Uw geboden voor mij niet.');
INSERT INTO `bible_verses_stve` VALUES ('15919', '19', '119', '20', 'Mijn ziel is verbroken vanwege het verlangen naar Uw oordelen te aller tijd.');
INSERT INTO `bible_verses_stve` VALUES ('15920', '19', '119', '21', 'Gij scheldt de vervloekte hovaardigen, die van Uw geboden afdwalen.');
INSERT INTO `bible_verses_stve` VALUES ('15921', '19', '119', '22', 'Wentel van mij versmaadheid en verachting, want ik heb Uw getuigenissen onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('15922', '19', '119', '23', 'Als zelfs de vorsten zittende tegen mij gesproken hebben, heeft Uw knecht Uw inzettingen betracht.');
INSERT INTO `bible_verses_stve` VALUES ('15923', '19', '119', '24', 'Ook zijn Uw getuigenissen mijn vermakingen, en mijn raadslieden.');
INSERT INTO `bible_verses_stve` VALUES ('15924', '19', '119', '25', 'Daleth. Mijn ziel kleeft aan het stof; maak mij levend naar Uw woord.');
INSERT INTO `bible_verses_stve` VALUES ('15925', '19', '119', '26', 'Ik heb U mijn wegen verteld, en Gij hebt mij verhoord; leer mij Uw inzettingen.');
INSERT INTO `bible_verses_stve` VALUES ('15926', '19', '119', '27', 'Geef mij den weg Uwer bevelen te verstaan, opdat ik Uw wonderen betrachte.');
INSERT INTO `bible_verses_stve` VALUES ('15927', '19', '119', '28', 'Mijn ziel druipt weg van treurigheid; richt mij op naar Uw woord.');
INSERT INTO `bible_verses_stve` VALUES ('15928', '19', '119', '29', 'Wend van mij den weg der valsheid, en verleen mij genadiglijk Uw wet.');
INSERT INTO `bible_verses_stve` VALUES ('15929', '19', '119', '30', 'Ik heb verkoren den weg der waarheid, Uw rechten heb ik mij voorgesteld.');
INSERT INTO `bible_verses_stve` VALUES ('15930', '19', '119', '31', 'Ik kleef vast aan Uw getuigenissen; o HEERE! beschaam mij niet.');
INSERT INTO `bible_verses_stve` VALUES ('15931', '19', '119', '32', 'Ik zal den weg Uwer geboden lopen, als Gij mijn hart verwijd zult hebben.');
INSERT INTO `bible_verses_stve` VALUES ('15932', '19', '119', '33', 'He. HEERE! leer mij den weg Uwer inzettingen, en ik zal hem houden ten einde toe.');
INSERT INTO `bible_verses_stve` VALUES ('15933', '19', '119', '34', 'Geef mij het verstand, en ik zal Uw wet houden; ja, ik zal ze onderhouden met gansen harte.');
INSERT INTO `bible_verses_stve` VALUES ('15934', '19', '119', '35', 'Doe mij treden op het pad Uwer geboden, want daarin heb ik lust.');
INSERT INTO `bible_verses_stve` VALUES ('15935', '19', '119', '36', 'Neig mijn hart tot Uw getuigenissen, en niet tot gierigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15936', '19', '119', '37', 'Wend mijn ogen af, dat zij geen ijdelheid zien; maak mij levend door Uw wegen.');
INSERT INTO `bible_verses_stve` VALUES ('15937', '19', '119', '38', 'Bevestig Uw toezeggingen aan Uw knecht, die Uw vreze toegedaan is.');
INSERT INTO `bible_verses_stve` VALUES ('15938', '19', '119', '39', 'Wend mijn smaadheid af, die ik vreze, want Uw rechten zijn goed.');
INSERT INTO `bible_verses_stve` VALUES ('15939', '19', '119', '40', 'Zie, ik heb een begeerte tot Uw bevelen; maak mij levend door Uw gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15940', '19', '119', '41', 'Vau. En dat mij Uw goedertierenheden overkomen, o HEERE! Uw heil, naar Uw toezegging;');
INSERT INTO `bible_verses_stve` VALUES ('15941', '19', '119', '42', 'Opdat ik mijn smader wat heb te antwoorden, want ik vertrouw op Uw woord.');
INSERT INTO `bible_verses_stve` VALUES ('15942', '19', '119', '43', 'En ruk het woord der waarheid van mijn mond niet al te zeer, want ik hoop op Uw rechten.');
INSERT INTO `bible_verses_stve` VALUES ('15943', '19', '119', '44', 'Zo zal ik Uw wet steeds onderhouden, eeuwiglijk en altoos.');
INSERT INTO `bible_verses_stve` VALUES ('15944', '19', '119', '45', 'En ik zal wandelen in de ruimte, omdat ik Uw bevelen gezocht heb.');
INSERT INTO `bible_verses_stve` VALUES ('15945', '19', '119', '46', 'Ook zal ik voor koningen spreken van Uw getuigenissen, en mij niet schamen.');
INSERT INTO `bible_verses_stve` VALUES ('15946', '19', '119', '47', 'En ik zal mij vermaken in Uw geboden, die ik liefheb.');
INSERT INTO `bible_verses_stve` VALUES ('15947', '19', '119', '48', 'En ik zal mijn handen opheffen naar Uw geboden, die ik liefheb, en ik zal Uw inzettingen betrachten.');
INSERT INTO `bible_verses_stve` VALUES ('15948', '19', '119', '49', 'Zain. Gedenk des woords, tot Uw knecht gesproken, op hetwelk Gij mij hebt doen hopen.');
INSERT INTO `bible_verses_stve` VALUES ('15949', '19', '119', '50', 'Dit is mijn troost in mijn ellende, want Uw toezegging heeft mij levend gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('15950', '19', '119', '51', 'De hovaardigen hebben mij boven mate zeer bespot; nochtans ben ik van Uw wet niet geweken.');
INSERT INTO `bible_verses_stve` VALUES ('15951', '19', '119', '52', 'Ik heb gedacht, o HEERE! aan Uw oordelen van ouds aan, en heb mij getroost.');
INSERT INTO `bible_verses_stve` VALUES ('15952', '19', '119', '53', 'Grote beroering heeft mij bevangen vanwege de goddelozen, die Uw wet verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('15953', '19', '119', '54', 'Uw inzettingen zijn mij gezangen geweest, ter plaatse mijner vreemdelingschappen.');
INSERT INTO `bible_verses_stve` VALUES ('15954', '19', '119', '55', 'HEERE! des nachts ben ik Uws Naams gedachtig geweest, en heb Uw wet bewaard.');
INSERT INTO `bible_verses_stve` VALUES ('15955', '19', '119', '56', 'Dat is mij geschied, omdat ik Uw bevelen bewaard heb.');
INSERT INTO `bible_verses_stve` VALUES ('15956', '19', '119', '57', 'Cheth. De HEERE is mijn deel, ik heb gezegd, dat ik Uw woorden zal bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('15957', '19', '119', '58', 'Ik heb Uw aanschijn ernstelijk gebeden van ganser harte, wees mij genadig naar Uw toezegging.');
INSERT INTO `bible_verses_stve` VALUES ('15958', '19', '119', '59', 'Ik heb mijn wegen bedacht, en heb mijn voeten gekeerd tot Uw getuigenissen.');
INSERT INTO `bible_verses_stve` VALUES ('15959', '19', '119', '60', 'Ik heb gehaast, en niet vertraagd Uw geboden te onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('15960', '19', '119', '61', 'De goddeloze hopen hebben mij beroofd; nochtans heb ik Uw wet niet vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('15961', '19', '119', '62', 'Te middernacht sta ik op, om U te loven voor de rechten Uwer gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('15962', '19', '119', '63', 'Ik ben een gezel van allen, die U vrezen, en van hen, die Uw bevelen onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('15963', '19', '119', '64', 'HEERE! de aarde is vol van Uw goedertierenheid; leer mij Uw inzettingen.');
INSERT INTO `bible_verses_stve` VALUES ('15964', '19', '119', '65', 'Teth. Gij hebt bij Uw knecht goed gedaan, HEERE, naar Uw woord.');
INSERT INTO `bible_verses_stve` VALUES ('15965', '19', '119', '66', 'Leer mij een goeden zin en wetenschap, want ik heb aan Uw geboden geloofd.');
INSERT INTO `bible_verses_stve` VALUES ('15966', '19', '119', '67', 'Eer ik verdrukt werd, dwaalde ik, maar nu onderhoud ik Uw woord.');
INSERT INTO `bible_verses_stve` VALUES ('15967', '19', '119', '68', 'Gij zijt goed en goeddoende; leer mij Uw inzettingen.');
INSERT INTO `bible_verses_stve` VALUES ('15968', '19', '119', '69', 'De hovaardigen hebben leugens tegen mij gestoffeerd; doch ik bewaar Uw bevelen van ganser harte.');
INSERT INTO `bible_verses_stve` VALUES ('15969', '19', '119', '70', 'Hun hart is vet als smeer; maar ik heb vermaak in Uw wet.');
INSERT INTO `bible_verses_stve` VALUES ('15970', '19', '119', '71', 'Het is mij goed, dat ik verdrukt ben geweest, opdat ik Uw inzettingen leerde.');
INSERT INTO `bible_verses_stve` VALUES ('15971', '19', '119', '72', 'De wet Uws monds is mij beter, dan duizenden van goud of zilver.');
INSERT INTO `bible_verses_stve` VALUES ('15972', '19', '119', '73', 'Jod. Uw handen hebben mij gemaakt, en bereid; maak mij verstandig, opdat ik Uw geboden lere.');
INSERT INTO `bible_verses_stve` VALUES ('15973', '19', '119', '74', 'Die U vrezen, zullen mij aanzien, en zich verblijden, omdat ik op Uw woord gehoopt heb.');
INSERT INTO `bible_verses_stve` VALUES ('15974', '19', '119', '75', 'Ik weet, HEERE! dat Uw gerichten de gerechtigheid zijn, en dat Gij mij uit getrouwheid verdrukt hebt.');
INSERT INTO `bible_verses_stve` VALUES ('15975', '19', '119', '76', 'Laat toch Uw goedertierenheid zijn om mij te troosten, naar Uw toezegging aan Uw knecht.');
INSERT INTO `bible_verses_stve` VALUES ('15976', '19', '119', '77', 'Laat mij Uw barmhartigheden overkomen, opdat ik leve, want Uw wet is al mijn vermaking.');
INSERT INTO `bible_verses_stve` VALUES ('15977', '19', '119', '78', 'Laat de hovaardigen beschaamd worden, omdat zij mij met leugen nedergestoten hebben; doch ik betracht Uw geboden.');
INSERT INTO `bible_verses_stve` VALUES ('15978', '19', '119', '79', 'Laat hen tot mij keren, die U vrezen, en die Uw getuigenissen kennen.');
INSERT INTO `bible_verses_stve` VALUES ('15979', '19', '119', '80', 'Laat mijn hart oprecht zijn tot Uw inzettingen, opdat ik niet beschaamd worde.');
INSERT INTO `bible_verses_stve` VALUES ('15980', '19', '119', '81', 'Caph. Mijn ziel is bezweken van verlangen naar Uw heil; op Uw woord heb ik gehoopt.');
INSERT INTO `bible_verses_stve` VALUES ('15981', '19', '119', '82', 'Mijn ogen zijn bezweken van verlangen naar Uw toezegging, terwijl ik zeide: Wanneer zult Gij mij vertroosten?');
INSERT INTO `bible_verses_stve` VALUES ('15982', '19', '119', '83', 'Want ik ben geworden als een lederen zak in den rook; doch Uw inzettingen heb ik niet vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('15983', '19', '119', '84', 'Hoe vele zullen de dagen Uws knechts zijn? Wanneer zult Gij recht doen over mijn vervolgers?');
INSERT INTO `bible_verses_stve` VALUES ('15984', '19', '119', '85', 'De hovaardigen hebben mij putten gegraven, hetwelk niet is naar Uw wet.');
INSERT INTO `bible_verses_stve` VALUES ('15985', '19', '119', '86', 'Al Uw geboden zijn waarheid; zij vervolgen mij met leugen, help mij.');
INSERT INTO `bible_verses_stve` VALUES ('15986', '19', '119', '87', 'Zij hebben mij bijna vernietigd op de aarde, maar ik heb Uw bevelen niet verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('15987', '19', '119', '88', 'Maak mij levend naar Uw goedertierenheid, dan zal ik de getuigenis Uws monds onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('15988', '19', '119', '89', 'Lamed. O HEERE! Uw woord bestaat in der eeuwigheid in de hemelen.');
INSERT INTO `bible_verses_stve` VALUES ('15989', '19', '119', '90', 'Uw goedertierenheid is van geslacht tot geslacht; Gij hebt de aarde vastgemaakt, en zij blijft staan;');
INSERT INTO `bible_verses_stve` VALUES ('15990', '19', '119', '91', 'Naar Uw verordeningen blijven zij nog heden staan, want zij allen zijn Uw knechten.');
INSERT INTO `bible_verses_stve` VALUES ('15991', '19', '119', '92', 'Indien Uw wet niet ware geweest al mijn vermaking, ik ware in mijn druk al lang vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('15992', '19', '119', '93', 'Ik zal Uw bevelen in der eeuwigheid niet vergeten, want door dezelve hebt Gij mij levend gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('15993', '19', '119', '94', 'Ik ben Uw, behoud mij, want ik heb Uw bevelen gezocht.');
INSERT INTO `bible_verses_stve` VALUES ('15994', '19', '119', '95', 'De goddelozen hebben op mij gewacht, om mij te doen vergaan; ik neem acht op Uw getuigenissen.');
INSERT INTO `bible_verses_stve` VALUES ('15995', '19', '119', '96', 'In alle volmaaktheid heb ik een einde gezien; maar Uw gebod is zeer wijd.');
INSERT INTO `bible_verses_stve` VALUES ('15996', '19', '119', '97', 'Mem. Hoe lief heb ik Uw wet! Zij is mijn betrachting den gansen dag.');
INSERT INTO `bible_verses_stve` VALUES ('15997', '19', '119', '98', 'Zij maakt mij door Uw geboden wijzer, dan mijn vijanden zijn, want zij is in eeuwigheid bij mij.');
INSERT INTO `bible_verses_stve` VALUES ('15998', '19', '119', '99', 'Ik ben verstandiger dan al mijn leraars, omdat Uw getuigenissen mijn betrachting zijn.');
INSERT INTO `bible_verses_stve` VALUES ('15999', '19', '119', '100', 'Ik ben voorzichtiger dan de ouden, omdat ik Uw bevelen bewaard heb.');
INSERT INTO `bible_verses_stve` VALUES ('16000', '19', '119', '101', 'Ik heb mijn voeten geweerd van alle kwade paden, opdat ik Uw woord zou onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('16001', '19', '119', '102', 'Ik ben niet geweken van Uw rechten, want Gij hebt mij geleerd.');
INSERT INTO `bible_verses_stve` VALUES ('16002', '19', '119', '103', 'Hoe zoet zijn Uw redenen mijn gehemelte geweest, meer dan honig mijn mond!');
INSERT INTO `bible_verses_stve` VALUES ('16003', '19', '119', '104', 'Uit Uw bevelen krijg ik verstand, daarom haat ik alle leugenpaden.');
INSERT INTO `bible_verses_stve` VALUES ('16004', '19', '119', '105', 'Nun. Uw woord is een lamp voor mijn voet, en een licht voor mijn pad.');
INSERT INTO `bible_verses_stve` VALUES ('16005', '19', '119', '106', 'Ik heb gezworen, en zal het bevestigen, dat ik onderhouden zal de rechten Uwer gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16006', '19', '119', '107', 'Ik ben gans zeer verdrukt, HEERE! maak mij levend naar Uw woord.');
INSERT INTO `bible_verses_stve` VALUES ('16007', '19', '119', '108', 'Laat U toch, o HEERE! welgevallen de vrijwillige offeranden mijns monds, en leer mij Uw rechten.');
INSERT INTO `bible_verses_stve` VALUES ('16008', '19', '119', '109', 'Mijn ziel is geduriglijk in mijn hand; nochtans vergeet ik Uw wet niet.');
INSERT INTO `bible_verses_stve` VALUES ('16009', '19', '119', '110', 'De goddelozen hebben mij een strik gelegd; nochtans ben ik niet afgedwaald van Uw bevelen.');
INSERT INTO `bible_verses_stve` VALUES ('16010', '19', '119', '111', 'Ik heb Uw getuigenissen genomen tot een eeuwige erve, want zij zijn mijns harten vrolijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('16011', '19', '119', '112', 'Ik heb mijn hart geneigd, om Uw inzettingen eeuwiglijk te doen, ten einde toe.');
INSERT INTO `bible_verses_stve` VALUES ('16012', '19', '119', '113', 'Samech. Ik haat de kwade ranken, maar heb Uw wet lief.');
INSERT INTO `bible_verses_stve` VALUES ('16013', '19', '119', '114', 'Gij zijt mijn Schuilplaats en mijn Schild; op Uw Woord heb ik gehoopt.');
INSERT INTO `bible_verses_stve` VALUES ('16014', '19', '119', '115', 'Wijkt van mij, gij boosdoeners! dat ik de geboden mijns Gods moge bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('16015', '19', '119', '116', 'Ondersteun mij naar Uw toezegging, opdat ik leve; en laat mij niet beschaamd worden over mijn hope.');
INSERT INTO `bible_verses_stve` VALUES ('16016', '19', '119', '117', 'Ondersteun mij, zo zal ik behouden zijn; dan zal ik mij steeds in Uw inzettingen vermaken.');
INSERT INTO `bible_verses_stve` VALUES ('16017', '19', '119', '118', 'Gij vertreedt al degenen, die van Uw inzettingen afdwalen, want hun bedrog is leugen.');
INSERT INTO `bible_verses_stve` VALUES ('16018', '19', '119', '119', 'Gij doet alle goddelozen der aarde weg als schuim, daarom heb ik Uw getuigenissen lief.');
INSERT INTO `bible_verses_stve` VALUES ('16019', '19', '119', '120', 'Het haar mijns vleses is te berge gerezen van verschrikking voor U, en ik heb gevreesd voor Uw oordelen.');
INSERT INTO `bible_verses_stve` VALUES ('16020', '19', '119', '121', 'Ain. Ik heb recht en gerechtigheid gedaan; geef mij niet over aan mijn onderdrukkers.');
INSERT INTO `bible_verses_stve` VALUES ('16021', '19', '119', '122', 'Wees borg voor Uw knecht ten goede; laat de hovaardigen mij niet onderdrukken.');
INSERT INTO `bible_verses_stve` VALUES ('16022', '19', '119', '123', 'Mijn ogen zijn bezweken van verlangen naar Uw heil, en naar de toezegging Uwer rechtvaardigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16023', '19', '119', '124', 'Doe bij Uw knecht naar Uw goedertierenheid, en leer mij Uw inzettingen.');
INSERT INTO `bible_verses_stve` VALUES ('16024', '19', '119', '125', 'Ik ben Uw knecht, maak mij verstandig, en ik zal Uw getuigenissen kennen.');
INSERT INTO `bible_verses_stve` VALUES ('16025', '19', '119', '126', 'Het is tijd voor den HEERE, dat Hij werke, want zij hebben Uw wet verbroken.');
INSERT INTO `bible_verses_stve` VALUES ('16026', '19', '119', '127', 'Daarom heb ik Uw geboden lief, meer dan goud, ja, meer dan het fijnste goud.');
INSERT INTO `bible_verses_stve` VALUES ('16027', '19', '119', '128', 'Daarom heb ik alle Uw bevelen, van alles, voor recht gehouden; maar alle valse pad heb ik gehaat.');
INSERT INTO `bible_verses_stve` VALUES ('16028', '19', '119', '129', 'Pe. Uw getuigenissen zijn wonderbaar, daarom bewaart ze mijn ziel.');
INSERT INTO `bible_verses_stve` VALUES ('16029', '19', '119', '130', 'De opening Uwer woorden geeft licht, de slechten verstandig makende.');
INSERT INTO `bible_verses_stve` VALUES ('16030', '19', '119', '131', 'Ik heb mijn mond wijd opengedaan, en gehijgd, want ik heb verlangd naar Uw geboden.');
INSERT INTO `bible_verses_stve` VALUES ('16031', '19', '119', '132', 'Zie mij aan, wees mij genadig, naar het recht aan degenen, die Uw Naam beminnen.');
INSERT INTO `bible_verses_stve` VALUES ('16032', '19', '119', '133', 'Maak mijn voetstappen vast in Uw Woord, en laat geen ongerechtigheid over mij heersen.');
INSERT INTO `bible_verses_stve` VALUES ('16033', '19', '119', '134', 'Verlos mij van des mensen overlast, en ik zal Uw bevelen onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('16034', '19', '119', '135', 'Doe Uw aangezicht lichten over Uw knecht, en leer mij Uw inzettingen.');
INSERT INTO `bible_verses_stve` VALUES ('16035', '19', '119', '136', 'Waterbeken vlieten af uit mijn ogen, omdat zij Uw wet niet onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('16036', '19', '119', '137', 'Tsade. HEERE! Gij zijt rechtvaardig, en elkeen Uwer oordelen is recht.');
INSERT INTO `bible_verses_stve` VALUES ('16037', '19', '119', '138', 'Gij hebt de gerechtigheid Uwer getuigenissen, en de waarheid hogelijk geboden.');
INSERT INTO `bible_verses_stve` VALUES ('16038', '19', '119', '139', 'Mijn ijver heeft mij doen vergaan, omdat mijn wederpartijders Uw woorden vergeten hebben.');
INSERT INTO `bible_verses_stve` VALUES ('16039', '19', '119', '140', 'Uw woord is zeer gelouterd, en Uw knecht heeft het lief.');
INSERT INTO `bible_verses_stve` VALUES ('16040', '19', '119', '141', 'Ik ben klein en veracht, doch Uw bevelen vergeet ik niet.');
INSERT INTO `bible_verses_stve` VALUES ('16041', '19', '119', '142', 'Uw gerechtigheid is gerechtigheid in eeuwigheid, en Uw wet is de waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('16042', '19', '119', '143', 'Benauwdheid en angst hebben mij getroffen, doch Uw geboden zijn mijn vermakingen.');
INSERT INTO `bible_verses_stve` VALUES ('16043', '19', '119', '144', 'De gerechtigheid Uwer getuigenissen is in der eeuwigheid; doe ze mij verstaan, zo zal ik leven.');
INSERT INTO `bible_verses_stve` VALUES ('16044', '19', '119', '145', 'Koph. Ik heb van ganser harte geroepen: verhoor mij, o HEERE! ik zal Uw inzettingen bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('16045', '19', '119', '146', 'Ik heb U aangeroepen, verlos mij, en ik zal Uw getuigenissen onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('16046', '19', '119', '147', 'Ik ben de morgen schemering voorgekomen, en heb geschrei gemaakt; op Uw woord heb ik gehoopt.');
INSERT INTO `bible_verses_stve` VALUES ('16047', '19', '119', '148', 'Mijn ogen komen de nacht waken voor, om Uw rede te betrachten.');
INSERT INTO `bible_verses_stve` VALUES ('16048', '19', '119', '149', 'Hoor mijn stem naar Uw goedertierenheid, o HEERE! maak mij levend naar Uw recht.');
INSERT INTO `bible_verses_stve` VALUES ('16049', '19', '119', '150', 'Die kwade praktijken najagen, genaken mij, zij wijken verre van Uw wet.');
INSERT INTO `bible_verses_stve` VALUES ('16050', '19', '119', '151', 'Maar Gij, HEERE! zijt nabij, en al Uw geboden zijn waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('16051', '19', '119', '152', 'Van ouds heb ik geweten van Uw getuigenissen, dat Gij ze in eeuwigheid gegrond hebt.');
INSERT INTO `bible_verses_stve` VALUES ('16052', '19', '119', '153', 'Resch. Zie mijn ellende aan, en help mij uit, want Uw wet heb ik niet vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('16053', '19', '119', '154', 'Twist mijn twistzaak, en verlos mij, maak mij levend, naar Uw toezegging.');
INSERT INTO `bible_verses_stve` VALUES ('16054', '19', '119', '155', 'Het heil is verre van de goddelozen, want zij zoeken Uw inzettingen niet.');
INSERT INTO `bible_verses_stve` VALUES ('16055', '19', '119', '156', 'HEERE! Uw barmhartigheden zijn vele; maak mij levend naar Uw rechten.');
INSERT INTO `bible_verses_stve` VALUES ('16056', '19', '119', '157', 'Mijn vervolgers en mijn wederpartijders zijn vele, maar van Uw getuigenissen wijk ik niet.');
INSERT INTO `bible_verses_stve` VALUES ('16057', '19', '119', '158', 'Ik heb gezien degenen, die trouwelooslijk handelen, en het verdroot mij, dat zij Uw woord niet onderhielden.');
INSERT INTO `bible_verses_stve` VALUES ('16058', '19', '119', '159', 'Zie aan, dat ik Uw bevelen lief heb, o HEERE! maak mij levend naar Uw goedertierenheid.');
INSERT INTO `bible_verses_stve` VALUES ('16059', '19', '119', '160', 'Het begin Uws woords is waarheid, en in der eeuwigheid is al het recht Uwer gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16060', '19', '119', '161', 'Schin. De vorsten hebben mij vervolgd zonder oorzaak; maar mijn hart heeft gevreesd voor Uw woord.');
INSERT INTO `bible_verses_stve` VALUES ('16061', '19', '119', '162', 'Ik ben vrolijk over Uw toezegging, als een, die een groten buit vindt.');
INSERT INTO `bible_verses_stve` VALUES ('16062', '19', '119', '163', 'Ik haat de valsheid, en heb er een gruwel van; maar Uw wet heb ik lief.');
INSERT INTO `bible_verses_stve` VALUES ('16063', '19', '119', '164', 'Ik loof U zeven maal des daags, over de rechten Uwer gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16064', '19', '119', '165', 'Die Uw wet beminnen, hebben groten vrede, en zij hebben geen aanstoot.');
INSERT INTO `bible_verses_stve` VALUES ('16065', '19', '119', '166', 'O HEERE! ik hoop op Uw heil, en doe Uw geboden.');
INSERT INTO `bible_verses_stve` VALUES ('16066', '19', '119', '167', 'Mijn ziel onderhoudt Uw getuigenissen, en ik heb ze zeer lief.');
INSERT INTO `bible_verses_stve` VALUES ('16067', '19', '119', '168', 'Ik onderhoud Uw bevelen en Uw getuigenissen, want al mijn wegen zijn voor U.');
INSERT INTO `bible_verses_stve` VALUES ('16068', '19', '119', '169', 'Thau. O HEERE! laat mijn geschrei voor Uw aanschijn genaken, maak mij verstandig naar Uw woord.');
INSERT INTO `bible_verses_stve` VALUES ('16069', '19', '119', '170', 'Laat mijn smeken voor Uw aanschijn komen, red mij naar Uw toezegging.');
INSERT INTO `bible_verses_stve` VALUES ('16070', '19', '119', '171', 'Mijn lippen zullen Uw lof overvloediglijk uitstorten, als Gij mij Uw inzettingen zult geleerd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('16071', '19', '119', '172', 'Mijn tong zal spraak houden van Uw rede, want al Uw geboden zijn rechtvaardigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16072', '19', '119', '173', 'Laat Uw hand mij te hulp komen, want ik heb Uw bevelen verkoren.');
INSERT INTO `bible_verses_stve` VALUES ('16073', '19', '119', '174', 'O HEERE! ik verlang naar Uw heil, en Uw wet is al mijn vermaking.');
INSERT INTO `bible_verses_stve` VALUES ('16074', '19', '119', '175', 'Laat mijn ziel leven, en zij zal U loven, en laat Uw rechten mij helpen.');
INSERT INTO `bible_verses_stve` VALUES ('16075', '19', '119', '176', 'Ik heb gedwaald als een verloren schaap; zoek Uw knecht, want Uw geboden heb ik niet vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('16076', '19', '120', '1', 'Een lied op Hammaaloth. Ik heb tot den HEERE geroepen in mijn benauwdheid, en Hij heeft mij verhoord.');
INSERT INTO `bible_verses_stve` VALUES ('16077', '19', '120', '2', 'O HEERE! red mijn ziel van de valse lippen, van de bedriegelijke tong.');
INSERT INTO `bible_verses_stve` VALUES ('16078', '19', '120', '3', 'Wat zal U de bedriegelijke tong geven, of wat zal zij U toevoegen?');
INSERT INTO `bible_verses_stve` VALUES ('16079', '19', '120', '4', 'Scherpe pijlen eens machtigen, mitsgaders gloeiende jeneverkolen.');
INSERT INTO `bible_verses_stve` VALUES ('16080', '19', '120', '5', 'O, wee mij, dat ik een vreemdeling ben in Mesech, dat ik in de tenten Kedars wone.');
INSERT INTO `bible_verses_stve` VALUES ('16081', '19', '120', '6', 'Mijn ziel heeft lang gewoond bij degenen, die den vrede haten.');
INSERT INTO `bible_verses_stve` VALUES ('16082', '19', '120', '7', 'Ik ben vreedzaam; maar als ik spreek, zijn zij aan den oorlog.');
INSERT INTO `bible_verses_stve` VALUES ('16083', '19', '121', '1', 'Een lied Hammaaloth. Ik hef mijn ogen op naar de bergen, van waar mijn hulp komen zal.');
INSERT INTO `bible_verses_stve` VALUES ('16084', '19', '121', '2', 'Mijn hulp is van den HEERE, Die hemel en aarde gemaakt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('16085', '19', '121', '3', 'Hij zal uw voet niet laten wankelen; uw Bewaarder zal niet sluimeren.');
INSERT INTO `bible_verses_stve` VALUES ('16086', '19', '121', '4', 'Ziet, de Bewaarder Israels zal niet sluimeren, noch slapen.');
INSERT INTO `bible_verses_stve` VALUES ('16087', '19', '121', '5', 'De HEERE is uw Bewaarder, de HEERE is uw Schaduw, aan uw rechterhand.');
INSERT INTO `bible_verses_stve` VALUES ('16088', '19', '121', '6', 'De zon zal u des daags niet steken, noch de maan des nachts.');
INSERT INTO `bible_verses_stve` VALUES ('16089', '19', '121', '7', 'De HEERE zal u bewaren van alle kwaad; uw ziel zal Hij bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('16090', '19', '121', '8', 'De HEERE zal uw uitgang en uw ingang bewaren, van nu aan tot in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16091', '19', '122', '1', 'Een lied Hammaaloth, van David. Ik verblijd mij in degenen, die tot mij zeggen: Wij zullen in het huis des HEEREN gaan.');
INSERT INTO `bible_verses_stve` VALUES ('16092', '19', '122', '2', 'Onze voeten zijn staande in uw poorten, o Jeruzalem!');
INSERT INTO `bible_verses_stve` VALUES ('16093', '19', '122', '3', 'Jeruzalem is gebouwd, als een stad, die wel samengevoegd is;');
INSERT INTO `bible_verses_stve` VALUES ('16094', '19', '122', '4', 'Waarheen de stammen opgaan, de stammen des HEEREN, tot de getuigenis Israels, om den Naam des HEEREN te danken.');
INSERT INTO `bible_verses_stve` VALUES ('16095', '19', '122', '5', 'Want daar zijn de stoelen des gerichts gezet, de stoelen van het huis van David.');
INSERT INTO `bible_verses_stve` VALUES ('16096', '19', '122', '6', 'Bidt om den vrede van Jeruzalem; wel moeten zij varen, die u beminnen.');
INSERT INTO `bible_verses_stve` VALUES ('16097', '19', '122', '7', 'Vrede zij in uw vesting, welvaren in uw paleizen.');
INSERT INTO `bible_verses_stve` VALUES ('16098', '19', '122', '8', 'Om mijner broederen en mijner vrienden wil, zal ik nu spreken, vrede zij in u!');
INSERT INTO `bible_verses_stve` VALUES ('16099', '19', '122', '9', 'Om des huizes des HEEREN, onzes Gods wil, zal ik het goede voor u zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('16100', '19', '123', '1', 'Een lied op Hammaaloth. Ik hef mijn ogen op tot U, Die in de hemelen zit.');
INSERT INTO `bible_verses_stve` VALUES ('16101', '19', '123', '2', 'Zie, gelijk de ogen der knechten zijn op de hand hunner heren; gelijk de ogen der dienstmaagd zijn op de hand harer vrouw; alzo zijn onze ogen op den HEERE, onze God, totdat Hij ons genadig zij.');
INSERT INTO `bible_verses_stve` VALUES ('16102', '19', '123', '3', 'Zijt ons genadig, o HEERE! zijt ons genadig, want wij zijn der verachting veel te zat.');
INSERT INTO `bible_verses_stve` VALUES ('16103', '19', '123', '4', 'Onze ziel is veel te zat des spots der weelderigen, der verachting der hovaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('16104', '19', '124', '1', 'Een lied Hammaaloth, van David. Ten ware de HEERE, Die bij ons geweest is, zegge nu Israel,');
INSERT INTO `bible_verses_stve` VALUES ('16105', '19', '124', '2', 'Ten ware de HEERE, Die bij ons geweest is, als de mensen tegen ons opstonden;');
INSERT INTO `bible_verses_stve` VALUES ('16106', '19', '124', '3', 'Toen zouden zij ons levend verslonden hebben, als hun toorn tegen ons ontstak.');
INSERT INTO `bible_verses_stve` VALUES ('16107', '19', '124', '4', 'Toen zouden ons de wateren overlopen hebben; een stroom zou over onze ziel gegaan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('16108', '19', '124', '5', 'Toen zouden de stoute wateren over onze ziel gegaan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('16109', '19', '124', '6', 'De HEERE zij geloofd, Die ons in hun tanden niet heeft overgegeven tot een roof.');
INSERT INTO `bible_verses_stve` VALUES ('16110', '19', '124', '7', 'Onze ziel is ontkomen, als een vogel uit den strik der vogelvangers; de strik is gebroken, en wij zijn ontkomen.');
INSERT INTO `bible_verses_stve` VALUES ('16111', '19', '124', '8', 'Onze hulp is in den Naam des HEEREN, Die hemel en aarde gemaakt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('16112', '19', '125', '1', 'Een lied Hammaaloth. Die op den HEERE vertrouwen, zijn als de berg Sion, die niet wankelt, maar blijft in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16113', '19', '125', '2', 'Rondom Jeruzalem zijn bergen; alzo is de HEERE rondom Zijn volk, van nu aan tot in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16114', '19', '125', '3', 'Want de scepter der goddeloosheid zal niet rusten op het lot der rechtvaardigen; opdat de rechtvaardigen hun handen niet uitstrekken tot onrecht.');
INSERT INTO `bible_verses_stve` VALUES ('16115', '19', '125', '4', 'HEERE! doe den goeden wel, en dengenen, die oprecht zijn in hun harten.');
INSERT INTO `bible_verses_stve` VALUES ('16116', '19', '125', '5', 'Maar die zich neigen tot hun kromme wegen, die zal de HEERE weg doen gaan met de werkers der ongerechtigheid. Vrede zal over Israel zijn!');
INSERT INTO `bible_verses_stve` VALUES ('16117', '19', '126', '1', 'Een lied Hammaaloth. Als de HEERE de gevangenen Sions wederbracht, waren wij gelijk degenen, die dromen.');
INSERT INTO `bible_verses_stve` VALUES ('16118', '19', '126', '2', 'Toen werd onze mond vervuld met lachen, en onze tong met gejuich; toen zeide men onder de heidenen: De HEERE heeft grote dingen aan dezen gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('16119', '19', '126', '3', 'De HEERE heeft grote dingen bij ons gedaan; dies zijn wij verblijd.');
INSERT INTO `bible_verses_stve` VALUES ('16120', '19', '126', '4', 'O HEERE! wend onze gevangenis, gelijk waterstromen in het zuiden.');
INSERT INTO `bible_verses_stve` VALUES ('16121', '19', '126', '5', 'Die met tranen zaaien, zullen met gejuich maaien.');
INSERT INTO `bible_verses_stve` VALUES ('16122', '19', '126', '6', 'Die het zaad draagt, dat men zaaien zal, gaat al gaande en wenende; maar voorzeker zal hij met gejuich wederkomen, dragende zijn schoven.');
INSERT INTO `bible_verses_stve` VALUES ('16123', '19', '127', '1', 'Een lied Hammaaloth, van Salomo. Zo de HEERE het huis niet bouwt, tevergeefs arbeiden deszelfs bouwlieden daaraan; zo de HEERE de stad niet bewaart, tevergeefs waakt de wachter.');
INSERT INTO `bible_verses_stve` VALUES ('16124', '19', '127', '2', 'Het is tevergeefs, dat gijlieden vroeg opstaat, laat opblijft, eet brood der smarten; het is alzo, dat Hij het Zijn beminden als in den slaap geeft.');
INSERT INTO `bible_verses_stve` VALUES ('16125', '19', '127', '3', 'Ziet, de kinderen zijn een erfdeel des HEEREN; des buiks vrucht is een beloning.');
INSERT INTO `bible_verses_stve` VALUES ('16126', '19', '127', '4', 'Gelijk de pijlen zijn in de hand eens helds, zodanig zijn de zonen der jeugd.');
INSERT INTO `bible_verses_stve` VALUES ('16127', '19', '127', '5', 'Welgelukzalig is de man, die zijn pijlkoker met dezelve gevuld heeft; zij zullen niet beschaamd worden, als zij met de vijanden spreken zullen in de poort.');
INSERT INTO `bible_verses_stve` VALUES ('16128', '19', '128', '1', 'Een lied Hammaaloth. Welgelukzalig is een iegelijk, die den HEERE vreest, die in Zijn wegen wandelt.');
INSERT INTO `bible_verses_stve` VALUES ('16129', '19', '128', '2', 'Want gij zult eten den arbeid uwer handen; welgelukzalig zult gij zijn, en het zal u welgaan.');
INSERT INTO `bible_verses_stve` VALUES ('16130', '19', '128', '3', 'Uw huisvrouw zal wezen als een vruchtbare wijnstok aan de zijden van uw huis; uw kinderen als olijfplanten rondom uw tafel.');
INSERT INTO `bible_verses_stve` VALUES ('16131', '19', '128', '4', 'Ziet, alzo zal zekerlijk die man gezegend worden, die den HEERE vreest.');
INSERT INTO `bible_verses_stve` VALUES ('16132', '19', '128', '5', 'De HEERE zal u zegenen uit Sion, en gij zult het goede van Jeruzalem aanschouwen al de dagen uws levens;');
INSERT INTO `bible_verses_stve` VALUES ('16133', '19', '128', '6', 'En gij zult uw kindskinderen zien. Vrede over Israel!');
INSERT INTO `bible_verses_stve` VALUES ('16134', '19', '129', '1', 'Een lied Hammaaloth. Zij hebben mij dikwijls benauwd van mijn jeugd af, zegge nu Israel;');
INSERT INTO `bible_verses_stve` VALUES ('16135', '19', '129', '2', 'Zij hebben mij dikwijls van mijn jeugd af benauwd; evenwel hebben zij mij niet overmocht.');
INSERT INTO `bible_verses_stve` VALUES ('16136', '19', '129', '3', 'Ploegers hebben op mijn rug geploegd; zij hebben hun voren lang getogen.');
INSERT INTO `bible_verses_stve` VALUES ('16137', '19', '129', '4', 'De HEERE, Die rechtvaardig is, heeft de touwen der goddelozen afgehouwen.');
INSERT INTO `bible_verses_stve` VALUES ('16138', '19', '129', '5', 'Laat hen beschaamd en achterwaarts gedreven worden, allen, die Sion haten.');
INSERT INTO `bible_verses_stve` VALUES ('16139', '19', '129', '6', 'Laat hen worden als gras op de daken, hetwelk verdort, eer men het uittrekt;');
INSERT INTO `bible_verses_stve` VALUES ('16140', '19', '129', '7', 'Waarmede de maaier zijn hand niet vult, noch de garvenbinder zijn arm;');
INSERT INTO `bible_verses_stve` VALUES ('16141', '19', '129', '8', 'En die voorbijgaan, niet zeggen: De zegen des HEEREN zij bij u! Wij zegenen ulieden in den Naam des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('16142', '19', '130', '1', 'Een lied Hammaaloth. Uit de diepten roep ik tot U, o HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('16143', '19', '130', '2', 'HEERE! hoor naar mijn stem; laat Uw oren opmerkende zijn op de stem mijner smekingen.');
INSERT INTO `bible_verses_stve` VALUES ('16144', '19', '130', '3', 'Zo Gij, HEERE! de ongerechtigheden gadeslaat; HEERE! wie zal bestaan?');
INSERT INTO `bible_verses_stve` VALUES ('16145', '19', '130', '4', 'Maar bij U is vergeving, opdat Gij gevreesd wordt.');
INSERT INTO `bible_verses_stve` VALUES ('16146', '19', '130', '5', 'Ik verwacht den HEERE; mijn ziel verwacht, en ik hoop op Zijn Woord.');
INSERT INTO `bible_verses_stve` VALUES ('16147', '19', '130', '6', 'Mijn ziel wacht op den HEERE, meer dan de wachters op den morgen; de wachters op den morgen.');
INSERT INTO `bible_verses_stve` VALUES ('16148', '19', '130', '7', 'Israel hope op den HEERE; want bij den HEERE is goedertierenheid, en bij Hem is veel verlossing.');
INSERT INTO `bible_verses_stve` VALUES ('16149', '19', '130', '8', 'En Hij zal Israel verlossen van al zijn ongerechtigheden.');
INSERT INTO `bible_verses_stve` VALUES ('16150', '19', '131', '1', 'Een lied Hammaaloth, van David. O HEERE! mijn hart is niet verheven, en mijn ogen zijn niet hoog; ook heb ik niet gewandeld in dingen mij te groot en te wonderlijk.');
INSERT INTO `bible_verses_stve` VALUES ('16151', '19', '131', '2', 'Zo ik mijn ziel niet heb gezet en stil gehouden, gelijk een gespeend kind bij zijn moeder! Mijn ziel is als een gespeend kind in mij.');
INSERT INTO `bible_verses_stve` VALUES ('16152', '19', '131', '3', 'Israel hope op den HEERE van nu aan tot in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16153', '19', '132', '1', 'Een lied Hammaaloth. O HEERE! gedenk aan David, aan al zijn lijden;');
INSERT INTO `bible_verses_stve` VALUES ('16154', '19', '132', '2', 'Dat hij den HEERE gezworen heeft, den Machtige Jakobs gelofte gedaan heeft, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('16155', '19', '132', '3', 'Zo ik in de tent mijns huizes inga, zo ik op de koets van mijn bed klimme!');
INSERT INTO `bible_verses_stve` VALUES ('16156', '19', '132', '4', 'Zo ik mijn ogen slaap geve, mijn oogleden sluimering;');
INSERT INTO `bible_verses_stve` VALUES ('16157', '19', '132', '5', 'Totdat ik voor den HEERE een plaats gevonden zal hebben, woningen voor den Machtige Jakobs!');
INSERT INTO `bible_verses_stve` VALUES ('16158', '19', '132', '6', 'Ziet, wij hebben van haar gehoord in Efratha; wij hebben haar gevonden in de velden van Jaar.');
INSERT INTO `bible_verses_stve` VALUES ('16159', '19', '132', '7', 'Wij zullen in Zijn woningen ingaan, wij zullen ons nederbuigen voor de voetbank Zijner voeten.');
INSERT INTO `bible_verses_stve` VALUES ('16160', '19', '132', '8', 'Sta op, HEERE! tot Uw rust, Gij en de ark Uwer sterkte!');
INSERT INTO `bible_verses_stve` VALUES ('16161', '19', '132', '9', 'Dat Uw priesters bekleed worden met gerechtigheid, en dat Uw gunstgenoten juichen.');
INSERT INTO `bible_verses_stve` VALUES ('16162', '19', '132', '10', 'Weer het aangezicht Uws Gezalfden niet af, om Davids, Uws knechts wil.');
INSERT INTO `bible_verses_stve` VALUES ('16163', '19', '132', '11', 'De HEERE heeft David de waarheid gezworen, waarvan Hij niet wijken zal, zeggende: Van de vrucht uws buiks zal Ik op uw troon zetten.');
INSERT INTO `bible_verses_stve` VALUES ('16164', '19', '132', '12', 'Indien uw zonen Mijn verbond zullen houden, en Mijn getuigenissen, die Ik hun leren zal; zo zullen ook hun zonen tot in eeuwigheid op uw troon zitten.');
INSERT INTO `bible_verses_stve` VALUES ('16165', '19', '132', '13', 'Want de HEERE heeft Sion verkoren, Hij heeft het begeerd tot Zijn woonplaats, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('16166', '19', '132', '14', 'Dit is Mijn rust tot in eeuwigheid, hier zal Ik wonen, want Ik heb ze begeerd.');
INSERT INTO `bible_verses_stve` VALUES ('16167', '19', '132', '15', 'Ik zal haar kost rijkelijk zegenen, haar nooddruftigen zal Ik met brood verzadigen.');
INSERT INTO `bible_verses_stve` VALUES ('16168', '19', '132', '16', 'En haar priesters zal Ik met heil bekleden, en haar gunstgenoten zullen zeer juichen.');
INSERT INTO `bible_verses_stve` VALUES ('16169', '19', '132', '17', 'Daar zal Ik David een hoorn doen uitspruiten; Ik heb voor Mijn Gezalfde een lamp toegericht.');
INSERT INTO `bible_verses_stve` VALUES ('16170', '19', '132', '18', 'Ik zal zijn vijanden met schaamte bekleden; maar op hem zal zijn kroon bloeien.');
INSERT INTO `bible_verses_stve` VALUES ('16171', '19', '133', '1', 'Een lied Hammaaloth, van David. Ziet, hoe goed en hoe liefelijk is het, dat broeders ook samenwonen.');
INSERT INTO `bible_verses_stve` VALUES ('16172', '19', '133', '2', 'Het is, gelijk de kostelijke olie op het hoofd, nederdalende op den baard, den baard van Aaron, die nederdaalt tot op den zoom zijner klederen.');
INSERT INTO `bible_verses_stve` VALUES ('16173', '19', '133', '3', 'Het is gelijk de dauw van Hermon, en die nederdaalt op de bergen van Sion, want de HEERE gebiedt aldaar den zegen en het leven tot in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16174', '19', '134', '1', 'Een lied Hammaaloth. Ziet, looft den HEERE, alle gij knechten des HEEREN! gij, die allen nacht in het huis des HEEREN staat.');
INSERT INTO `bible_verses_stve` VALUES ('16175', '19', '134', '2', 'Heft uw handen op naar het heiligdom, en looft den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('16176', '19', '134', '3', 'De HEERE zegene u uit Sion, Hij, Die den hemel en de aarde gemaakt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('16177', '19', '135', '1', 'Hallelujah! Prijst den Naam des HEEREN, prijst Hem, gij knechten des HEEREN!');
INSERT INTO `bible_verses_stve` VALUES ('16178', '19', '135', '2', 'Gij, die staat in het huis des HEEREN, in de voorhoven van het huis onzes Gods!');
INSERT INTO `bible_verses_stve` VALUES ('16179', '19', '135', '3', 'Looft den HEERE, want de HEERE is goed; psalmzingt Zijn Naam, want Hij is liefelijk.');
INSERT INTO `bible_verses_stve` VALUES ('16180', '19', '135', '4', 'Want de HEERE heeft Zich Jakob verkoren, Israel tot Zijn eigendom.');
INSERT INTO `bible_verses_stve` VALUES ('16181', '19', '135', '5', 'Want ik weet, dat de HEERE groot is, en dat onze Heere boven alle goden is.');
INSERT INTO `bible_verses_stve` VALUES ('16182', '19', '135', '6', 'Al wat den HEERE behaagt, doet Hij, in de hemelen, en op de aarde, in de zeeen en alle afgronden.');
INSERT INTO `bible_verses_stve` VALUES ('16183', '19', '135', '7', 'Hij doet dampen opklimmen van het einde der aarde; Hij maakt de bliksemen met den regen; Hij brengt den wind uit Zijn schatkameren voort.');
INSERT INTO `bible_verses_stve` VALUES ('16184', '19', '135', '8', 'Die de eerstgeborenen van Egypte sloeg, van den mens af tot het vee toe.');
INSERT INTO `bible_verses_stve` VALUES ('16185', '19', '135', '9', 'Hij zond tekenen en wonderen in het midden van u, o Egypte! tegen Farao en tegen al zijn knechten.');
INSERT INTO `bible_verses_stve` VALUES ('16186', '19', '135', '10', 'Die veel volken sloeg, en machtige koningen doodde;');
INSERT INTO `bible_verses_stve` VALUES ('16187', '19', '135', '11', 'Sihon, den koning der Amorieten, en Og, den koning van Basan, en al de koninkrijken van Kanaan,');
INSERT INTO `bible_verses_stve` VALUES ('16188', '19', '135', '12', 'En Hij gaf hun land ten erve, ten erve aan Zijn volk Israel.');
INSERT INTO `bible_verses_stve` VALUES ('16189', '19', '135', '13', 'O HEERE! Uw Naam is in eeuwigheid; HEERE! Uw gedachtenis is van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('16190', '19', '135', '14', 'Want de HEERE zal Zijn volk richten, en het zal Hem berouwen over Zijn knechten.');
INSERT INTO `bible_verses_stve` VALUES ('16191', '19', '135', '15', 'De afgoden der heidenen zijn zilver en goud, een werk van mensenhanden.');
INSERT INTO `bible_verses_stve` VALUES ('16192', '19', '135', '16', 'Zij hebben een mond, maar spreken niet; zij hebben ogen, maar zien niet;');
INSERT INTO `bible_verses_stve` VALUES ('16193', '19', '135', '17', 'Oren hebben zij, maar horen niet; ook is er geen adem in hun mond.');
INSERT INTO `bible_verses_stve` VALUES ('16194', '19', '135', '18', 'Dat die ze maken, hun gelijk worden, en al wie op hen vertrouwt.');
INSERT INTO `bible_verses_stve` VALUES ('16195', '19', '135', '19', 'Gij huis Israels! looft den HEERE; gij huis Aarons! looft den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('16196', '19', '135', '20', 'Gij huis van Levi! looft den HEERE; gij die den HEERE vreest! looft den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('16197', '19', '135', '21', 'Geloofd zij de HEERE uit Sion, Die te Jeruzalem woont. Hallelujah!');
INSERT INTO `bible_verses_stve` VALUES ('16198', '19', '136', '1', 'Looft den HEERE, want Hij is goed; want Zijn goedertierenheid is in der eeuwigheid;');
INSERT INTO `bible_verses_stve` VALUES ('16199', '19', '136', '2', 'Looft den God der goden; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16200', '19', '136', '3', 'Looft den Heere der heren; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16201', '19', '136', '4', 'Dien, Die alleen grote wonderen doet; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16202', '19', '136', '5', 'Dien, die de hemelen met verstand gemaakt heeft; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16203', '19', '136', '6', 'Dien, Die de aarde op het water uitgespannen heeft; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16204', '19', '136', '7', 'Dien, Die de grote lichten heeft gemaakt; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16205', '19', '136', '8', 'De zon tot heerschappij op den dag; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16206', '19', '136', '9', 'De maan en sterren tot heerschappij in den nacht; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16207', '19', '136', '10', 'Dien, Die de Egyptenaren geslagen heeft in hun eerstgeborenen; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16208', '19', '136', '11', 'En heeft Israel uit het midden van hen uitgebracht; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16209', '19', '136', '12', 'Met een sterke hand, en met een uitgestrekte arm; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16210', '19', '136', '13', 'Dien, Die de Schelfzee in delen deelde; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16211', '19', '136', '14', 'En voerde Israel door het midden van dezelve; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16212', '19', '136', '15', 'Hij heeft Farao met zijn heir gestort in de Schelfzee; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16213', '19', '136', '16', 'Die Zijn volk door de woestijn geleid heeft; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16214', '19', '136', '17', 'Die grote koningen geslagen heeft; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16215', '19', '136', '18', 'En heeft heerlijke koningen gedood; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16216', '19', '136', '19', 'Sihon, de Amorietischen koning; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16217', '19', '136', '20', 'En Og, den koning van Basan; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16218', '19', '136', '21', 'En heeft hun land ten erve gegeven; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16219', '19', '136', '22', 'Ten erve aan Zijn knecht Israel; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16220', '19', '136', '23', 'Die aan ons gedacht heeft in onze nederigheid; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16221', '19', '136', '24', 'En Hij heeft ons onzen tegenpartijders ontrukt; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16222', '19', '136', '25', 'Die allen vlees spijs geeft; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16223', '19', '136', '26', 'Looft den God des hemels; want Zijn goedertierenheid is in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16224', '19', '137', '1', 'Aan de rivieren van Babel, daar zaten wij, ook weenden wij, als wij gedachten aan Sion.');
INSERT INTO `bible_verses_stve` VALUES ('16225', '19', '137', '2', 'Wij hebben onze harpen gehangen aan de wilgen, die daarin zijn.');
INSERT INTO `bible_verses_stve` VALUES ('16226', '19', '137', '3', 'Als zij, die ons aldaar gevangen hielden, de woorden eens lieds van ons begeerden, en zij, die ons overhoop geworpen hadden, vreugd, zeggende: Zingt ons een van de liederen Sions;');
INSERT INTO `bible_verses_stve` VALUES ('16227', '19', '137', '4', 'Wij zeiden: Hoe zouden wij een lied des HEEREN zingen in een vreemd land?');
INSERT INTO `bible_verses_stve` VALUES ('16228', '19', '137', '5', 'Indien ik u vergeet, o Jeruzalem! zo vergete mijn rechterhand zichzelve!');
INSERT INTO `bible_verses_stve` VALUES ('16229', '19', '137', '6', 'Mijn tong kleve aan mijn gehemelte, zo ik aan u niet gedenke, zo ik Jeruzalem niet verheffe boven het hoogste mijner blijdschap!');
INSERT INTO `bible_verses_stve` VALUES ('16230', '19', '137', '7', 'HEERE! gedenk aan de kinderen van Edom, aan den dag van Jeruzalem; die daar zeiden: Ontbloot ze, ontbloot ze, tot haar fondament toe!');
INSERT INTO `bible_verses_stve` VALUES ('16231', '19', '137', '8', 'O dochter van Babel! die verwoest zult worden, welgelukzalig zal hij zijn, die u uw misdaad vergelden zal, die gij aan ons misdaan hebt.');
INSERT INTO `bible_verses_stve` VALUES ('16232', '19', '137', '9', 'Welgelukzalig zal hij zijn, die uw kinderkens grijpen, en aan de steenrots verpletteren zal.');
INSERT INTO `bible_verses_stve` VALUES ('16233', '19', '138', '1', 'Een psalm van David. Ik zal U loven met mijn gehele hart; in de tegenwoordigheid der goden zal ik U psalmzingen.');
INSERT INTO `bible_verses_stve` VALUES ('16234', '19', '138', '2', 'Ik zal mij nederbuigen naar het paleis Uwer heiligheid, en ik zal Uw Naam loven, om Uw goedertierenheid en om Uw waarheid; want Gij hebt vanwege Uw gansen Naam Uw woord groot gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('16235', '19', '138', '3', 'Ten dage, als ik riep, zo hebt Gij mij verhoord; Gij hebt mij versterkt met kracht in mijn ziel.');
INSERT INTO `bible_verses_stve` VALUES ('16236', '19', '138', '4', 'Alle koningen der aarde zullen U, o HEERE! loven, wanneer zij gehoord zullen hebben de redenen Uws monds.');
INSERT INTO `bible_verses_stve` VALUES ('16237', '19', '138', '5', 'En zij zullen zingen van de wegen des HEEREN, want de heerlijkheid des HEEREN is groot.');
INSERT INTO `bible_verses_stve` VALUES ('16238', '19', '138', '6', 'Want de HEERE is hoog, nochtans ziet Hij de nederige aan, en den verhevene kent Hij van verre.');
INSERT INTO `bible_verses_stve` VALUES ('16239', '19', '138', '7', 'Als ik wandel in het midden der benauwdheid, maakt Gij mij levend; Uw hand strekt Gij uit tegen den toorn mijner vijanden, en Uw rechterhand behoudt mij.');
INSERT INTO `bible_verses_stve` VALUES ('16240', '19', '138', '8', 'De HEERE zal het voor mij voleinden; Uw goedertierenheid, HEERE! is in der eeuwigheid; en laat niet varen de werken Uwer handen.');
INSERT INTO `bible_verses_stve` VALUES ('16241', '19', '139', '1', 'Een psalm van David, voor den opperzangmeester. HEERE! Gij doorgrondt en kent mij.');
INSERT INTO `bible_verses_stve` VALUES ('16242', '19', '139', '2', 'Gij weet mijn zitten en mijn opstaan; Gij verstaat van verre mijn gedachten.');
INSERT INTO `bible_verses_stve` VALUES ('16243', '19', '139', '3', 'Gij omringt mijn gaan en mijn liggen; en Gij zijt al mijn wegen gewend.');
INSERT INTO `bible_verses_stve` VALUES ('16244', '19', '139', '4', 'Als er nog geen woord op mijn tong is, zie, HEERE! Gij weet het alles.');
INSERT INTO `bible_verses_stve` VALUES ('16245', '19', '139', '5', 'Gij bezet mij van achteren en van voren, en Gij zet Uw hand op mij.');
INSERT INTO `bible_verses_stve` VALUES ('16246', '19', '139', '6', 'De kennis is mij te wonderbaar, zij is hoog, ik kan er niet bij.');
INSERT INTO `bible_verses_stve` VALUES ('16247', '19', '139', '7', 'Waar zou ik heengaan voor Uw Geest en waar zou ik heenvlieden voor Uw aangezicht?');
INSERT INTO `bible_verses_stve` VALUES ('16248', '19', '139', '8', 'Zo ik opvoer ten hemel, Gij zijt daar; of bedde ik mij in de hel, zie, Gij zijt daar.');
INSERT INTO `bible_verses_stve` VALUES ('16249', '19', '139', '9', 'Nam ik vleugelen des dageraads, woonde ik aan het uiterste der zee;');
INSERT INTO `bible_verses_stve` VALUES ('16250', '19', '139', '10', 'Ook daar zou Uw hand mij geleiden, en Uw rechterhand zou mij houden.');
INSERT INTO `bible_verses_stve` VALUES ('16251', '19', '139', '11', 'Indien ik zeide: De duisternis zal mij immers bedekken; dan is de nacht een licht om mij.');
INSERT INTO `bible_verses_stve` VALUES ('16252', '19', '139', '12', 'Ook verduistert de duisternis voor U niet; maar de nacht licht als de dag; de duisternis is als het licht.');
INSERT INTO `bible_verses_stve` VALUES ('16253', '19', '139', '13', 'Want Gij bezit mijn nieren; Gij hebt mij in mijner moeders buik bedekt.');
INSERT INTO `bible_verses_stve` VALUES ('16254', '19', '139', '14', 'Ik loof U, omdat ik op een heel vreselijke wijze wonderbaarlijk gemaakt ben; wonderlijk zijn Uw werken! ook weet het mijn ziel zeer wel.');
INSERT INTO `bible_verses_stve` VALUES ('16255', '19', '139', '15', 'Mijn gebeente was voor U niet verholen, als ik in het verborgene gemaakt ben, en als een borduursel gewrocht ben, in de nederste delen der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('16256', '19', '139', '16', 'Uw ogen hebben mijn ongevormden klomp gezien; en al deze dingen waren in Uw boek geschreven, de dagen als zij geformeerd zouden worden, toen nog geen van die was.');
INSERT INTO `bible_verses_stve` VALUES ('16257', '19', '139', '17', 'Daarom, hoe kostelijk zijn mij, o God, Uw gedachten! hoe machtig veel zijn haar sommen!');
INSERT INTO `bible_verses_stve` VALUES ('16258', '19', '139', '18', 'Zoude ik ze tellen? Harer is meer, dan des zands; word ik wakker, zo ben ik nog bij U.');
INSERT INTO `bible_verses_stve` VALUES ('16259', '19', '139', '19', 'O God! dat Gij den goddeloze ombracht! en gij, mannen des bloeds, wijkt van mij!');
INSERT INTO `bible_verses_stve` VALUES ('16260', '19', '139', '20', 'Die van U schandelijk spreken, en Uw vijanden ijdellijk verheffen.');
INSERT INTO `bible_verses_stve` VALUES ('16261', '19', '139', '21', 'Zou ik niet haten HEERE! die U haten? en verdriet hebben in degenen, die tegen U opstaan?');
INSERT INTO `bible_verses_stve` VALUES ('16262', '19', '139', '22', 'Ik haat hen met volkomen haat, tot vijanden zijn zij mij.');
INSERT INTO `bible_verses_stve` VALUES ('16263', '19', '139', '23', 'Doorgrond mij, o God! en ken mijn hart; beproef mij, en ken mijn gedachten.');
INSERT INTO `bible_verses_stve` VALUES ('16264', '19', '139', '24', 'En zie, of bij mij een schadelijke weg zij; en leid mij op den eeuwigen weg.');
INSERT INTO `bible_verses_stve` VALUES ('16265', '19', '140', '1', 'Een psalm van David, voor den opperzangmeester.');
INSERT INTO `bible_verses_stve` VALUES ('16266', '19', '140', '2', 'Red mij, HEERE! van den kwaden mens; behoed mij voor den man alles gewelds;');
INSERT INTO `bible_verses_stve` VALUES ('16267', '19', '140', '3', 'Die veel kwaads in het hart denken, allen dag samenkomen om te oorlogen.');
INSERT INTO `bible_verses_stve` VALUES ('16268', '19', '140', '4', 'Zij scherpen hun tong, als een slang; heet addervergift is onder hun lippen. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('16269', '19', '140', '5', 'Bewaar mij, HEERE! van de handen des goddelozen; behoed mij van den man alles gewelds; van hen, die mijn voeten denken weg te stoten.');
INSERT INTO `bible_verses_stve` VALUES ('16270', '19', '140', '6', 'De hovaardigen hebben mij een strik verborgen, en koorden; zij hebben een net uitgespreid aan de zijde des wegs; valstrikken hebben zij mij gezet. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('16271', '19', '140', '7', 'Ik heb tot den HEERE gezegd: Gij zijt mijn God; neem ter ore, o HEERE! de stem mijner smekingen.');
INSERT INTO `bible_verses_stve` VALUES ('16272', '19', '140', '8', 'HEERE, Heere, Sterkte mijns heils! Gij hebt mijn hoofd bedekt ten dage der wapening.');
INSERT INTO `bible_verses_stve` VALUES ('16273', '19', '140', '9', 'Geef, HEERE! de begeerten des goddelozen niet; bevorder zijn kwaad voornemen niet; zij zouden zich verheffen. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('16274', '19', '140', '10', 'Aangaande het hoofd dergenen, die mij omringen, de overlast hunner lippen overdekke hen.');
INSERT INTO `bible_verses_stve` VALUES ('16275', '19', '140', '11', 'Vurige kolen moeten op hen geschud worden; Hij doe hen vallen in het vuur, in diepe kuilen, dat zij niet weder opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('16276', '19', '140', '12', 'Een man van kwade tong zal op de aarde niet bevestigd worden; een boos man des gewelds, dien zal men jagen, totdat hij geheel verdreven is.');
INSERT INTO `bible_verses_stve` VALUES ('16277', '19', '140', '13', 'Ik weet, dat de HEERE de rechtzaak des ellendigen, en het recht der nooddruftigen zal uitvoeren. [ (Psalms 140:14) Gewisselijk, de rechtvaardigen zullen Uw Naam loven; de oprechten zullen voor Uw aangezicht blijven. ]');
INSERT INTO `bible_verses_stve` VALUES ('16278', '19', '141', '1', 'Een psalm van David. HEERE! ik roep U aan, haast U tot mij; neem mijn stem ter ore, als ik tot U roep.');
INSERT INTO `bible_verses_stve` VALUES ('16279', '19', '141', '2', 'Mijn gebed worde gesteld als reukwerk voor Uw aangezicht, de opheffing mijner handen als het avondoffer.');
INSERT INTO `bible_verses_stve` VALUES ('16280', '19', '141', '3', 'HEERE! zet een wacht voor mijn mond, behoed de deur mijner lippen.');
INSERT INTO `bible_verses_stve` VALUES ('16281', '19', '141', '4', 'Neig mijn hart niet tot een kwade zaak, om enigen handel in goddeloosheid te handelen, met mannen, die ongerechtigheid werken; en dat ik niet ete van hun lekkernijen.');
INSERT INTO `bible_verses_stve` VALUES ('16282', '19', '141', '5', 'De rechtvaardige sla mij, het zal weldadigheid zijn; en hij bestraffe mij, het zal olie des hoofds zijn, het zal mijn hoofd niet breken; want nog zal ook mijn gebed voor hen zijn in hun tegenspoeden.');
INSERT INTO `bible_verses_stve` VALUES ('16283', '19', '141', '6', 'Hun rechters zijn aan de zijde der steenrots vrijgelaten geweest, en hebben gehoord mijn redenen, dat zij aangenaam waren.');
INSERT INTO `bible_verses_stve` VALUES ('16284', '19', '141', '7', 'Onze beenderen zijn verstrooid aan den mond des grafs, gelijk of iemand op de aarde iets gekloofd en verdeeld had.');
INSERT INTO `bible_verses_stve` VALUES ('16285', '19', '141', '8', 'Doch op U zijn mijn ogen, HEERE, Heere! op U betrouw ik, ontbloot mijn ziel niet.');
INSERT INTO `bible_verses_stve` VALUES ('16286', '19', '141', '9', 'Bewaar mij voor het geweld des striks, dien zij mij gelegd hebben, en voor de valstrikken van de werkers der ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16287', '19', '141', '10', 'Dat de goddelozen elk in zijn garen vallen, te zamen, totdat ik zal zijn voorbijgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('16288', '19', '142', '1', 'Een onderwijzing van David, een gebed, als hij in de spelonk was.');
INSERT INTO `bible_verses_stve` VALUES ('16289', '19', '142', '2', 'Ik riep met mijn stem tot den HEERE; ik smeekte tot den HEERE met mijn stem.');
INSERT INTO `bible_verses_stve` VALUES ('16290', '19', '142', '3', 'Ik stortte mijn klacht uit voor Zijn aangezicht; ik gaf te kennen voor Zijn aangezicht mijn benauwdheid.');
INSERT INTO `bible_verses_stve` VALUES ('16291', '19', '142', '4', 'Als mijn geest in mij overstelpt was, zo hebt Gij mijn pad gekend. Zij hebben mij een strik verborgen op den weg, dien ik gaan zou.');
INSERT INTO `bible_verses_stve` VALUES ('16292', '19', '142', '5', 'Ik zag uit ter rechterhand, en ziet, zo was er niemand, die mij kende, er was geen ontvlieden voor mij; niemand zorgde voor mijn ziel.');
INSERT INTO `bible_verses_stve` VALUES ('16293', '19', '142', '6', 'Tot U riep ik, o HEERE! ik zeide: Gij zijt mijn Toevlucht, mijn Deel in het land der levenden.');
INSERT INTO `bible_verses_stve` VALUES ('16294', '19', '142', '7', 'Let op mijn geschrei, want ik ben zeer uitgeteerd; red mij van mijn vervolgers, want zij zijn machtiger dan ik. [ (Psalms 142:8) Voer mijn ziel uit de gevangenis, om Uw Naam te loven; de rechtvaardigen zullen mij omringen, wanneer Gij wel bij mij zult gedaan hebben. ]');
INSERT INTO `bible_verses_stve` VALUES ('16295', '19', '143', '1', 'Een psalm van David. O HEERE! hoor mijn gebed, neig de oren tot mijn smekingen; verhoor mij naar Uw waarheid, naar Uw gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16296', '19', '143', '2', 'En ga niet in het gericht met Uw knecht; want niemand, die leeft, zal voor Uw aangezicht rechtvaardig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('16297', '19', '143', '3', 'Want de vijand vervolgt mijn ziel, hij vertreedt mijn leven ter aarde; hij legt mij in duisternissen, als degenen, die over lang dood zijn.');
INSERT INTO `bible_verses_stve` VALUES ('16298', '19', '143', '4', 'Daarom wordt mijn geest overstelpt in mij, mijn hart is verbaasd in het midden van mij.');
INSERT INTO `bible_verses_stve` VALUES ('16299', '19', '143', '5', 'Ik gedenk aan de dagen van ouds; ik overleg al Uw daden; ik spreek bij mijzelven van de werken Uwer handen.');
INSERT INTO `bible_verses_stve` VALUES ('16300', '19', '143', '6', 'Ik breid mijn handen uit tot U; mijn ziel is voor U als een dorstig land. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('16301', '19', '143', '7', 'Verhoor mij haastelijk, HEERE! mijn geest bezwijkt; verberg Uw aangezicht niet van mij, want ik zou gelijk worden dengenen, die in den kuil dalen.');
INSERT INTO `bible_verses_stve` VALUES ('16302', '19', '143', '8', 'Doe mij Uw goedertierenheid in den morgenstond horen, want ik betrouw op U; maak mij bekend den weg, dien ik te gaan heb, want ik hef mijn ziel tot U op.');
INSERT INTO `bible_verses_stve` VALUES ('16303', '19', '143', '9', 'Red mij, HEERE! van mijn vijanden; bij U schuil ik.');
INSERT INTO `bible_verses_stve` VALUES ('16304', '19', '143', '10', 'Leer mij Uw welbehagen doen, want Gij zijt mijn God! Uw goede Geest geleide mij in een effen land.');
INSERT INTO `bible_verses_stve` VALUES ('16305', '19', '143', '11', 'O HEERE! maak mij levend, om Uws Naams wil; voer mijn ziel uit de benauwdheid, om Uw gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16306', '19', '143', '12', 'En roei mijn vijanden uit, om Uw goedertierenheid, en breng hen om, allen, die mijn ziel beangstigen; want ik ben Uw knecht.');
INSERT INTO `bible_verses_stve` VALUES ('16307', '19', '144', '1', 'Een psalm van David. Gezegend zij de HEERE, mijn Rotssteen, Die mijn handen onderwijst ten strijde, mijn vingeren ten oorlog;');
INSERT INTO `bible_verses_stve` VALUES ('16308', '19', '144', '2', 'Mijn Goedertierenheid en mijn Burg, mijn Hoog Vertrek en mijn Bevrijder voor mij, mijn Schild, en op Wien ik mij betrouwe; Die mijn volk aan mij onderwerpt!');
INSERT INTO `bible_verses_stve` VALUES ('16309', '19', '144', '3', 'O HEERE! wat is de mens, dat Gij hem kent, het kind des mensen, dat Gij het acht?');
INSERT INTO `bible_verses_stve` VALUES ('16310', '19', '144', '4', 'De mens is der ijdelheid gelijk; zijn dagen zijn als een voorbijgaande schaduw.');
INSERT INTO `bible_verses_stve` VALUES ('16311', '19', '144', '5', 'Neig Uw hemelen, HEERE! en daal neder; raak de bergen aan, dat zij roken.');
INSERT INTO `bible_verses_stve` VALUES ('16312', '19', '144', '6', 'Bliksem bliksem, en verstrooi hen; zend Uw pijlen uit, en verdoe hen.');
INSERT INTO `bible_verses_stve` VALUES ('16313', '19', '144', '7', 'Steek Uw handen van de hoogte uit; ontzet mij, en ruk mij uit de grote wateren, uit de hand der vreemden;');
INSERT INTO `bible_verses_stve` VALUES ('16314', '19', '144', '8', 'Welker mond leugen spreekt, en hun rechterhand is een rechterhand der valsheid.');
INSERT INTO `bible_verses_stve` VALUES ('16315', '19', '144', '9', 'O God! ik zal U een nieuw lied zingen; met de luit en het tiensnarig instrument zal ik U psalmzingen.');
INSERT INTO `bible_verses_stve` VALUES ('16316', '19', '144', '10', 'Gij, die den koningen overwinning geeft, Die Zijn knecht David ontzet van het boze zwaard;');
INSERT INTO `bible_verses_stve` VALUES ('16317', '19', '144', '11', 'Ontzet mij en red mij van de hand der vreemden, welker mond leugen spreekt, en hun rechterhand is een rechterhand der valsheid;');
INSERT INTO `bible_verses_stve` VALUES ('16318', '19', '144', '12', 'Opdat onze zonen zijn als planten, welke groot geworden zijn in hun jeugd; onze dochter als hoekstenen, uitgehouwen naar de gelijkenis van een paleis.');
INSERT INTO `bible_verses_stve` VALUES ('16319', '19', '144', '13', 'Dat onze winkelen vol zijnde, den enen voorraad na den anderen uitgeven; dat onze kudden bij duizenden werpen, ja, bij tienduizenden op onze hoeven vermenigvuldigen.');
INSERT INTO `bible_verses_stve` VALUES ('16320', '19', '144', '14', 'Dat onze ossen wel geladen zijn; dat geen inbreuk, noch uitval, noch gekrijs zij op onze straten.');
INSERT INTO `bible_verses_stve` VALUES ('16321', '19', '144', '15', 'Welgelukzalig is het volk, dien het alzo gaat; welgelukzalig is het volk, wiens God de HEERE is.');
INSERT INTO `bible_verses_stve` VALUES ('16322', '19', '145', '1', 'Een lofzang van David. Aleph. O mijn God, Gij Koning! ik zal U verhogen, en Uw Naam loven in eeuwigheid en altoos.');
INSERT INTO `bible_verses_stve` VALUES ('16323', '19', '145', '2', 'Beth. Te allen dage zal ik U loven, en Uw Naam prijzen in eeuwigheid en altoos.');
INSERT INTO `bible_verses_stve` VALUES ('16324', '19', '145', '3', 'Gimel. De HEERE is groot en zeer te prijzen, en Zijn grootheid is ondoorgrondelijk.');
INSERT INTO `bible_verses_stve` VALUES ('16325', '19', '145', '4', 'Daleth. Geslacht aan geslacht zal Uw werken roemen; en zij zullen Uw mogendheden verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('16326', '19', '145', '5', 'He. Ik zal uitspreken de heerlijkheid der eer Uwer majesteit, en Uw wonderlijke daden.');
INSERT INTO `bible_verses_stve` VALUES ('16327', '19', '145', '6', 'Vau. En zij zullen vermelden de kracht Uwer vreselijke daden; en Uw grootheid, die zal ik vertellen.');
INSERT INTO `bible_verses_stve` VALUES ('16328', '19', '145', '7', 'Zain. Zij zullen de gedachtenis der grootheid Uwer goedheid overvloediglijk uitstorten, en zij zullen Uw gerechtigheid met gejuich verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('16329', '19', '145', '8', 'Cheth. Genadig en barmhartig is de HEERE, lankmoedig en groot van goedertierenheid.');
INSERT INTO `bible_verses_stve` VALUES ('16330', '19', '145', '9', 'Teth. De HEERE is aan allen goed, en Zijn barmhartigheden zijn over al Zijn werken.');
INSERT INTO `bible_verses_stve` VALUES ('16331', '19', '145', '10', 'Jod. Al Uw werken, HEERE, zullen U loven, en Uw gunstgenoten zullen U zegenen.');
INSERT INTO `bible_verses_stve` VALUES ('16332', '19', '145', '11', 'Caph. Zij zullen de heerlijkheid Uws Koninkrijks vermelden, en Uw mogendheid zullen zij uitspreken.');
INSERT INTO `bible_verses_stve` VALUES ('16333', '19', '145', '12', 'Lamed. Om de mensenkinderen bekend te maken Zijn mogendheden, en de eer der heerlijkheid Zijns Koninkrijks.');
INSERT INTO `bible_verses_stve` VALUES ('16334', '19', '145', '13', 'Mem. Uw Koninkrijk is een Koninkrijk van alle eeuwen, en Uw heerschappij is in alle geslacht en geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('16335', '19', '145', '14', 'Samech. De HEERE ondersteunt allen, die vallen, en Hij richt op alle gebogenen.');
INSERT INTO `bible_verses_stve` VALUES ('16336', '19', '145', '15', 'Ain. Aller ogen wachten op U; en Gij geeft hun hun spijs te zijner tijd.');
INSERT INTO `bible_verses_stve` VALUES ('16337', '19', '145', '16', 'Pe. Gij doet Uw hand open, en verzadigt al wat er leeft, naar Uw welbehagen.');
INSERT INTO `bible_verses_stve` VALUES ('16338', '19', '145', '17', 'Tsade. De HEERE is rechtvaardig in al Zijn wegen, en goedertieren in al Zijn werken.');
INSERT INTO `bible_verses_stve` VALUES ('16339', '19', '145', '18', 'Koph. De HEERE is nabij allen, die Hem aanroepen, allen, die Hem aanroepen in der waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('16340', '19', '145', '19', 'Resch. Hij doet het welbehagen dergenen, die Hem vrezen, en Hij hoort hun geroep, en verlost hen.');
INSERT INTO `bible_verses_stve` VALUES ('16341', '19', '145', '20', 'Schin. De HEERE bewaart al degenen, die Hem liefhebben; maar Hij verdelgt alle goddelozen.');
INSERT INTO `bible_verses_stve` VALUES ('16342', '19', '145', '21', 'Thau. Mijn mond zal den prijs des HEEREN uitspreken, en alle vlees zal Zijn heiligen Naam loven in der eeuwigheid en altoos.');
INSERT INTO `bible_verses_stve` VALUES ('16343', '19', '146', '1', 'Hallelujah! O mijn ziel! prijs den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('16344', '19', '146', '2', 'Ik zal den HEERE prijzen in mijn leven; ik zal mijn God psalmzingen, terwijl ik nog ben.');
INSERT INTO `bible_verses_stve` VALUES ('16345', '19', '146', '3', 'Vertrouwt niet op prinsen, op des mensen kind, bij hetwelk geen heil is.');
INSERT INTO `bible_verses_stve` VALUES ('16346', '19', '146', '4', 'Zijn geest gaat uit, hij keert wederom tot zijn aarde; te dienzelfden dage vergaan zijn aanslagen.');
INSERT INTO `bible_verses_stve` VALUES ('16347', '19', '146', '5', 'Welgelukzalig is hij, die den God Jakobs tot zijn Hulp heeft, wiens verwachting op den HEERE, zijn God is;');
INSERT INTO `bible_verses_stve` VALUES ('16348', '19', '146', '6', 'Die den hemel en de aarde gemaakt heeft, de zee en al wat in dezelve is; Die trouwe houdt in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16349', '19', '146', '7', 'Die den verdrukte recht doet, Die den hongerige brood geeft; de HEERE maakt de gevangenen los.');
INSERT INTO `bible_verses_stve` VALUES ('16350', '19', '146', '8', 'De HEERE opent de ogen der blinden; de HEERE richt de gebogenen op; de HEERE heeft de rechtvaardigen lief.');
INSERT INTO `bible_verses_stve` VALUES ('16351', '19', '146', '9', 'De HEERE bewaart de vreemdelingen; Hij houdt den wees en de weduwe staande; maar der goddelozen weg keert Hij om.');
INSERT INTO `bible_verses_stve` VALUES ('16352', '19', '146', '10', 'De HEERE zal in eeuwigheid regeren; uw God, o Sion! is van geslacht tot geslacht. Hallelujah!');
INSERT INTO `bible_verses_stve` VALUES ('16353', '19', '147', '1', 'Looft den HEERE, want onzen God te psalmzingen is goed, dewijl Hij liefelijk is; de lof is betamelijk.');
INSERT INTO `bible_verses_stve` VALUES ('16354', '19', '147', '2', 'De HEERE bouwt Jeruzalem; Hij vergadert Israels verdrevenen.');
INSERT INTO `bible_verses_stve` VALUES ('16355', '19', '147', '3', 'Hij geneest de gebrokenen van hart, en Hij verbindt hen in hun smarten.');
INSERT INTO `bible_verses_stve` VALUES ('16356', '19', '147', '4', 'Hij telt het getal der sterren; Hij noemt ze allen bij namen.');
INSERT INTO `bible_verses_stve` VALUES ('16357', '19', '147', '5', 'Onze Heere is groot en van veel kracht; Zijns verstands is geen getal.');
INSERT INTO `bible_verses_stve` VALUES ('16358', '19', '147', '6', 'De HEERE houdt de zachtmoedigen staande; de goddelozen vernedert Hij, tot de aarde toe.');
INSERT INTO `bible_verses_stve` VALUES ('16359', '19', '147', '7', 'Zingt den HEERE bij beurte met dankzegging; psalmzingt onzen God op de harp.');
INSERT INTO `bible_verses_stve` VALUES ('16360', '19', '147', '8', 'Die de hemelen met wolken bedekt, Die voor de aarde regen bereidt; Die het gras op de bergen doet uitspruiten;');
INSERT INTO `bible_verses_stve` VALUES ('16361', '19', '147', '9', 'Die het vee zijn voeder geeft; aan de jonge raven, als zij roepen.');
INSERT INTO `bible_verses_stve` VALUES ('16362', '19', '147', '10', 'Hij heeft geen lust aan de sterkte des paards; Hij heeft geen welgevallen aan de benen des mans.');
INSERT INTO `bible_verses_stve` VALUES ('16363', '19', '147', '11', 'De HEERE heeft een welgevallen aan hen, die Hem vrezen, die op Zijn goedertierenheid hopen.');
INSERT INTO `bible_verses_stve` VALUES ('16364', '19', '147', '12', 'O Jeruzalem! roem den HEERE; o Sion! loof uw God.');
INSERT INTO `bible_verses_stve` VALUES ('16365', '19', '147', '13', 'Want Hij maakt de grendelen uwer poorten sterk; Hij zegent uw kinderen binnen in u.');
INSERT INTO `bible_verses_stve` VALUES ('16366', '19', '147', '14', 'Die uw landpalen in vrede stelt; Hij verzadigt u met het vette der tarwe.');
INSERT INTO `bible_verses_stve` VALUES ('16367', '19', '147', '15', 'Hij zendt Zijn bevel op aarde; Zijn woord loopt zeer snel.');
INSERT INTO `bible_verses_stve` VALUES ('16368', '19', '147', '16', 'Hij geeft sneeuw als wol; Hij strooit den rijm als as.');
INSERT INTO `bible_verses_stve` VALUES ('16369', '19', '147', '17', 'Hij werpt Zijn ijs heen als stukken; wie zou bestaan voor Zijn koude?');
INSERT INTO `bible_verses_stve` VALUES ('16370', '19', '147', '18', 'Hij zendt Zijn woord, en doet ze smelten; Hij doet Zijn wind waaien, de wateren vloeien henen.');
INSERT INTO `bible_verses_stve` VALUES ('16371', '19', '147', '19', 'Hij maakt Jakob Zijn woorden bekend, Israel Zijn inzettingen en Zijn rechten.');
INSERT INTO `bible_verses_stve` VALUES ('16372', '19', '147', '20', 'Alzo heeft Hij geen volk gedaan; en Zijn rechten, die kennen zij niet. Hallelujah!');
INSERT INTO `bible_verses_stve` VALUES ('16373', '19', '148', '1', 'Hallelujah! Looft den HEERE uit de hemelen; looft Hem in de hoogste plaatsen!');
INSERT INTO `bible_verses_stve` VALUES ('16374', '19', '148', '2', 'Looft Hem, al Zijn engelen! Looft Hem, al Zijn heirscharen!');
INSERT INTO `bible_verses_stve` VALUES ('16375', '19', '148', '3', 'Looft Hem, zon en maan! Looft Hem, alle gij lichtende sterren!');
INSERT INTO `bible_verses_stve` VALUES ('16376', '19', '148', '4', 'Looft Hem, gij hemelen der hemelen! en gij wateren, die boven de hemelen zijt!');
INSERT INTO `bible_verses_stve` VALUES ('16377', '19', '148', '5', 'Dat zij den Naam des HEEREN loven; want als Hij het beval, zo werden zij geschapen.');
INSERT INTO `bible_verses_stve` VALUES ('16378', '19', '148', '6', 'En Hij heeft ze bevestigd voor altoos in eeuwigheid; Hij heeft hun een orde gegeven, die geen van hen zal overtreden.');
INSERT INTO `bible_verses_stve` VALUES ('16379', '19', '148', '7', 'Looft den HEERE, van de aarde; gij walvissen en alle afgronden!');
INSERT INTO `bible_verses_stve` VALUES ('16380', '19', '148', '8', 'Vuur en hagel, sneeuw en damp; gij stormwind, die Zijn woord doet!');
INSERT INTO `bible_verses_stve` VALUES ('16381', '19', '148', '9', 'Gij bergen en alle heuvelen; vruchtbomen en alle cederbomen!');
INSERT INTO `bible_verses_stve` VALUES ('16382', '19', '148', '10', 'Het wild gedierte en alle vee; kruipend gedierte en gevleugeld gevogelte!');
INSERT INTO `bible_verses_stve` VALUES ('16383', '19', '148', '11', 'Gij koningen der aarde, en alle volken, gij vorsten, en alle rechters der aarde!');
INSERT INTO `bible_verses_stve` VALUES ('16384', '19', '148', '12', 'Jongelingen en ook maagden; gij ouden met de jongen!');
INSERT INTO `bible_verses_stve` VALUES ('16385', '19', '148', '13', 'Dat zij den Naam des HEEREN loven; want Zijn Naam alleen is hoog verheven; Zijn majesteit is over de aarde en den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('16386', '19', '148', '14', 'En Hij heeft den hoorn Zijns volks verhoogd, den roem al Zijner gunstgenoten, der kinderen Israels, des volks, dat nabij Hem is. Hallelujah!');
INSERT INTO `bible_verses_stve` VALUES ('16387', '19', '149', '1', 'Hallelujah! Zingt den HEERE een nieuw lied; Zijn lof zij in de gemeente Zijner gunstgenoten.');
INSERT INTO `bible_verses_stve` VALUES ('16388', '19', '149', '2', 'Dat Israel zich verblijde in Dengene, Die hem gemaakt heeft; dat de kinderen Sions zich verheugen over hun Koning.');
INSERT INTO `bible_verses_stve` VALUES ('16389', '19', '149', '3', 'Dat zij Zijn Naam loven op de fluit; dat zij Hem psalmzingen op de trommel en harp.');
INSERT INTO `bible_verses_stve` VALUES ('16390', '19', '149', '4', 'Want de HEERE heeft een welgevallen aan Zijn volk; Hij zal de zachtmoedigen versieren met heil.');
INSERT INTO `bible_verses_stve` VALUES ('16391', '19', '149', '5', 'Dat Zijn gunstgenoten van vreugde opspringen, om die eer; dat zij juichen op hun legers.');
INSERT INTO `bible_verses_stve` VALUES ('16392', '19', '149', '6', 'De verheffingen Gods zullen in hun keel zijn; en een tweesnijdend zwaard in hun hand;');
INSERT INTO `bible_verses_stve` VALUES ('16393', '19', '149', '7', 'Om wraak te doen over de heidenen, en bestraffingen over de volken;');
INSERT INTO `bible_verses_stve` VALUES ('16394', '19', '149', '8', 'Om hun koningen te binden met ketenen, en hun achtbaren met ijzeren boeien;');
INSERT INTO `bible_verses_stve` VALUES ('16395', '19', '149', '9', 'Om het beschreven recht over hen te doen. Dit zal de heerlijkheid van al Zijn gunstgenoten zijn. Hallelujah!');
INSERT INTO `bible_verses_stve` VALUES ('16396', '19', '150', '1', 'Hallelujah! Looft God in Zijn heiligdom; looft Hem in het uitspansel Zijner sterkte!');
INSERT INTO `bible_verses_stve` VALUES ('16397', '19', '150', '2', 'Looft Hem vanwege Zijn mogendheden; looft Hem naar de menigvuldigheid Zijner grootheid!');
INSERT INTO `bible_verses_stve` VALUES ('16398', '19', '150', '3', 'Looft Hem met geklank der bazuin; looft Hem met de luit en met de harp!');
INSERT INTO `bible_verses_stve` VALUES ('16399', '19', '150', '4', 'Looft Hem met de trommel en fluit; looft Hem met snarenspel en orgel!');
INSERT INTO `bible_verses_stve` VALUES ('16400', '19', '150', '5', 'Looft Hem met hel klinkende cimbalen; looft Hem met cimbalen van vreugdegeluid!');
INSERT INTO `bible_verses_stve` VALUES ('16401', '19', '150', '6', 'Alles, wat adem heeft, love den HEERE! Hallelujah!');
INSERT INTO `bible_verses_stve` VALUES ('16402', '20', '1', '1', 'De spreuken van Salomo, den zoon van David, den koning van Israel,');
INSERT INTO `bible_verses_stve` VALUES ('16403', '20', '1', '2', 'Om wijsheid en tucht te weten; om te verstaan redenen des verstands;');
INSERT INTO `bible_verses_stve` VALUES ('16404', '20', '1', '3', 'Om aan te nemen onderwijs van goed verstand, gerechtigheid, en recht, en billijkheden;');
INSERT INTO `bible_verses_stve` VALUES ('16405', '20', '1', '4', 'Om den slechten kloekzinnigheid te geven, den jongeling wetenschap en bedachtzaamheid.');
INSERT INTO `bible_verses_stve` VALUES ('16406', '20', '1', '5', 'Die wijs is, zal horen, en zal in lere toenemen; en die verstandig is, zal wijzen raad bekomen.');
INSERT INTO `bible_verses_stve` VALUES ('16407', '20', '1', '6', 'Om te verstaan een spreuk en de uitlegging, de woorden der wijzen en hun raadselen.');
INSERT INTO `bible_verses_stve` VALUES ('16408', '20', '1', '7', 'De vrees des HEEREN is het beginsel der wetenschap; de dwazen verachten wijsheid en tucht.');
INSERT INTO `bible_verses_stve` VALUES ('16409', '20', '1', '8', 'Mijn zoon! hoor de tucht uws vaders, en verlaat de leer uwer moeder niet;');
INSERT INTO `bible_verses_stve` VALUES ('16410', '20', '1', '9', 'Want zij zullen uw hoofd een aangenaam toevoegsel zijn, en ketenen aan uw hals.');
INSERT INTO `bible_verses_stve` VALUES ('16411', '20', '1', '10', 'Mijn zoon! indien de zondaars u aanlokken, bewillig niet;');
INSERT INTO `bible_verses_stve` VALUES ('16412', '20', '1', '11', 'Indien zij zeggen: Ga met ons, laat ons loeren op bloed, ons versteken tegen den onschuldige, zonder oorzaak;');
INSERT INTO `bible_verses_stve` VALUES ('16413', '20', '1', '12', 'Laat ons hen levend verslinden, als het graf; ja, geheel en al, gelijk die in den kuil nederdalen;');
INSERT INTO `bible_verses_stve` VALUES ('16414', '20', '1', '13', 'Alle kostelijk goed zullen wij vinden, onze huizen zullen wij met roof vullen.');
INSERT INTO `bible_verses_stve` VALUES ('16415', '20', '1', '14', 'Gij zult uw lot midden onder ons werpen; wij zullen allen een buidel hebben.');
INSERT INTO `bible_verses_stve` VALUES ('16416', '20', '1', '15', 'Mijn zoon! wandel niet met hen op den weg; weer uw voet van hun pad.');
INSERT INTO `bible_verses_stve` VALUES ('16417', '20', '1', '16', 'Want hun voeten lopen ten boze; en zij haasten zich om bloed te storten.');
INSERT INTO `bible_verses_stve` VALUES ('16418', '20', '1', '17', 'Zekerlijk, het net wordt tevergeefs gespreid voor de ogen van allerlei gevogelte;');
INSERT INTO `bible_verses_stve` VALUES ('16419', '20', '1', '18', 'En deze loeren op hun eigen bloed, en versteken zich tegen hun zielen.');
INSERT INTO `bible_verses_stve` VALUES ('16420', '20', '1', '19', 'Zo zijn de paden van een iegelijk, die gierigheid pleegt; zij zal de ziel van haar meester vangen.');
INSERT INTO `bible_verses_stve` VALUES ('16421', '20', '1', '20', 'De opperste Wijsheid roept overluid daar buiten; Zij verheft haar stem op de straten.');
INSERT INTO `bible_verses_stve` VALUES ('16422', '20', '1', '21', 'Zij roept in het voorste der woelingen; aan de deuren der poorten spreekt Zij Haar redenen in de stad;');
INSERT INTO `bible_verses_stve` VALUES ('16423', '20', '1', '22', 'Gij slechten! hoe lang zult gij de slechtigheid beminnen, en de spotters voor zich de spotternij begeren, en de zotten wetenschap haten?');
INSERT INTO `bible_verses_stve` VALUES ('16424', '20', '1', '23', 'Keert u tot Mijn bestraffing; ziet, Ik zal Mijn Geest ulieden overvloediglijk uitstorten; Ik zal Mijn woorden u bekend maken.');
INSERT INTO `bible_verses_stve` VALUES ('16425', '20', '1', '24', 'Dewijl Ik geroepen heb, en gijlieden geweigerd hebt; Mijn hand uitgestrekt heb, en er niemand was, die opmerkte;');
INSERT INTO `bible_verses_stve` VALUES ('16426', '20', '1', '25', 'En gij al Mijn raad verworpen, en Mijn bestraffing niet gewild hebt;');
INSERT INTO `bible_verses_stve` VALUES ('16427', '20', '1', '26', 'Zo zal Ik ook in ulieder verderf lachen; Ik zal spotten, wanneer uw vreze komt.');
INSERT INTO `bible_verses_stve` VALUES ('16428', '20', '1', '27', 'Wanneer uw vreze komt gelijk een verwoesting, en uw verderf aankomt als een wervelwind; wanneer u benauwdheid en angst overkomt;');
INSERT INTO `bible_verses_stve` VALUES ('16429', '20', '1', '28', 'Dan zullen zij tot Mij roepen, maar Ik zal niet antwoorden; zij zullen Mij vroeg zoeken, maar zullen Mij niet vinden;');
INSERT INTO `bible_verses_stve` VALUES ('16430', '20', '1', '29', 'Daarom, dat zij de wetenschap gehaat hebben, en de vreze des HEEREN niet hebben verkoren.');
INSERT INTO `bible_verses_stve` VALUES ('16431', '20', '1', '30', 'Zij hebben in Mijn raad niet bewilligd; al Mijn bestraffingen hebben zij versmaad;');
INSERT INTO `bible_verses_stve` VALUES ('16432', '20', '1', '31', 'Zo zullen zij eten van de vrucht van hun weg, en zich verzadigen met hun raadslagen.');
INSERT INTO `bible_verses_stve` VALUES ('16433', '20', '1', '32', 'Want de afkering der slechten zal hen doden, en de voorspoed der zotten zal hen verderven.');
INSERT INTO `bible_verses_stve` VALUES ('16434', '20', '1', '33', 'Maar die naar Mij hoort, zal zeker wonen, en hij zal gerust zijn van de vreze des kwaads.');
INSERT INTO `bible_verses_stve` VALUES ('16435', '20', '2', '1', 'Mijn zoon! zo gij mijn redenen aanneemt, en mijn geboden bij u weglegt;');
INSERT INTO `bible_verses_stve` VALUES ('16436', '20', '2', '2', 'Om uw oren naar wijsheid te doen opmerken; zo gij uw hart tot verstandigheid neigt;');
INSERT INTO `bible_verses_stve` VALUES ('16437', '20', '2', '3', 'Ja, zo gij tot het verstand roept, uw stem verheft tot de verstandigheid;');
INSERT INTO `bible_verses_stve` VALUES ('16438', '20', '2', '4', 'Zo gij haar zoekt als zilver, en naspeurt als verborgen schatten;');
INSERT INTO `bible_verses_stve` VALUES ('16439', '20', '2', '5', 'Dan zult gij de vreze des HEEREN verstaan, en zult de kennis van God vinden.');
INSERT INTO `bible_verses_stve` VALUES ('16440', '20', '2', '6', 'Want de HEERE geeft wijsheid; uit Zijn mond komt kennis en verstand.');
INSERT INTO `bible_verses_stve` VALUES ('16441', '20', '2', '7', 'Hij legt weg voor de oprechten een bestendig wezen; Hij is een Schild dengenen, die oprechtelijk wandelen;');
INSERT INTO `bible_verses_stve` VALUES ('16442', '20', '2', '8', 'Opdat zij de paden des rechts houden; en Hij zal den weg Zijner gunstgenoten bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('16443', '20', '2', '9', 'Dan zult gij verstaan gerechtigheid, en recht, en billijkheden, en alle goed pad.');
INSERT INTO `bible_verses_stve` VALUES ('16444', '20', '2', '10', 'Als de wijsheid in uw hart zal gekomen zijn, en de wetenschap voor uw ziel zal liefelijk zijn;');
INSERT INTO `bible_verses_stve` VALUES ('16445', '20', '2', '11', 'Zo zal de bedachtzaamheid over u de wacht houden, de verstandigheid zal u behoeden;');
INSERT INTO `bible_verses_stve` VALUES ('16446', '20', '2', '12', 'Om u te redden van den kwaden weg, van den man, die verkeerdheden spreekt;');
INSERT INTO `bible_verses_stve` VALUES ('16447', '20', '2', '13', 'Van degenen, die de paden der oprechtheid verlaten, om te gaan in de wegen der duisternis;');
INSERT INTO `bible_verses_stve` VALUES ('16448', '20', '2', '14', 'Die blijde zijn in het kwaad doen, zich verheugen in de verkeerdheden des kwaden;');
INSERT INTO `bible_verses_stve` VALUES ('16449', '20', '2', '15', 'Welker paden verkeerd zijn, en afwijkende in hun sporen;');
INSERT INTO `bible_verses_stve` VALUES ('16450', '20', '2', '16', 'Om u te redden van de vreemde vrouw, van de onbekende, die met haar redenen vleit;');
INSERT INTO `bible_verses_stve` VALUES ('16451', '20', '2', '17', 'Die den leidsman harer jonkheid verlaat, en het verbond haars Gods vergeet;');
INSERT INTO `bible_verses_stve` VALUES ('16452', '20', '2', '18', 'Want haar huis helt naar den dood, en haar paden naar de overledenen.');
INSERT INTO `bible_verses_stve` VALUES ('16453', '20', '2', '19', 'Allen die tot haar ingaan, zullen niet wederkomen, en zullen de paden des levens niet aantreffen;');
INSERT INTO `bible_verses_stve` VALUES ('16454', '20', '2', '20', 'Opdat gij wandelt op den weg der goeden, en houdt de paden der rechtvaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('16455', '20', '2', '21', 'Want de vromen zullen de aarde bewonen, en de oprechten zullen daarin overblijven;');
INSERT INTO `bible_verses_stve` VALUES ('16456', '20', '2', '22', 'Maar de goddelozen zullen van de aarde uitgeroeid worden, en de trouwelozen zullen er van uitgerukt worden.');
INSERT INTO `bible_verses_stve` VALUES ('16457', '20', '3', '1', 'Mijn zoon! vergeet mijn wet niet, maar uw hart beware mijn geboden.');
INSERT INTO `bible_verses_stve` VALUES ('16458', '20', '3', '2', 'Want langheid van dagen, en jaren van leven, en vrede zullen zij u vermeerderen.');
INSERT INTO `bible_verses_stve` VALUES ('16459', '20', '3', '3', 'Dat de goedertierenheid en de trouw u niet verlaten; bind ze aan uw hals, schrijf zij op de tafel uws harten.');
INSERT INTO `bible_verses_stve` VALUES ('16460', '20', '3', '4', 'En vind gunst en goed verstand, in de ogen Gods en der mensen.');
INSERT INTO `bible_verses_stve` VALUES ('16461', '20', '3', '5', 'Vertrouw op den HEERE met uw ganse hart, en steun op uw verstand niet.');
INSERT INTO `bible_verses_stve` VALUES ('16462', '20', '3', '6', 'Ken Hem in al uw wegen, en Hij zal uw paden recht maken.');
INSERT INTO `bible_verses_stve` VALUES ('16463', '20', '3', '7', 'Zijt niet wijs in uw ogen; vrees den HEERE, en wijk van het kwade.');
INSERT INTO `bible_verses_stve` VALUES ('16464', '20', '3', '8', 'Het zal een medicijn voor uw navel zijn, en een bevochtiging voor uw beenderen.');
INSERT INTO `bible_verses_stve` VALUES ('16465', '20', '3', '9', 'Vereer den HEERE van uw goed, en van de eerstelingen al uwer inkomsten;');
INSERT INTO `bible_verses_stve` VALUES ('16466', '20', '3', '10', 'Zo zullen uw schuren met overvloed vervuld worden, en uw perskuipen van most overlopen.');
INSERT INTO `bible_verses_stve` VALUES ('16467', '20', '3', '11', 'Mijn zoon! verwerp de tucht des HEEREN niet, en wees niet verdrietig over Zijn kastijding;');
INSERT INTO `bible_verses_stve` VALUES ('16468', '20', '3', '12', 'Want de HEERE kastijdt dengene, dien Hij liefheeft, ja, gelijk een vader den zoon, in denwelken hij een welbehagen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('16469', '20', '3', '13', 'Welgelukzalig is de mens, die wijsheid vindt, en de mens, die verstandigheid voortbrengt!');
INSERT INTO `bible_verses_stve` VALUES ('16470', '20', '3', '14', 'Want haar koophandel is beter dan de koophandel van zilver, en haar inkomst dan het uitgegraven goud.');
INSERT INTO `bible_verses_stve` VALUES ('16471', '20', '3', '15', 'Zij is kostelijker dan robijnen en al; wat u lusten mag, is met haar niet te vergelijken.');
INSERT INTO `bible_verses_stve` VALUES ('16472', '20', '3', '16', 'Langheid der dagen is in haar rechterhand, in haar linkerhand rijkdom en eer.');
INSERT INTO `bible_verses_stve` VALUES ('16473', '20', '3', '17', 'Haar wegen zijn wegen der liefelijkheid, en al haar paden vrede.');
INSERT INTO `bible_verses_stve` VALUES ('16474', '20', '3', '18', 'Zij is een boom des levens dengenen, die ze aangrijpen, en elkeen, die ze vasthoudt, wordt gelukzalig.');
INSERT INTO `bible_verses_stve` VALUES ('16475', '20', '3', '19', 'De HEERE heeft de aarde door wijsheid gegrond, de hemelen door verstandigheid bereid.');
INSERT INTO `bible_verses_stve` VALUES ('16476', '20', '3', '20', 'Door Zijn wetenschap zijn de afgronden gekloofd, en de wolken druipen dauw.');
INSERT INTO `bible_verses_stve` VALUES ('16477', '20', '3', '21', 'Mijn zoon! laat ze niet afwijken van uw ogen; bewaar de bestendige wijsheid en bedachtzaamheid.');
INSERT INTO `bible_verses_stve` VALUES ('16478', '20', '3', '22', 'Want zij zullen het leven voor uw ziel zijn, en een aangenaamheid voor uw hals.');
INSERT INTO `bible_verses_stve` VALUES ('16479', '20', '3', '23', 'Dan zult gij uw weg zeker wandelen, en gij zult uw voet niet stoten.');
INSERT INTO `bible_verses_stve` VALUES ('16480', '20', '3', '24', 'Zo gij nederligt, zult gij niet schrikken; maar gij zult nederliggen en uw slaap zal zoet wezen.');
INSERT INTO `bible_verses_stve` VALUES ('16481', '20', '3', '25', 'Vrees niet voor haastigen schrik, noch voor de verwoesting der goddelozen, als zij komt.');
INSERT INTO `bible_verses_stve` VALUES ('16482', '20', '3', '26', 'Want de HEERE zal met uw hoop wezen, en Hij zal uw voet bewaren van gevangen te worden.');
INSERT INTO `bible_verses_stve` VALUES ('16483', '20', '3', '27', 'Onthoud het goed van zijn meesters niet, als het in het vermogen uwer hand is te doen.');
INSERT INTO `bible_verses_stve` VALUES ('16484', '20', '3', '28', 'Zeg niet tot uw naaste: Ga heen, en kom weder, en morgen zal ik geven, dewijl het bij u is.');
INSERT INTO `bible_verses_stve` VALUES ('16485', '20', '3', '29', 'Smeed geen kwaad tegen uw naaste, aangezien hij met vertrouwen bij u woont.');
INSERT INTO `bible_verses_stve` VALUES ('16486', '20', '3', '30', 'Twist met een mens niet zonder oorzaak, zo hij u geen kwaad gedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('16487', '20', '3', '31', 'Zijt niet nijdig over een man des gewelds, en verkies geen van zijn wegen.');
INSERT INTO `bible_verses_stve` VALUES ('16488', '20', '3', '32', 'Want de afwijker is den HEERE een gruwel; maar Zijn verborgenheid is met den oprechte.');
INSERT INTO `bible_verses_stve` VALUES ('16489', '20', '3', '33', 'De vloek des HEEREN is in het huis des goddelozen; maar de woning der rechtvaardigen zal Hij zegenen.');
INSERT INTO `bible_verses_stve` VALUES ('16490', '20', '3', '34', 'Zekerlijk, de spotters zal Hij bespotten, maar den zachtmoedigen zal Hij genade geven.');
INSERT INTO `bible_verses_stve` VALUES ('16491', '20', '3', '35', 'De wijzen zullen eer beerven; maar elkeen der zotten neemt schande op zich.');
INSERT INTO `bible_verses_stve` VALUES ('16492', '20', '4', '1', 'Hoort, gij kinderen! de tucht des vaders, en merkt op, om verstand te weten.');
INSERT INTO `bible_verses_stve` VALUES ('16493', '20', '4', '2', 'Dewijl ik ulieden goede leer geve, verlaat mijn wet niet.');
INSERT INTO `bible_verses_stve` VALUES ('16494', '20', '4', '3', 'Want ik was mijns vaders zoon, teder, en een enige voor het aangezicht mijner moeder.');
INSERT INTO `bible_verses_stve` VALUES ('16495', '20', '4', '4', 'Hij nu leerde mij, en zeide tot mij: Uw hart houde mijn woorden vast, onderhoud mijn geboden, en leef.');
INSERT INTO `bible_verses_stve` VALUES ('16496', '20', '4', '5', 'Verkrijg wijsheid, verkrijg verstand; vergeet niet, en wijk niet van de redenen mijns monds.');
INSERT INTO `bible_verses_stve` VALUES ('16497', '20', '4', '6', 'Verlaat ze niet, en zij zal u behoeden; heb ze lief, en zij zal u bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('16498', '20', '4', '7', 'De wijsheid is het voornaamste; verkrijg dan wijsheid, en verkrijg verstand met al uw bezitting.');
INSERT INTO `bible_verses_stve` VALUES ('16499', '20', '4', '8', 'Verhef ze, en zij zal u verhogen; zij zal u vereren, als gij haar omhelzen zult.');
INSERT INTO `bible_verses_stve` VALUES ('16500', '20', '4', '9', 'Zij zal uw hoofd een aangenaam toevoegsel geven, een sierlijke kroon zal zij u leveren.');
INSERT INTO `bible_verses_stve` VALUES ('16501', '20', '4', '10', 'Hoor, mijn zoon! en neem mijn redenen aan, en de jaren des levens zullen u vermenigvuldigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('16502', '20', '4', '11', 'Ik onderwijs u in den weg der wijsheid; ik doe u treden in de rechte sporen.');
INSERT INTO `bible_verses_stve` VALUES ('16503', '20', '4', '12', 'In uw gaan zal uw tred niet benauwd worden, en indien gij loopt, zult gij niet struikelen.');
INSERT INTO `bible_verses_stve` VALUES ('16504', '20', '4', '13', 'Grijp de tucht aan, laat niet af; bewaar ze, want zij is uw leven.');
INSERT INTO `bible_verses_stve` VALUES ('16505', '20', '4', '14', 'Kom niet op het pad der goddelozen, en treed niet op den weg der bozen.');
INSERT INTO `bible_verses_stve` VALUES ('16506', '20', '4', '15', 'Verwerp dien, ga er niet door; wijk er van, en ga voorbij.');
INSERT INTO `bible_verses_stve` VALUES ('16507', '20', '4', '16', 'Want zij slapen niet, zo zij geen kwaad gedaan hebben; en hun slaap wordt weggenomen, zo zij niet iemand hebben doen struikelen.');
INSERT INTO `bible_verses_stve` VALUES ('16508', '20', '4', '17', 'Want zij eten brood der goddeloosheid, en drinken wijn van enkel geweld.');
INSERT INTO `bible_verses_stve` VALUES ('16509', '20', '4', '18', 'Maar het pad der rechtvaardigen is gelijk een schijnend licht, voortgaande en lichtende tot den vollen dag toe.');
INSERT INTO `bible_verses_stve` VALUES ('16510', '20', '4', '19', 'De weg der goddelozen is als donkerheid, zij weten niet, waarover zij struikelen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('16511', '20', '4', '20', 'Mijn zoon! merk op mijn woorden, neig uw oor tot mijn redenen.');
INSERT INTO `bible_verses_stve` VALUES ('16512', '20', '4', '21', 'Laat ze niet wijken van uw ogen, behoud ze in het midden uws harten.');
INSERT INTO `bible_verses_stve` VALUES ('16513', '20', '4', '22', 'Want zij zijn het leven dengenen, die ze vinden, en een medicijn voor hun gehele vlees.');
INSERT INTO `bible_verses_stve` VALUES ('16514', '20', '4', '23', 'Behoed uw hart boven al wat te bewaren is, want daaruit zijn de uitgangen des levens.');
INSERT INTO `bible_verses_stve` VALUES ('16515', '20', '4', '24', 'Doe de verkeerdheid des monds van u weg, en doe de verdraaidheid der lippen verre van u.');
INSERT INTO `bible_verses_stve` VALUES ('16516', '20', '4', '25', 'Laat uw ogen rechtuit zien, en uw oogleden zich recht voor u heen houden.');
INSERT INTO `bible_verses_stve` VALUES ('16517', '20', '4', '26', 'Weeg den gang uws voets, en laat al uw wegen wel gevestigd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('16518', '20', '4', '27', 'Wijk niet ter rechter hand of ter linkerhand, wend uw voet af van het kwade.');
INSERT INTO `bible_verses_stve` VALUES ('16519', '20', '5', '1', 'Mijn zoon! merk op mijn wijsheid, neig uw oor tot mijn verstand;');
INSERT INTO `bible_verses_stve` VALUES ('16520', '20', '5', '2', 'Opdat gij alle bedachtzaamheid behoudt, en uw lippen wetenschap bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('16521', '20', '5', '3', 'Want de lippen der vreemde vrouw druppen honigzeem, en haar gehemelte is gladder dan olie.');
INSERT INTO `bible_verses_stve` VALUES ('16522', '20', '5', '4', 'Maar het laatste van haar is bitter als alsem, scherp als een tweesnijdend zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('16523', '20', '5', '5', 'Haar voeten dalen naar den dood, haar treden houden de hel vast.');
INSERT INTO `bible_verses_stve` VALUES ('16524', '20', '5', '6', 'Opdat gij het pad des levens niet zoudt wegen, zijn haar gangen ongestadig, dat gij het niet merkt.');
INSERT INTO `bible_verses_stve` VALUES ('16525', '20', '5', '7', 'Nu dan, gij kinderen! hoort naar mij, en wijkt niet van de redenen mijns monds.');
INSERT INTO `bible_verses_stve` VALUES ('16526', '20', '5', '8', 'Maak uw weg verre van haar, en nader niet tot de deur van haar huis;');
INSERT INTO `bible_verses_stve` VALUES ('16527', '20', '5', '9', 'Opdat gij anderen uw eer niet geeft, en uw jaren den wrede;');
INSERT INTO `bible_verses_stve` VALUES ('16528', '20', '5', '10', 'Opdat de vreemden zich niet verzadigen van uw vermogen, en al uw smartelijke arbeid niet kome in het huis des onbekenden;');
INSERT INTO `bible_verses_stve` VALUES ('16529', '20', '5', '11', 'En gij in uw laatste brult, als uw vlees, en uw lijf verteerd is;');
INSERT INTO `bible_verses_stve` VALUES ('16530', '20', '5', '12', 'En zegt: Hoe heb ik de tucht gehaat, en mijn hart de bestraffing versmaad!');
INSERT INTO `bible_verses_stve` VALUES ('16531', '20', '5', '13', 'En heb niet gehoord naar de stem mijner onderwijzers, noch mijn oren geneigd tot mijn leraars!');
INSERT INTO `bible_verses_stve` VALUES ('16532', '20', '5', '14', 'Ik ben bijna in alle kwaad geweest, in het midden der gemeente en der vergadering!');
INSERT INTO `bible_verses_stve` VALUES ('16533', '20', '5', '15', 'Drink water uit uw bak, en vloeden uit het midden van uw bornput;');
INSERT INTO `bible_verses_stve` VALUES ('16534', '20', '5', '16', 'Laat uw fonteinen zich buiten verspreiden, en de waterbeken op de straten;');
INSERT INTO `bible_verses_stve` VALUES ('16535', '20', '5', '17', 'Laat ze de uwe alleen zijn, en van geen vreemde met u.');
INSERT INTO `bible_verses_stve` VALUES ('16536', '20', '5', '18', 'Uw springader zij gezegend; en verblijd u vanwege de huisvrouw uwer jeugd;');
INSERT INTO `bible_verses_stve` VALUES ('16537', '20', '5', '19', 'Een zeer liefelijke hinde, en een aangenaam steengeitje; laat u haar borsten te allen tijd dronken maken; dool steeds in haar liefde.');
INSERT INTO `bible_verses_stve` VALUES ('16538', '20', '5', '20', 'En waarom zoudt gij, mijn zoon, in een vreemde dolen, en den schoot der onbekende omvangen?');
INSERT INTO `bible_verses_stve` VALUES ('16539', '20', '5', '21', 'Want eens iegelijks wegen zijn voor de ogen des HEEREN, en Hij weegt al zijne gangen.');
INSERT INTO `bible_verses_stve` VALUES ('16540', '20', '5', '22', 'Den goddeloze zullen zijn ongerechtigheden vangen, en met de banden zijner zonden zal hij vastgehouden worden.');
INSERT INTO `bible_verses_stve` VALUES ('16541', '20', '5', '23', 'Hij zal sterven, omdat hij zonder tucht geweest is, en in de grootheid zijner dwaasheid zal hij verdwalen.');
INSERT INTO `bible_verses_stve` VALUES ('16542', '20', '6', '1', 'Mijn zoon! zo gij voor uw naaste borg geworden zijt, voor een vreemde uw hand toegeklapt hebt;');
INSERT INTO `bible_verses_stve` VALUES ('16543', '20', '6', '2', 'Gij zijt verstrikt met de redenen uws monds; gij zijt gevangen met de redenen uws monds.');
INSERT INTO `bible_verses_stve` VALUES ('16544', '20', '6', '3', 'Doe nu dit, mijn zoon! en red u, dewijl gij in de hand uws naasten gekomen zijt; ga, onderwerp uzelven, en sterk uw naaste.');
INSERT INTO `bible_verses_stve` VALUES ('16545', '20', '6', '4', 'Laat uw ogen geen slaap toe, noch uw oogleden sluimering.');
INSERT INTO `bible_verses_stve` VALUES ('16546', '20', '6', '5', 'Red u, als een ree uit de hand des jagers, en als een vogel uit de hand des vogelvangers.');
INSERT INTO `bible_verses_stve` VALUES ('16547', '20', '6', '6', 'Ga tot de mier, gij luiaard! zie haar wegen, en word wijs;');
INSERT INTO `bible_verses_stve` VALUES ('16548', '20', '6', '7', 'Dewelke, geen overste, ambtman noch heerser hebbende,');
INSERT INTO `bible_verses_stve` VALUES ('16549', '20', '6', '8', 'Haar brood bereidt in den zomer, haar spijs vergadert in den oogst.');
INSERT INTO `bible_verses_stve` VALUES ('16550', '20', '6', '9', 'Hoe lang zult gij, luiaard, nederliggen? Wanneer zult gij van uw slaap opstaan?');
INSERT INTO `bible_verses_stve` VALUES ('16551', '20', '6', '10', 'Een weinig slapens, een weinig sluimerens, een weinig handvouwens, al nederliggende;');
INSERT INTO `bible_verses_stve` VALUES ('16552', '20', '6', '11', 'Zo zal uw armoede u overkomen als een wandelaar, en uw gebrek als een gewapend man.');
INSERT INTO `bible_verses_stve` VALUES ('16553', '20', '6', '12', 'Een Belialsmens, een ondeugdzaam man gaat met verkeerdheid des monds om;');
INSERT INTO `bible_verses_stve` VALUES ('16554', '20', '6', '13', 'Wenkt met zijn ogen, spreekt met zijn voeten, leert met zijn vingeren;');
INSERT INTO `bible_verses_stve` VALUES ('16555', '20', '6', '14', 'In zijn hart zijn verkeerdheden, hij smeedt te aller tijd kwaad; hij werpt twisten in.');
INSERT INTO `bible_verses_stve` VALUES ('16556', '20', '6', '15', 'Daarom zal zijn verderf haastelijk komen; hij zal schielijk verbroken worden, dat er geen genezen aan zij.');
INSERT INTO `bible_verses_stve` VALUES ('16557', '20', '6', '16', 'Deze zes haat de HEERE; ja, zeven zijn Zijn ziel een gruwel:');
INSERT INTO `bible_verses_stve` VALUES ('16558', '20', '6', '17', 'Hoge ogen, een valse tong, en handen, die onschuldig bloed vergieten;');
INSERT INTO `bible_verses_stve` VALUES ('16559', '20', '6', '18', 'Een hart, dat ondeugdzame gedachten smeedt; voeten, die zich haasten, om tot kwaad te lopen;');
INSERT INTO `bible_verses_stve` VALUES ('16560', '20', '6', '19', 'Een vals getuige, die leugenen blaast; en die tussen broederen krakelen inwerpt.');
INSERT INTO `bible_verses_stve` VALUES ('16561', '20', '6', '20', 'Mijn zoon, bewaar het gebod uws vaders, en verlaat de wet uwer moeder niet.');
INSERT INTO `bible_verses_stve` VALUES ('16562', '20', '6', '21', 'Bind ze steeds aan uw hart, hecht ze aan uw hals.');
INSERT INTO `bible_verses_stve` VALUES ('16563', '20', '6', '22', 'Als gij wandelt, zal dat u geleiden; als gij nederligt, zal het over u de wacht houden; als gij wakker wordt, zal hetzelve met u spreken.');
INSERT INTO `bible_verses_stve` VALUES ('16564', '20', '6', '23', 'Want het gebod is een lamp, en de wet is een licht, en de bestraffingen der tucht zijn de weg des levens;');
INSERT INTO `bible_verses_stve` VALUES ('16565', '20', '6', '24', 'Om u te bewaren voor de kwade vrouw, voor het gevlei der vreemde tong.');
INSERT INTO `bible_verses_stve` VALUES ('16566', '20', '6', '25', 'Begeer haar schoonheid niet in uw hart, en laat ze u niet vangen met haar oogleden.');
INSERT INTO `bible_verses_stve` VALUES ('16567', '20', '6', '26', 'Want door een vrouw, die een hoer is, komt men tot een stuk broods; en eens mans huisvrouw jaagt de kostelijke ziel.');
INSERT INTO `bible_verses_stve` VALUES ('16568', '20', '6', '27', 'Zal iemand vuur in zijn boezem nemen, dat zijn klederen niet verbrand worden?');
INSERT INTO `bible_verses_stve` VALUES ('16569', '20', '6', '28', 'Zal iemand op kolen gaan, dat zijn voeten niet branden?');
INSERT INTO `bible_verses_stve` VALUES ('16570', '20', '6', '29', 'Alzo die tot zijns naasten huisvrouw ingaat; al wie haar aanroert, zal niet onschuldig gehouden worden.');
INSERT INTO `bible_verses_stve` VALUES ('16571', '20', '6', '30', 'Men doet een dief geen verachting aan, als hij steelt om zijn ziel te vullen, dewijl hij honger heeft;');
INSERT INTO `bible_verses_stve` VALUES ('16572', '20', '6', '31', 'En gevonden zijnde, vergeldt hij het zevenvoudig; hij geeft al het goed van zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('16573', '20', '6', '32', 'Maar die met een vrouw overspel doet, is verstandeloos; hij verderft zijn ziel, die dat doet;');
INSERT INTO `bible_verses_stve` VALUES ('16574', '20', '6', '33', 'Plage en schande zal hij vinden, en zijn smaad zal niet uitgewist worden.');
INSERT INTO `bible_verses_stve` VALUES ('16575', '20', '6', '34', 'Want jaloersheid is een grimmigheid des mans; en in den dag der wraak zal hij niet verschonen.');
INSERT INTO `bible_verses_stve` VALUES ('16576', '20', '6', '35', 'Hij zal geen verzoening aannemen; en hij zal niet bewilligen, ofschoon gij het geschenk vergroot.');
INSERT INTO `bible_verses_stve` VALUES ('16577', '20', '7', '1', 'Mijn zoon, bewaar mijn redenen, en leg mijn geboden bij u weg.');
INSERT INTO `bible_verses_stve` VALUES ('16578', '20', '7', '2', 'Bewaar mijn geboden, en leef, en mijn wet als den appel uwer ogen.');
INSERT INTO `bible_verses_stve` VALUES ('16579', '20', '7', '3', 'Bind ze aan uw vingeren, schrijf ze op de tafels uws harten.');
INSERT INTO `bible_verses_stve` VALUES ('16580', '20', '7', '4', 'Zeg tot de wijsheid: Gij zijt mijn zuster; en heet het verstand uw bloedvriend;');
INSERT INTO `bible_verses_stve` VALUES ('16581', '20', '7', '5', 'Opdat zij u bewaren voor een vreemde vrouw, voor de onbekende, die met haar redenen vleit.');
INSERT INTO `bible_verses_stve` VALUES ('16582', '20', '7', '6', 'Want door het venster van mijn huis, door mijn tralie keek ik uit;');
INSERT INTO `bible_verses_stve` VALUES ('16583', '20', '7', '7', 'En ik zag onder de slechten; ik merkte onder de jonge gezellen een verstandelozen jongeling;');
INSERT INTO `bible_verses_stve` VALUES ('16584', '20', '7', '8', 'Voorbijgaande op de straat, nevens haar hoek, en hij trad op den weg van haar huis.');
INSERT INTO `bible_verses_stve` VALUES ('16585', '20', '7', '9', 'In de schemering, in den avond des daags, in den zwarten nacht en de donkerheid;');
INSERT INTO `bible_verses_stve` VALUES ('16586', '20', '7', '10', 'En ziet, een vrouw ontmoette hem in hoerenversiersel, en met het hart op haar hoede;');
INSERT INTO `bible_verses_stve` VALUES ('16587', '20', '7', '11', 'Deze was woelachtig en wederstrevig, haar voeten bleven in haar huis niet;');
INSERT INTO `bible_verses_stve` VALUES ('16588', '20', '7', '12', 'Nu buiten, dan op de straten zijnde, en bij alle hoeken loerende;');
INSERT INTO `bible_verses_stve` VALUES ('16589', '20', '7', '13', 'En zij greep hem aan, en kuste hem; zij sterkte haar aangezicht, en zeide tot hem:');
INSERT INTO `bible_verses_stve` VALUES ('16590', '20', '7', '14', 'Dankoffers zijn bij mij, ik heb heden mijn geloften betaald;');
INSERT INTO `bible_verses_stve` VALUES ('16591', '20', '7', '15', 'Daarom ben ik uitgegaan u tegemoet, om uw aangezicht naarstiglijk te zoeken, en ik heb u gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('16592', '20', '7', '16', 'Ik heb mijn bedstede met tapijtsieraad toegemaakt, met uitgehouwen werken, met fijn linnen van Egypte;');
INSERT INTO `bible_verses_stve` VALUES ('16593', '20', '7', '17', 'Ik heb mijn leger met mirre, aloe en kaneel welriekende gemaakt;');
INSERT INTO `bible_verses_stve` VALUES ('16594', '20', '7', '18', 'Kom, laat ons dronken worden van minnen tot den morgen toe; laat ons ons vrolijk maken in grote liefde.');
INSERT INTO `bible_verses_stve` VALUES ('16595', '20', '7', '19', 'Want de man is niet in zijn huis, hij is een verren weg getogen;');
INSERT INTO `bible_verses_stve` VALUES ('16596', '20', '7', '20', 'Hij heeft een bundel gelds in zijn hand genomen; ten bestemden dage zal hij naar zijn huis komen.');
INSERT INTO `bible_verses_stve` VALUES ('16597', '20', '7', '21', 'Zij bewoog hem door de veelheid van haar onderricht, zij dreef hem aan door het gevlei harer lippen.');
INSERT INTO `bible_verses_stve` VALUES ('16598', '20', '7', '22', 'Hij ging haar straks achterna, gelijk een os ter slachting gaat, en gelijk een dwaas tot de tuchtiging der boeien.');
INSERT INTO `bible_verses_stve` VALUES ('16599', '20', '7', '23', 'Totdat hem de pijl zijn lever doorsneed; gelijk een vogel zich haast naar den strik, en niet weet, dat dezelve tegen zijn leven is.');
INSERT INTO `bible_verses_stve` VALUES ('16600', '20', '7', '24', 'Nu dan, kinderen, hoort naar mij, en luistert naar de redenen mijns monds.');
INSERT INTO `bible_verses_stve` VALUES ('16601', '20', '7', '25', 'Laat uw hart tot haar wegen niet wijken, dwaalt niet op haar paden.');
INSERT INTO `bible_verses_stve` VALUES ('16602', '20', '7', '26', 'Want zij heeft veel gewonden nedergeveld, en al haar gedoden zijn machtig vele.');
INSERT INTO `bible_verses_stve` VALUES ('16603', '20', '7', '27', 'Haar huis zijn wegen des grafs, dalende naar de binnenkameren des doods.');
INSERT INTO `bible_verses_stve` VALUES ('16604', '20', '8', '1', 'Roept de Wijsheid niet, en verheft niet de Verstandigheid Haar stem?');
INSERT INTO `bible_verses_stve` VALUES ('16605', '20', '8', '2', 'Op de spits der hoge plaatsen, aan den weg, ter plaatse, waar paden zijn, staat Zij;');
INSERT INTO `bible_verses_stve` VALUES ('16606', '20', '8', '3', 'Aan de zijde der poorten, voor aan de stad, aan den ingang der deuren roept Zij overluid:');
INSERT INTO `bible_verses_stve` VALUES ('16607', '20', '8', '4', 'Tot u, o mannen! roep Ik, en Mijn stem is tot de mensenkinderen.');
INSERT INTO `bible_verses_stve` VALUES ('16608', '20', '8', '5', 'Gij slechten! verstaat kloekzinnigheid, en gij zotten! verstaat met het hart.');
INSERT INTO `bible_verses_stve` VALUES ('16609', '20', '8', '6', 'Hoort, want ik zal vorstelijke dingen spreken, en de opening Mijner lippen zal enkel billijkheid zijn.');
INSERT INTO `bible_verses_stve` VALUES ('16610', '20', '8', '7', 'Want Mijn gehemelte zal de waarheid bedachtelijk uitspreken, en de goddeloosheid is Mijn lippen een gruwel.');
INSERT INTO `bible_verses_stve` VALUES ('16611', '20', '8', '8', 'Al de redenen Mijns monds zijn in gerechtigheid; er is niets verdraaids, noch verkeerds in.');
INSERT INTO `bible_verses_stve` VALUES ('16612', '20', '8', '9', 'Zij zijn alle recht voor dengene, die verstandig is, en rechtmatig voor degenen, die wetenschap vinden.');
INSERT INTO `bible_verses_stve` VALUES ('16613', '20', '8', '10', 'Neemt Mijn tucht aan, en niet zilver, en wetenschap, meer dan het uitgelezen uitgegraven goud.');
INSERT INTO `bible_verses_stve` VALUES ('16614', '20', '8', '11', 'Want wijsheid is beter dan robijnen, en al wat men begeren mag, is met haar niet te vergelijken.');
INSERT INTO `bible_verses_stve` VALUES ('16615', '20', '8', '12', 'Ik, Wijsheid, woon bij de kloekzinnigheid, en vinde de kennis van alle bedachtzaamheid.');
INSERT INTO `bible_verses_stve` VALUES ('16616', '20', '8', '13', 'De vreze des HEEREN is, te haten het kwade, de hovaardigheid, en den hoogmoed, en den kwaden weg; Ik haat ook den mond der verkeerdheden.');
INSERT INTO `bible_verses_stve` VALUES ('16617', '20', '8', '14', 'Raad en het wezen zijn Mijne; Ik ben het Verstand, Mijne is de Sterkte.');
INSERT INTO `bible_verses_stve` VALUES ('16618', '20', '8', '15', 'Door Mij regeren de koningen, en de vorsten stellen gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16619', '20', '8', '16', 'Door Mij heersen de heersers, en de prinsen, al de rechters der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('16620', '20', '8', '17', 'Ik heb lief, die Mij liefhebben; en die Mij vroeg zoeken, zullen Mij vinden.');
INSERT INTO `bible_verses_stve` VALUES ('16621', '20', '8', '18', 'Rijkdom en eer is bij Mij, duurachtig goed en gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('16622', '20', '8', '19', 'Mijn vrucht is beter dan uitgegraven goud, en dan dicht goud; en Mijn inkomen dan uitgelezen zilver.');
INSERT INTO `bible_verses_stve` VALUES ('16623', '20', '8', '20', 'Ik doe wandelen op den weg der gerechtigheid, in het midden van de paden des rechts;');
INSERT INTO `bible_verses_stve` VALUES ('16624', '20', '8', '21', 'Opdat Ik Mijn liefhebbers doe beerven dat bestendig is, en Ik zal hun schatkameren vervullen.');
INSERT INTO `bible_verses_stve` VALUES ('16625', '20', '8', '22', 'De HEERE bezat Mij in het beginsel Zijns wegs, voor Zijn werken, van toen aan.');
INSERT INTO `bible_verses_stve` VALUES ('16626', '20', '8', '23', 'Ik ben van eeuwigheid af gezalfd geweest; van den aanvang, van de oudheden der aarde aan.');
INSERT INTO `bible_verses_stve` VALUES ('16627', '20', '8', '24', 'Ik was geboren, als de afgronden nog niet waren, als nog geen fonteinen waren, zwaar van water;');
INSERT INTO `bible_verses_stve` VALUES ('16628', '20', '8', '25', 'Aleer de bergen ingevest waren, voor de heuvelen was Ik geboren.');
INSERT INTO `bible_verses_stve` VALUES ('16629', '20', '8', '26', 'Hij had de aarde nog niet gemaakt, noch de velden, noch de aanvang van de stofjes der wereld.');
INSERT INTO `bible_verses_stve` VALUES ('16630', '20', '8', '27', 'Toen Hij de hemelen bereidde, was Ik daar; toen Hij een cirkel over het vlakke des afgronds beschreef;');
INSERT INTO `bible_verses_stve` VALUES ('16631', '20', '8', '28', 'Toen Hij de opperwolken van boven vestigde; toen Hij de fonteinen des afgronds vastmaakte;');
INSERT INTO `bible_verses_stve` VALUES ('16632', '20', '8', '29', 'Toen Hij der zee haar perk zette, opdat de wateren Zijn bevel niet zouden overtreden; toen Hij de grondvesten der aarde stelde;');
INSERT INTO `bible_verses_stve` VALUES ('16633', '20', '8', '30', 'Toen was Ik een voedsterling bij Hem, en Ik was dagelijks Zijn vermakingen, te aller tijd voor Zijn aangezicht spelende;');
INSERT INTO `bible_verses_stve` VALUES ('16634', '20', '8', '31', 'Spelende in de wereld Zijns aardrijks, en Mijn vermakingen zijn met de mensenkinderen.');
INSERT INTO `bible_verses_stve` VALUES ('16635', '20', '8', '32', 'Nu dan, kinderen! hoort naar Mij; want welgelukzalig zijn zij, die Mijn wegen bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('16636', '20', '8', '33', 'Hoort de tucht, en wordt wijs, en verwerpt die niet.');
INSERT INTO `bible_verses_stve` VALUES ('16637', '20', '8', '34', 'Welgelukzalig is de mens, die naar Mij hoort, dagelijks wakende aan Mijn poorten, waarnemende de posten Mijner deuren.');
INSERT INTO `bible_verses_stve` VALUES ('16638', '20', '8', '35', 'Want die Mij vindt, vindt het leven, en trekt een welgevallen van den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('16639', '20', '8', '36', 'Maar die tegen Mij zondigt, doet zijn ziel geweld aan; allen, die Mij haten, hebben den dood lief.');
INSERT INTO `bible_verses_stve` VALUES ('16640', '20', '9', '1', 'De opperste Wijsheid heeft Haar huis gebouwd; Zij heeft Haar zeven pilaren gehouwen.');
INSERT INTO `bible_verses_stve` VALUES ('16641', '20', '9', '2', 'Zij heeft Haar slachtvee geslacht. Zij heeft Haar wijn gemengd; ook heeft Zij Haar tafel toegericht.');
INSERT INTO `bible_verses_stve` VALUES ('16642', '20', '9', '3', 'Zij heeft Haar dienstmaagden uitgezonden; Zij nodigt op de tinnen van de hoogten der stad:');
INSERT INTO `bible_verses_stve` VALUES ('16643', '20', '9', '4', 'Wie is slecht? Hij kere zich herwaarts! Tot de verstandeloze zegt Zij:');
INSERT INTO `bible_verses_stve` VALUES ('16644', '20', '9', '5', 'Komt, eet van Mijn brood, en drinkt van den wijn, dien Ik gemengd heb.');
INSERT INTO `bible_verses_stve` VALUES ('16645', '20', '9', '6', 'Verlaat de slechtigheden, en leeft; en treedt in den weg des verstands.');
INSERT INTO `bible_verses_stve` VALUES ('16646', '20', '9', '7', 'Wie den spotter tuchtigt, behaalt zich schande; en die den goddeloze bestraft, zijn schandvlek.');
INSERT INTO `bible_verses_stve` VALUES ('16647', '20', '9', '8', 'Bestraf den spotter niet, opdat hij u niet hate; bestraf den wijze, en hij zal u liefhebben.');
INSERT INTO `bible_verses_stve` VALUES ('16648', '20', '9', '9', 'Leer den wijze, zo zal hij nog wijzer worden; onderwijs den rechtvaardige, zo zal hij in leer toenemen.');
INSERT INTO `bible_verses_stve` VALUES ('16649', '20', '9', '10', 'De vreze des HEEREN is het beginsel der wijsheid, en de wetenschap der heiligen is verstand.');
INSERT INTO `bible_verses_stve` VALUES ('16650', '20', '9', '11', 'Want door Mij zullen uw dagen vermenigvuldigen, en de jaren des levens zullen u toegedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('16651', '20', '9', '12', 'Indien gij wijs zijt, gij zijt wijs voor uzelven; en zijt gij een spotter, gij zult het alleen dragen.');
INSERT INTO `bible_verses_stve` VALUES ('16652', '20', '9', '13', 'Een zotte vrouw is woelachtig, de slechtigheid zelve, en weet niet met al.');
INSERT INTO `bible_verses_stve` VALUES ('16653', '20', '9', '14', 'En zij zit aan de deur van haar huis, op een stoel, op de hoge plaatsen der stad;');
INSERT INTO `bible_verses_stve` VALUES ('16654', '20', '9', '15', 'Om te roepen degenen, die op den weg voorbijgaan, die hun paden recht maken, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('16655', '20', '9', '16', 'Wie is slecht? Hij kere zich herwaarts; en tot den verstandeloze zegt zij:');
INSERT INTO `bible_verses_stve` VALUES ('16656', '20', '9', '17', 'De gestolen wateren zijn zoet, en het verborgen brood is liefelijk.');
INSERT INTO `bible_verses_stve` VALUES ('16657', '20', '9', '18', 'Maar hij weet niet, dat aldaar doden zijn; haar genoden zijn in de diepten der hel.');
INSERT INTO `bible_verses_stve` VALUES ('16658', '20', '10', '1', 'De spreuken van Salomo. Een wijs zoon verblijdt den vader; maar een zot zoon is zijner moeder droefheid.');
INSERT INTO `bible_verses_stve` VALUES ('16659', '20', '10', '2', 'Schatten der goddeloosheid doen geen nut; maar de gerechtigheid redt van den dood.');
INSERT INTO `bible_verses_stve` VALUES ('16660', '20', '10', '3', 'De HEERE laat de ziel des rechtvaardigen niet hongeren; maar de have der goddelozen stoot Hij weg.');
INSERT INTO `bible_verses_stve` VALUES ('16661', '20', '10', '4', 'Die met een bedriegelijke hand werkt, wordt arm; maar de hand der vlijtigen maakt rijk.');
INSERT INTO `bible_verses_stve` VALUES ('16662', '20', '10', '5', 'Die in den zomer vergadert, is een verstandig zoon; maar die in den oogst vast slaapt, is een zoon die beschaamd maakt.');
INSERT INTO `bible_verses_stve` VALUES ('16663', '20', '10', '6', 'Zegeningen zijn op het hoofd des rechtvaardigen; maar het geweld bedekt den mond der goddelozen.');
INSERT INTO `bible_verses_stve` VALUES ('16664', '20', '10', '7', 'De gedachtenis des rechtvaardigen zal tot zegening zijn; maar de naam der goddelozen zal verrotten.');
INSERT INTO `bible_verses_stve` VALUES ('16665', '20', '10', '8', 'Die wijs van hart is, neemt de geboden aan; maar die dwaas is van lippen, zal omgeworpen worden.');
INSERT INTO `bible_verses_stve` VALUES ('16666', '20', '10', '9', 'Die in oprechtheid wandelt, wandelt zeker; maar die zijn wegen verkeert, zal bekend worden.');
INSERT INTO `bible_verses_stve` VALUES ('16667', '20', '10', '10', 'Die met het oog wenkt, richt smart aan; en een dwaas van lippen zal omgeworpen worden.');
INSERT INTO `bible_verses_stve` VALUES ('16668', '20', '10', '11', 'De mond des rechtvaardigen is een springader des levens; maar het geweld bedekt den mond der goddelozen.');
INSERT INTO `bible_verses_stve` VALUES ('16669', '20', '10', '12', 'Haat verwekt krakelen; maar de liefde dekt alle overtredingen toe.');
INSERT INTO `bible_verses_stve` VALUES ('16670', '20', '10', '13', 'In de lippen des verstandigen wordt wijsheid gevonden; maar op den rug des verstandelozen de roede.');
INSERT INTO `bible_verses_stve` VALUES ('16671', '20', '10', '14', 'De wijzen leggen wetenschap weg; maar den mond des dwazen is de verstoring nabij.');
INSERT INTO `bible_verses_stve` VALUES ('16672', '20', '10', '15', 'Des rijken goed is een stad zijner sterkte; de armoede der geringen is hun verstoring.');
INSERT INTO `bible_verses_stve` VALUES ('16673', '20', '10', '16', 'Het werk des rechtvaardigen is ten leven; de inkomst des goddelozen is ter zonde.');
INSERT INTO `bible_verses_stve` VALUES ('16674', '20', '10', '17', 'Het pad tot het leven is desgenen die de tucht bewaart; maar die de bestraffing verlaat, doet dwalen.');
INSERT INTO `bible_verses_stve` VALUES ('16675', '20', '10', '18', 'Die den haat bedekt, is van valse lippen, en die een kwaad gerucht voortbrengt, is een zot.');
INSERT INTO `bible_verses_stve` VALUES ('16676', '20', '10', '19', 'In de veelheid der woorden ontbreekt de overtreding niet; maar die zijn lippen wederhoudt, is kloek verstandig.');
INSERT INTO `bible_verses_stve` VALUES ('16677', '20', '10', '20', 'De tong des rechtvaardigen is uitgelezen zilver; het hart der goddelozen is weinig waard.');
INSERT INTO `bible_verses_stve` VALUES ('16678', '20', '10', '21', 'De lippen des rechtvaardigen voeden er velen; maar de dwazen sterven door gebrek van verstand.');
INSERT INTO `bible_verses_stve` VALUES ('16679', '20', '10', '22', 'De zegen des HEEREN, die maakt rijk; en Hij voegt er geen smart bij.');
INSERT INTO `bible_verses_stve` VALUES ('16680', '20', '10', '23', 'Het is voor den zot als spel, schandelijkheid te doen; maar voor een man van verstand, wijsheid te plegen.');
INSERT INTO `bible_verses_stve` VALUES ('16681', '20', '10', '24', 'De vreze des goddelozen, die zal hem overkomen; maar de begeerte der rechtvaardigen zal God geven.');
INSERT INTO `bible_verses_stve` VALUES ('16682', '20', '10', '25', 'Gelijk een wervelwind voorbijgaat, alzo is de goddeloze niet meer; maar de rechtvaardige is een eeuwige grondvest.');
INSERT INTO `bible_verses_stve` VALUES ('16683', '20', '10', '26', 'Gelijk edik den tanden, en gelijk rook den ogen is zo is de luie dengenen, die hem uitzenden.');
INSERT INTO `bible_verses_stve` VALUES ('16684', '20', '10', '27', 'De vreze des HEEREN vermeerdert de dagen; maar de jaren der goddelozen worden verkort.');
INSERT INTO `bible_verses_stve` VALUES ('16685', '20', '10', '28', 'De hoop der rechtvaardigen is blijdschap; maar de verwachting der goddelozen zal vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('16686', '20', '10', '29', 'De weg des HEEREN is voor den oprechte sterkte; maar voor de werkers der ongerechtigheid verstoring.');
INSERT INTO `bible_verses_stve` VALUES ('16687', '20', '10', '30', 'De rechtvaardige zal in eeuwigheid niet bewogen worden; maar de goddelozen zullen de aarde niet bewonen.');
INSERT INTO `bible_verses_stve` VALUES ('16688', '20', '10', '31', 'De mond des rechtvaardigen brengt overvloediglijk wijsheid voort; maar de tong der verkeerdheden zal uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('16689', '20', '10', '32', 'De lippen des rechtvaardigen weten wat welgevallig is; maar de mond der goddelozen enkel verkeerdheid.');
INSERT INTO `bible_verses_stve` VALUES ('16690', '20', '11', '1', 'Een bedriegelijke weegschaal is den HEERE een gruwel; maar een volkomen weegsteen is Zijn welgevallen.');
INSERT INTO `bible_verses_stve` VALUES ('16691', '20', '11', '2', 'Als de hovaardigheid komt, zal de schande ook komen; maar met de ootmoedigen is wijsheid.');
INSERT INTO `bible_verses_stve` VALUES ('16692', '20', '11', '3', 'De oprechtheid der oprechten leidt hen; maar de verkeerdheid der trouwelozen verstoort hen.');
INSERT INTO `bible_verses_stve` VALUES ('16693', '20', '11', '4', 'Goed doet geen nut ten dage der verbolgenheid; maar de gerechtigheid redt van den dood.');
INSERT INTO `bible_verses_stve` VALUES ('16694', '20', '11', '5', 'De gerechtigheid des oprechten maakt zijn weg recht; maar de goddeloze valt door zijn goddeloosheid.');
INSERT INTO `bible_verses_stve` VALUES ('16695', '20', '11', '6', 'De gerechtigheid der vromen zal hen redden; maar de trouwelozen worden gevangen in hun verkeerdheid.');
INSERT INTO `bible_verses_stve` VALUES ('16696', '20', '11', '7', 'Als de goddeloze mens sterft, vergaat zijn verwachting; zelfs is de allersterkste hoop vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('16697', '20', '11', '8', 'De rechtvaardige wordt uit benauwdheid bevrijd; en de goddeloze komt in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('16698', '20', '11', '9', 'De huichelaar verderft zijn naaste door den mond; maar door wetenschap worden de rechtvaardigen bevrijd.');
INSERT INTO `bible_verses_stve` VALUES ('16699', '20', '11', '10', 'Een stad springt op van vreugde over het welvaren der rechtvaardigen; en als de goddelozen vergaan, is er gejuich.');
INSERT INTO `bible_verses_stve` VALUES ('16700', '20', '11', '11', 'Door den zegen der oprechten wordt een stad verheven; maar door den mond der goddelozen wordt zij verbroken.');
INSERT INTO `bible_verses_stve` VALUES ('16701', '20', '11', '12', 'Die verstandeloos is, veracht zijn naaste; maar een man van groot verstand zwijgt stil.');
INSERT INTO `bible_verses_stve` VALUES ('16702', '20', '11', '13', 'Die als een achterklapper wandelt, openbaart het heimelijke; maar die getrouw is van geest, bedekt de zaak.');
INSERT INTO `bible_verses_stve` VALUES ('16703', '20', '11', '14', 'Als er geen wijze raadslagen zijn, vervalt het volk; maar de behoudenis is in de veelheid der raadslieden.');
INSERT INTO `bible_verses_stve` VALUES ('16704', '20', '11', '15', 'Als iemand voor een vreemde borg geworden is, hij zal zekerlijk verbroken worden; maar wie degenen haat, die in de hand klappen, is zeker.');
INSERT INTO `bible_verses_stve` VALUES ('16705', '20', '11', '16', 'Een aangename huisvrouw houdt de eer vast, gelijk de geweldigen den rijkdom vasthouden.');
INSERT INTO `bible_verses_stve` VALUES ('16706', '20', '11', '17', 'Een goedertieren mens doet zijn ziel wel; maar die wreed is, beroert zijn vlees.');
INSERT INTO `bible_verses_stve` VALUES ('16707', '20', '11', '18', 'De goddeloze doet een vals werk; maar voor degene, die gerechtigheid zaait, is trouwe loon.');
INSERT INTO `bible_verses_stve` VALUES ('16708', '20', '11', '19', 'Alzo is de gerechtigheid ten leven, gelijk die het kwade najaagt, naar zijn dood jaagt.');
INSERT INTO `bible_verses_stve` VALUES ('16709', '20', '11', '20', 'De verkeerden van hart zijn den HEERE een gruwel; maar de oprechten van weg zijn Zijn welgevallen.');
INSERT INTO `bible_verses_stve` VALUES ('16710', '20', '11', '21', 'Hand aan hand zal de boze niet onschuldig zijn; maar het zaad der rechtvaardigen zal ontkomen.');
INSERT INTO `bible_verses_stve` VALUES ('16711', '20', '11', '22', 'Een schone vrouw, die van rede afwijkt, is een gouden bagge in een varkenssnuit.');
INSERT INTO `bible_verses_stve` VALUES ('16712', '20', '11', '23', 'De begeerte der rechtvaardigen is alleenlijk het goede; maar de verwachting der goddelozen is verbolgenheid.');
INSERT INTO `bible_verses_stve` VALUES ('16713', '20', '11', '24', 'Er is een, die uitstrooit, denwelken nog meer toegedaan wordt; en een, die meer inhoudt dan recht is, maar het is tot gebrek.');
INSERT INTO `bible_verses_stve` VALUES ('16714', '20', '11', '25', 'De zegenende ziel zal vet gemaakt worden; en die bevochtigt, zal ook zelf een vroege regen worden.');
INSERT INTO `bible_verses_stve` VALUES ('16715', '20', '11', '26', 'Wie koren inhoudt, dien vloekt het volk; maar de zegening zal zijn over het hoofd des verkopers.');
INSERT INTO `bible_verses_stve` VALUES ('16716', '20', '11', '27', 'Wie het goede vroeg nazoekt, zoekt welgevalligheid; maar wie het kwade natracht, dien zal het overkomen.');
INSERT INTO `bible_verses_stve` VALUES ('16717', '20', '11', '28', 'Wie op zijn rijkdom vertrouwt, die zal vallen; maar de rechtvaardigen zullen groenen als loof.');
INSERT INTO `bible_verses_stve` VALUES ('16718', '20', '11', '29', 'Wie zijn huis beroert, zal wind erven; en de dwaas zal een knecht zijn desgenen, die wijs van hart is.');
INSERT INTO `bible_verses_stve` VALUES ('16719', '20', '11', '30', 'De vrucht des rechtvaardigen is een boom des levens; en wie zielen vangt, is wijs.');
INSERT INTO `bible_verses_stve` VALUES ('16720', '20', '11', '31', 'Ziet, den rechtvaardige wordt vergolden op de aarde, hoeveel te meer den goddeloze en zondaar!');
INSERT INTO `bible_verses_stve` VALUES ('16721', '20', '12', '1', 'Wie de tucht liefheeft, die heeft de wetenschap lief; maar wie de bestraffing haat, is onvernuftig.');
INSERT INTO `bible_verses_stve` VALUES ('16722', '20', '12', '2', 'De goede zal een welgevallen trekken van den HEERE; maar een man van schandelijke verdichtselen zal Hij verdoemen.');
INSERT INTO `bible_verses_stve` VALUES ('16723', '20', '12', '3', 'De mens zal niet bevestigd worden door goddeloosheid; maar de wortel der rechtvaardigen zal niet bewogen worden.');
INSERT INTO `bible_verses_stve` VALUES ('16724', '20', '12', '4', 'Een kloeke huisvrouw is een kroon haars heren; maar die beschaamt maakt, is als verrotting in zijn beenderen.');
INSERT INTO `bible_verses_stve` VALUES ('16725', '20', '12', '5', 'Der rechtvaardigen gedachten zijn recht; der goddelozen raadslagen zijn bedrog.');
INSERT INTO `bible_verses_stve` VALUES ('16726', '20', '12', '6', 'De woorden der goddelozen zijn om op bloed te loeren; maar de mond der oprechten zal ze redden.');
INSERT INTO `bible_verses_stve` VALUES ('16727', '20', '12', '7', 'De goddelozen worden omgekeerd, dat zij niet meer zijn; maar het huis der rechtvaardigen zal bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('16728', '20', '12', '8', 'Een ieder zal geprezen worden, naardat zijn verstandigheid is; maar die verkeerd van hart is, zal tot verachting wezen.');
INSERT INTO `bible_verses_stve` VALUES ('16729', '20', '12', '9', 'Beter is, die zich gering acht, en een knecht heeft, dan die zichzelven eert, en des broods gebrek heeft.');
INSERT INTO `bible_verses_stve` VALUES ('16730', '20', '12', '10', 'De rechtvaardige kent het leven van zijn beest; maar de barmhartigheden der goddelozen zijn wreed.');
INSERT INTO `bible_verses_stve` VALUES ('16731', '20', '12', '11', 'Die zijn land bouwt, zal van brood verzadigd worden; maar die ijdele mensen volgt, is verstandeloos.');
INSERT INTO `bible_verses_stve` VALUES ('16732', '20', '12', '12', 'De goddeloze begeert het net der bozen; maar de wortel der rechtvaardigen zal uitgeven.');
INSERT INTO `bible_verses_stve` VALUES ('16733', '20', '12', '13', 'In de overtreding der lippen is de strik des bozen; maar de rechtvaardige zal uit de benauwdheid uitkomen.');
INSERT INTO `bible_verses_stve` VALUES ('16734', '20', '12', '14', 'Een ieder wordt van de vrucht des monds met goed verzadigd; en de vergelding van des mensen handen zal hij tot zich wederbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('16735', '20', '12', '15', 'De weg des dwazen is recht in zijn ogen; maar die naar raad hoort, is wijs.');
INSERT INTO `bible_verses_stve` VALUES ('16736', '20', '12', '16', 'De toorn des dwazen wordt ten zelven dage bekend; maar die kloekzinnig is, bedekt de schande.');
INSERT INTO `bible_verses_stve` VALUES ('16737', '20', '12', '17', 'Die waarheid voortbrengt, maakt gerechtigheid bekend; maar een getuige der valsheden, bedrog.');
INSERT INTO `bible_verses_stve` VALUES ('16738', '20', '12', '18', 'Daar is een, die woorden als steken van een zwaard onbedachtelijk uitspreekt; maar de tong der wijzen is medicijn.');
INSERT INTO `bible_verses_stve` VALUES ('16739', '20', '12', '19', 'Een waarachtige lip zal bevestigd worden in eeuwigheid; maar een valse tong is maar voor een ogenblik.');
INSERT INTO `bible_verses_stve` VALUES ('16740', '20', '12', '20', 'Bedrog is in het hart dergenen, die kwaad smeden; maar degenen die vrede raden, hebben blijdschap.');
INSERT INTO `bible_verses_stve` VALUES ('16741', '20', '12', '21', 'Den rechtvaardigen zal geen leed wedervaren; maar de goddelozen zullen met kwaad vervuld worden.');
INSERT INTO `bible_verses_stve` VALUES ('16742', '20', '12', '22', 'Valse lippen zijn den HEERE een gruwel; maar die trouwelijk handelen, zijn Zijn welgevallen.');
INSERT INTO `bible_verses_stve` VALUES ('16743', '20', '12', '23', 'Een kloekzinnig mens bedekt de wetenschap; maar het hart der zotten roept dwaasheid uit.');
INSERT INTO `bible_verses_stve` VALUES ('16744', '20', '12', '24', 'De hand der vlijtigen zal heersen; maar de bedriegers zullen onder cijns wezen.');
INSERT INTO `bible_verses_stve` VALUES ('16745', '20', '12', '25', 'Bekommernis in het hart des mensen buigt het neder; maar een goed woord verblijdt het.');
INSERT INTO `bible_verses_stve` VALUES ('16746', '20', '12', '26', 'De rechtvaardige is voortreffelijker dan zijn naaste; maar de weg der goddelozen doet hen dwalen.');
INSERT INTO `bible_verses_stve` VALUES ('16747', '20', '12', '27', 'Een bedrieger zal zijn jachtvang niet braden; maar het kostelijk goed des mensen is des vlijtigen.');
INSERT INTO `bible_verses_stve` VALUES ('16748', '20', '12', '28', 'In het pad der gerechtigheid is het leven; en in den weg van haar voetpad is de dood niet.');
INSERT INTO `bible_verses_stve` VALUES ('16749', '20', '13', '1', 'Een wijs zoon hoort de tucht des vaders; maar een spotter hoort de bestraffing niet.');
INSERT INTO `bible_verses_stve` VALUES ('16750', '20', '13', '2', 'Een ieder zal van de vrucht des monds het goede eten; maar de ziel der trouwelozen het geweld.');
INSERT INTO `bible_verses_stve` VALUES ('16751', '20', '13', '3', 'Die zijn mond bewaart, behoudt zijn ziel; maar voor hem is verstoring, die zijn lippen wijd opendoet.');
INSERT INTO `bible_verses_stve` VALUES ('16752', '20', '13', '4', 'De ziel des luiaards is begerig, doch er is niets; maar de ziel der vlijtigen zal vet gemaakt worden.');
INSERT INTO `bible_verses_stve` VALUES ('16753', '20', '13', '5', 'De rechtvaardige haat leugentaal; maar de goddeloze maakt zich stinkende, en doet zich schaamte aan.');
INSERT INTO `bible_verses_stve` VALUES ('16754', '20', '13', '6', 'De gerechtigheid bewaart den oprechte van weg; maar de goddeloosheid zal den zondaar omkeren.');
INSERT INTO `bible_verses_stve` VALUES ('16755', '20', '13', '7', 'Er is een, die zichzelven rijk maakt, en niet met al heeft, en een, die zichzelven arm maakt, en heeft veel goed.');
INSERT INTO `bible_verses_stve` VALUES ('16756', '20', '13', '8', 'Het rantsoen van ieders ziel is zijn rijkdom; maar de arme hoort het schelden niet.');
INSERT INTO `bible_verses_stve` VALUES ('16757', '20', '13', '9', 'Het licht der rechtvaardigen zal zich verblijden; maar de lamp der goddelozen zal uitgeblust worden.');
INSERT INTO `bible_verses_stve` VALUES ('16758', '20', '13', '10', 'Door hovaardigheid maakt men niet dan gekijf; maar bij de beradenen is wijsheid.');
INSERT INTO `bible_verses_stve` VALUES ('16759', '20', '13', '11', 'Goed, van ijdelheid gekomen, zal verminderd worden; maar die met de hand vergadert, zal het vermeerderen.');
INSERT INTO `bible_verses_stve` VALUES ('16760', '20', '13', '12', 'De uitgestelde hoop krenkt het hart; maar de begeerte, die komt, is een boom des levens.');
INSERT INTO `bible_verses_stve` VALUES ('16761', '20', '13', '13', 'Die het woord veracht, die zal verdorven worden; maar wie het gebod vreest, dien zal vergolden worden.');
INSERT INTO `bible_verses_stve` VALUES ('16762', '20', '13', '14', 'Des wijzen leer is een springader des levens, om af te wijken van de strikken des doods.');
INSERT INTO `bible_verses_stve` VALUES ('16763', '20', '13', '15', 'Goed verstand geeft aangenaamheid; maar de weg der trouwelozen is streng.');
INSERT INTO `bible_verses_stve` VALUES ('16764', '20', '13', '16', 'Al wie kloekzinnig is, handelt met wetenschap; maar een zot breidt dwaasheid uit.');
INSERT INTO `bible_verses_stve` VALUES ('16765', '20', '13', '17', 'Een goddeloze bode zal in het kwaad vallen; maar een trouw gezant is medicijn.');
INSERT INTO `bible_verses_stve` VALUES ('16766', '20', '13', '18', 'Armoede en schande is desgenen, die de tucht verwerpt; maar die de bestraffing waarneemt; zal geeerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('16767', '20', '13', '19', 'De begeerte, die geschiedt, is zoet voor de ziel; maar het is den zotten een gruwel van het kwade af te wijken.');
INSERT INTO `bible_verses_stve` VALUES ('16768', '20', '13', '20', 'Die met de wijzen omgaat, zal wijs worden; maar die der zotten metgezel is, zal verbroken worden.');
INSERT INTO `bible_verses_stve` VALUES ('16769', '20', '13', '21', 'Het kwaad zal de zondaars vervolgen; maar den rechtvaardige zal men goed vergelden.');
INSERT INTO `bible_verses_stve` VALUES ('16770', '20', '13', '22', 'De goede zal zijner kinders kinderen doen erven; maar het vermogen des zondaars is voor de rechtvaardige weggelegd.');
INSERT INTO `bible_verses_stve` VALUES ('16771', '20', '13', '23', 'Het ploegen der armen geeft veelheid der spijze; maar daar is een, die verteerd wordt door gebrek van oordeel.');
INSERT INTO `bible_verses_stve` VALUES ('16772', '20', '13', '24', 'Die zijn roede inhoudt, haat zijn zoon; maar die hem liefheeft, zoekt hem vroeg met tuchtiging.');
INSERT INTO `bible_verses_stve` VALUES ('16773', '20', '13', '25', 'De rechtvaardige eet tot verzadiging zijner ziel toe; maar de buik der goddelozen zal gebrek hebben.');
INSERT INTO `bible_verses_stve` VALUES ('16774', '20', '14', '1', 'Elke wijze vrouw bouwt haar huis; maar die zeer dwaas is, breekt het af met haar handen.');
INSERT INTO `bible_verses_stve` VALUES ('16775', '20', '14', '2', 'Die in zijn oprechtheid wandelt, vreest den HEERE; maar die afwijkt in zijn wegen, veracht Hem.');
INSERT INTO `bible_verses_stve` VALUES ('16776', '20', '14', '3', 'In den mond des dwazen is een roede des hoogmoeds; maar de lippen der wijzen bewaren hen.');
INSERT INTO `bible_verses_stve` VALUES ('16777', '20', '14', '4', 'Als er geen ossen zijn, zo is de krib rein; maar door de kracht van den os is der inkomsten veel.');
INSERT INTO `bible_verses_stve` VALUES ('16778', '20', '14', '5', 'Een waarachtig getuige zal niet liegen; maar een vals getuige blaast leugens.');
INSERT INTO `bible_verses_stve` VALUES ('16779', '20', '14', '6', 'De spotter zoekt wijsheid, en er is gene; maar de wetenschap is voor den verstandige licht.');
INSERT INTO `bible_verses_stve` VALUES ('16780', '20', '14', '7', 'Ga weg van de tegenwoordigheid eens zotten mans; want gij zoudt bij hem geen lippen der wetenschap merken.');
INSERT INTO `bible_verses_stve` VALUES ('16781', '20', '14', '8', 'De wijsheid des kloekzinnigen is zijn weg te verstaan; maar dwaasheid der zotten is bedriegerij.');
INSERT INTO `bible_verses_stve` VALUES ('16782', '20', '14', '9', 'Elke dwaas zal de schuld verbloemen; maar onder de oprechten is goedwilligheid.');
INSERT INTO `bible_verses_stve` VALUES ('16783', '20', '14', '10', 'Het hart kent zijn eigen bittere droefheid; en een vreemde zal zich met deszelfs blijdschap niet vermengen.');
INSERT INTO `bible_verses_stve` VALUES ('16784', '20', '14', '11', 'Het huis der goddelozen zal verdelgd worden; maar de tent der oprechten zal bloeien.');
INSERT INTO `bible_verses_stve` VALUES ('16785', '20', '14', '12', 'Er is een weg, die iemand recht schijnt; maar het laatste van dien zijn wegen des doods.');
INSERT INTO `bible_verses_stve` VALUES ('16786', '20', '14', '13', 'Het hart zal ook in het lachen smart hebben; en het laatste van die blijdschap is droefheid.');
INSERT INTO `bible_verses_stve` VALUES ('16787', '20', '14', '14', 'Die afkerig van hart is, zal van zijn wegen verzadigd worden; maar een goed man van zichzelven.');
INSERT INTO `bible_verses_stve` VALUES ('16788', '20', '14', '15', 'De slechte gelooft alle woord; maar de kloekzinnige merkt op zijn gang.');
INSERT INTO `bible_verses_stve` VALUES ('16789', '20', '14', '16', 'De wijze vreest, en wijkt van het kwade; maar de zot is oplopende toornig, en zorgeloos.');
INSERT INTO `bible_verses_stve` VALUES ('16790', '20', '14', '17', 'Die haastig is tot toorn, zal dwaasheid doen; en een man van schandelijke verdichtselen zal gehaat worden.');
INSERT INTO `bible_verses_stve` VALUES ('16791', '20', '14', '18', 'De slechten erven dwaasheid; maar de kloekzinnigen zullen zich met wetenschap kronen.');
INSERT INTO `bible_verses_stve` VALUES ('16792', '20', '14', '19', 'De kwaden buigen voor het aangezicht der goeden neder, en de goddelozen voor de poorten des rechtvaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('16793', '20', '14', '20', 'De arme wordt zelfs van zijn vriend gehaat; maar de liefhebbers des rijken zijn vele.');
INSERT INTO `bible_verses_stve` VALUES ('16794', '20', '14', '21', 'Die zijn naaste veracht, zondigt; maar die zich der nederigen ontfermt, die is welgelukzalig.');
INSERT INTO `bible_verses_stve` VALUES ('16795', '20', '14', '22', 'Dwalen zij niet, die kwaad stichten? Maar weldadigheid en trouw is voor degenen, die goed stichten.');
INSERT INTO `bible_verses_stve` VALUES ('16796', '20', '14', '23', 'In allen smartelijke arbeid is overschot; maar het woord der lippen strekt alleen tot gebrek.');
INSERT INTO `bible_verses_stve` VALUES ('16797', '20', '14', '24', 'Der wijzen kroon is hun rijkdom; de dwaasheid der zotten is dwaasheid.');
INSERT INTO `bible_verses_stve` VALUES ('16798', '20', '14', '25', 'Een waarachtig getuige redt de zielen; maar die leugens blaast, is een bedrieger.');
INSERT INTO `bible_verses_stve` VALUES ('16799', '20', '14', '26', 'In de vreze des HEEREN is een sterk vertrouwen, en Hij zal Zijn kinderen een Toevlucht wezen.');
INSERT INTO `bible_verses_stve` VALUES ('16800', '20', '14', '27', 'De vreze des HEEREN is een springader des levens, om af te wijken van de strikken des doods.');
INSERT INTO `bible_verses_stve` VALUES ('16801', '20', '14', '28', 'In de menigte des volks is des konings heerlijkheid; maar in gebrek van volk is eens vorsten verstoring.');
INSERT INTO `bible_verses_stve` VALUES ('16802', '20', '14', '29', 'De lankmoedige is groot van verstand; maar die haastig is van gemoed, verheft de dwaasheid.');
INSERT INTO `bible_verses_stve` VALUES ('16803', '20', '14', '30', 'Een gezond hart is het leven des vleses; maar nijd is verrotting der beenderen.');
INSERT INTO `bible_verses_stve` VALUES ('16804', '20', '14', '31', 'Die den arme verdrukt, smaadt deszelfs Maker; maar die zich des nooddruftigen ontfermt, eert Hem.');
INSERT INTO `bible_verses_stve` VALUES ('16805', '20', '14', '32', 'De goddeloze zal heengedreven worden in zijn kwaad; maar de rechtvaardige betrouwt zelfs in zijn dood.');
INSERT INTO `bible_verses_stve` VALUES ('16806', '20', '14', '33', 'Wijsheid rust in het hart des verstandigen; maar wat in het binnenste der zotten is, wordt bekend.');
INSERT INTO `bible_verses_stve` VALUES ('16807', '20', '14', '34', 'Gerechtigheid verhoogt een volk, maar de zonde is een schandvlek der natien.');
INSERT INTO `bible_verses_stve` VALUES ('16808', '20', '14', '35', 'Het welbehagen des konings is over een verstandigen knecht; maar zijn verbolgenheid zal zijn over dengene, die beschaamd maakt.');
INSERT INTO `bible_verses_stve` VALUES ('16809', '20', '15', '1', 'Een zacht antwoord keert de grimmigheid af; maar een smartend woord doet den toorn oprijzen.');
INSERT INTO `bible_verses_stve` VALUES ('16810', '20', '15', '2', 'De tong der wijzen maakt de wetenschap goed; maar de mond der zotten stort overvloediglijk dwaasheid uit.');
INSERT INTO `bible_verses_stve` VALUES ('16811', '20', '15', '3', 'De ogen des HEEREN zijn in alle plaatsen, beschouwende de kwaden en de goeden.');
INSERT INTO `bible_verses_stve` VALUES ('16812', '20', '15', '4', 'De medicijn der tong is een boom des levens; maar de verkeerdheid in dezelve is een breuk in den geest.');
INSERT INTO `bible_verses_stve` VALUES ('16813', '20', '15', '5', 'Een dwaas zal de tucht zijns vaders versmaden; maar die de bestraffing waarneemt, zal kloekzinniglijk handelen.');
INSERT INTO `bible_verses_stve` VALUES ('16814', '20', '15', '6', 'In het huis des rechtvaardigen is een grote schat; maar in des goddelozen inkomst is beroerte.');
INSERT INTO `bible_verses_stve` VALUES ('16815', '20', '15', '7', 'De lippen der wijzen zullen de wetenschap uitstrooien; maar het hart der zotten niet alzo.');
INSERT INTO `bible_verses_stve` VALUES ('16816', '20', '15', '8', 'Het offer der goddelozen is den HEERE een gruwel; maar het gebed der oprechten is Zijn welgevallen.');
INSERT INTO `bible_verses_stve` VALUES ('16817', '20', '15', '9', 'De weg der goddelozen is den HEERE een gruwel; maar dien, die de gerechtigheid najaagt, zal Hij liefhebben.');
INSERT INTO `bible_verses_stve` VALUES ('16818', '20', '15', '10', 'De tucht is onaangenaam voor dengene die het pad verlaat; en die de bestraffing haat, zal sterven.');
INSERT INTO `bible_verses_stve` VALUES ('16819', '20', '15', '11', 'De hel en het verderf zijn voor den HEERE; hoeveel te meer de harten van des mensenkinderen?');
INSERT INTO `bible_verses_stve` VALUES ('16820', '20', '15', '12', 'De spotter zal niet liefhebben, die hem bestraft; hij zal niet gaan tot de wijzen.');
INSERT INTO `bible_verses_stve` VALUES ('16821', '20', '15', '13', 'Een vrolijk hart zal het aangezicht blijde maken; maar door de smart des harten wordt de geest verslagen.');
INSERT INTO `bible_verses_stve` VALUES ('16822', '20', '15', '14', 'Een verstandig hart zal de wetenschap opzoeken; maar de mond der zotten zal met dwaasheid gevoed worden.');
INSERT INTO `bible_verses_stve` VALUES ('16823', '20', '15', '15', 'Al de dagen des bedrukten zijn kwaad; maar een vrolijk hart is een gedurige maaltijd.');
INSERT INTO `bible_verses_stve` VALUES ('16824', '20', '15', '16', 'Beter is weinig met de vreze des HEEREN, dan een grote schat, en onrust daarbij.');
INSERT INTO `bible_verses_stve` VALUES ('16825', '20', '15', '17', 'Beter is een gerecht van groen moes, waar ook liefde is, dan een gemeste os, en haat daarbij.');
INSERT INTO `bible_verses_stve` VALUES ('16826', '20', '15', '18', 'Een grimmig man zal gekijf verwekken; maar de lankmoedige zal den twist stillen.');
INSERT INTO `bible_verses_stve` VALUES ('16827', '20', '15', '19', 'De weg des luiaards is als een doornheg; maar het pad der oprechten is wel gebaand.');
INSERT INTO `bible_verses_stve` VALUES ('16828', '20', '15', '20', 'Een wijs zoon zal den vader verblijden; maar een zot mens veracht zijn moeder.');
INSERT INTO `bible_verses_stve` VALUES ('16829', '20', '15', '21', 'De dwaasheid is den verstandeloze blijdschap; maar een man van verstand zal recht wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('16830', '20', '15', '22', 'De gedachten worden vernietigd, als er geen raad is; maar door veelheid der raadslieden zal elkeen bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('16831', '20', '15', '23', 'Een man heeft blijdschap in het antwoord zijns monds; en hoe goed is een woord op zijn tijd!');
INSERT INTO `bible_verses_stve` VALUES ('16832', '20', '15', '24', 'De weg des levens is den verstandige naar boven; opdat hij afwijke van de hel, beneden.');
INSERT INTO `bible_verses_stve` VALUES ('16833', '20', '15', '25', 'Het huis der hovaardigen zal de HEERE afrukken; maar de landpale der weduwe zal Hij vastzetten.');
INSERT INTO `bible_verses_stve` VALUES ('16834', '20', '15', '26', 'Des bozen gedachten zijn den HEERE een gruwel; maar der reinen zijn liefelijke redenen.');
INSERT INTO `bible_verses_stve` VALUES ('16835', '20', '15', '27', 'Die gierigheid pleegt, beroert zijn huis; maar die geschenken haat, zal leven.');
INSERT INTO `bible_verses_stve` VALUES ('16836', '20', '15', '28', 'Het hart des rechtvaardigen bedenkt zich, om te antwoorden; maar de mond der goddelozen zal overvloediglijk kwade dingen uitstorten.');
INSERT INTO `bible_verses_stve` VALUES ('16837', '20', '15', '29', 'De HEERE is ver van de goddelozen; maar het gebed der rechtvaardigen zal Hij verhoren.');
INSERT INTO `bible_verses_stve` VALUES ('16838', '20', '15', '30', 'Het licht der ogen verblijdt het hart; een goed gerucht maakt het gebeente vet.');
INSERT INTO `bible_verses_stve` VALUES ('16839', '20', '15', '31', 'Het oor, dat de bestraffing des levens hoort, zal in het midden der wijzen vernachten.');
INSERT INTO `bible_verses_stve` VALUES ('16840', '20', '15', '32', 'Die de tucht verwerpt, die versmaadt zijn ziel; maar die de bestraffing hoort, krijgt verstand.');
INSERT INTO `bible_verses_stve` VALUES ('16841', '20', '15', '33', 'De vreze des HEEREN is de tucht der wijsheid; en de nederigheid gaat voor de eer.');
INSERT INTO `bible_verses_stve` VALUES ('16842', '20', '16', '1', 'De mens heeft schikkingen des harten; maar het antwoord der tong is van den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('16843', '20', '16', '2', 'Alle wegen des mans zijn zuiver in zijn ogen; maar de HEERE weegt de geesten.');
INSERT INTO `bible_verses_stve` VALUES ('16844', '20', '16', '3', 'Wentel uw werken op den HEERE, en uw gedachten zullen bevestigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('16845', '20', '16', '4', 'De HEERE heeft alles gewrocht om Zijns Zelfs wil; ja, ook den goddeloze tot den dag des kwaads.');
INSERT INTO `bible_verses_stve` VALUES ('16846', '20', '16', '5', 'Al wie hoog is van hart, is den HEERE een gruwel; hand aan hand, zal hij niet onschuldig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('16847', '20', '16', '6', 'Door goedertierenheid en trouw wordt de misdaad verzoend; en door de vreze des HEEREN wijkt men af van het kwade.');
INSERT INTO `bible_verses_stve` VALUES ('16848', '20', '16', '7', 'Als iemands wegen den HEERE behagen, zo zal Hij ook zijn vijanden met hem bevredigen.');
INSERT INTO `bible_verses_stve` VALUES ('16849', '20', '16', '8', 'Beter is een weinig met gerechtigheid, dan de veelheid der inkomsten zonder recht.');
INSERT INTO `bible_verses_stve` VALUES ('16850', '20', '16', '9', 'Het hart des mensen overdenkt zijn weg; maar de HEERE stiert zijn gang.');
INSERT INTO `bible_verses_stve` VALUES ('16851', '20', '16', '10', 'Waarzegging is op de lippen des konings; zijn mond zal niet overtreden in het gericht.');
INSERT INTO `bible_verses_stve` VALUES ('16852', '20', '16', '11', 'Een rechte waag en weegschaal zijn des HEEREN; alle weegstenen des zaks zijn Zijn werk.');
INSERT INTO `bible_verses_stve` VALUES ('16853', '20', '16', '12', 'Het is der koningen gruwel goddeloosheid te doen; want door gerechtigheid wordt de troon bevestigd.');
INSERT INTO `bible_verses_stve` VALUES ('16854', '20', '16', '13', 'De lippen der gerechtigheid zijn het welgevallen der koningen; en elkeen van hen zal liefhebben dien, die rechte dingen spreekt.');
INSERT INTO `bible_verses_stve` VALUES ('16855', '20', '16', '14', 'De grimmigheid des konings is als de boden des doods; maar een wijs man zal die verzoenen.');
INSERT INTO `bible_verses_stve` VALUES ('16856', '20', '16', '15', 'In het licht van des konings aangezicht is leven; en zijn welgevallen is als een wolk des spaden regens.');
INSERT INTO `bible_verses_stve` VALUES ('16857', '20', '16', '16', 'Hoeveel beter is het wijsheid te bekomen, dan uitgegraven goud, en uitnemender, verstand te bekomen, dan zilver!');
INSERT INTO `bible_verses_stve` VALUES ('16858', '20', '16', '17', 'De baan der oprechten is van het kwaad af te wijken; hij behoedt zijn ziel, die zijn weg bewaart.');
INSERT INTO `bible_verses_stve` VALUES ('16859', '20', '16', '18', 'Hovaardigheid is voor de verbreking, en hoogheid des geestes voor den val.');
INSERT INTO `bible_verses_stve` VALUES ('16860', '20', '16', '19', 'Het is beter nederig van geest te zijn met de zachtmoedigen, dan roof te delen met de hovaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('16861', '20', '16', '20', 'Die op het woord verstandelijk let, zal het goede vinden; en die op den HEERE vertrouwt, is welgelukzalig.');
INSERT INTO `bible_verses_stve` VALUES ('16862', '20', '16', '21', 'De wijze van hart zal verstandig genoemd worden; en de zoetheid der lippen zal de lering vermeerderen.');
INSERT INTO `bible_verses_stve` VALUES ('16863', '20', '16', '22', 'Het verstand dergenen, die het bezitten, is een springader des levens; maar de tucht der dwazen is dwaasheid.');
INSERT INTO `bible_verses_stve` VALUES ('16864', '20', '16', '23', 'Het hart eens wijzen maakt zijn mond verstandig, en zal op zijn lippen de lering vermeerderen.');
INSERT INTO `bible_verses_stve` VALUES ('16865', '20', '16', '24', 'Liefelijke redenen zijn een honigraat, zoet voor de ziel, en medicijn voor het gebeente.');
INSERT INTO `bible_verses_stve` VALUES ('16866', '20', '16', '25', 'Er is een weg, die iemand recht schijnt; maar het laatste van dien zijn wegen des doods.');
INSERT INTO `bible_verses_stve` VALUES ('16867', '20', '16', '26', 'De ziel des arbeidzamen arbeidt voor zichzelven; want zijn mond buigt zich voor hem.');
INSERT INTO `bible_verses_stve` VALUES ('16868', '20', '16', '27', 'Een Belialsman graaft kwaad; en op zijn lippen is als brandend vuur.');
INSERT INTO `bible_verses_stve` VALUES ('16869', '20', '16', '28', 'Een verkeerd man zal krakeel inwerpen; en een oorblazer scheidt den voornaamsten vriend.');
INSERT INTO `bible_verses_stve` VALUES ('16870', '20', '16', '29', 'Een man des gewelds verlokt zijn naaste, en hij leidt hem in een weg, die niet goed is.');
INSERT INTO `bible_verses_stve` VALUES ('16871', '20', '16', '30', 'Hij sluit zijn ogen, om verkeerdheden te bedenken; zijn lippen bijtende, volbrengt hij het kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('16872', '20', '16', '31', 'De grijsheid is een sierlijke kroon; zij wordt op den weg der gerechtigheid gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('16873', '20', '16', '32', 'De lankmoedige is beter dan de sterke; en die heerst over zijn geest, dan die een stad inneemt.');
INSERT INTO `bible_verses_stve` VALUES ('16874', '20', '16', '33', 'Het lot wordt in den schoot geworpen; maar het gehele beleid daarvan is van den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('16875', '20', '17', '1', 'Een droge bete, en rust daarbij, is beter, dan een huis vol van geslachte beesten met twist.');
INSERT INTO `bible_verses_stve` VALUES ('16876', '20', '17', '2', 'Een verstandig knecht zal heersen over een zoon, die beschaamd maakt, en in het midden der broederen zal hij erfenis delen.');
INSERT INTO `bible_verses_stve` VALUES ('16877', '20', '17', '3', 'De smeltkroes is voor het zilver, en de oven voor het goud; maar de HEERE proeft de harten.');
INSERT INTO `bible_verses_stve` VALUES ('16878', '20', '17', '4', 'De boosdoener merkt op de ongerechtige lip; een leugenaar neigt het oor tot de verkeerde tong.');
INSERT INTO `bible_verses_stve` VALUES ('16879', '20', '17', '5', 'Die den arme bespot, smaadt deszelfs Maker; die zich verblijdt in het verderf, zal niet onschuldig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('16880', '20', '17', '6', 'De kroon de ouden zijn de kindskinderen, en der kinderen sieraad zijn hun vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('16881', '20', '17', '7', 'Een voortreffelijke lip past een dwaze niet, veelmin een prins een leugenachtige lip.');
INSERT INTO `bible_verses_stve` VALUES ('16882', '20', '17', '8', 'Het geschenk is in de ogen zijner heren een aangenaam gesteente; waarhenen het zich zal wenden, zal het wel gedijen.');
INSERT INTO `bible_verses_stve` VALUES ('16883', '20', '17', '9', 'Die de overtreding toedekt, zoekt liefde; maar die de zaak weder ophaalt, scheidt den voornaamsten vriend.');
INSERT INTO `bible_verses_stve` VALUES ('16884', '20', '17', '10', 'De bestraffing gaat dieper in den verstandige, dan den zot honderd maal te slaan.');
INSERT INTO `bible_verses_stve` VALUES ('16885', '20', '17', '11', 'Zekerlijk, de wederspannige zoekt het kwaad; maar een wrede bode zal tegen hem gezonden worden.');
INSERT INTO `bible_verses_stve` VALUES ('16886', '20', '17', '12', 'Dat een beer, die van jongen beroofd is, een man tegemoet kome, maar niet een zot in zijn dwaasheid.');
INSERT INTO `bible_verses_stve` VALUES ('16887', '20', '17', '13', 'Die kwaad voor goed vergeldt, het kwaad zal van zijn huis niet wijken.');
INSERT INTO `bible_verses_stve` VALUES ('16888', '20', '17', '14', 'Het begin des krakeels is gelijk een, die het water opening geeft; daarom verlaat den twist, eer hij zich vermengt.');
INSERT INTO `bible_verses_stve` VALUES ('16889', '20', '17', '15', 'Wie den goddeloze rechtvaardigt, en den rechtvaardige verdoemt, zijn den HEERE een gruwel, ja, die beiden.');
INSERT INTO `bible_verses_stve` VALUES ('16890', '20', '17', '16', 'Waarom toch zou in de hand des zots het koopgeld zijn, om wijsheid te kopen, dewijl hij geen verstand heeft?');
INSERT INTO `bible_verses_stve` VALUES ('16891', '20', '17', '17', 'Een vriend heeft te aller tijd lief; en een broeder wordt in de benauwdheid geboren.');
INSERT INTO `bible_verses_stve` VALUES ('16892', '20', '17', '18', 'Een verstandeloos mens klapt in de hand, zich borg stellende bij zijn naaste.');
INSERT INTO `bible_verses_stve` VALUES ('16893', '20', '17', '19', 'Die het gekijf liefheeft, heeft de overtreding lief; die zijn deur verhoogt, zoekt verbreking.');
INSERT INTO `bible_verses_stve` VALUES ('16894', '20', '17', '20', 'Wie verdraaid is van hart, zal het goede niet vinden; en die verkeerd is met zijn tong, zal in het kwaad vallen.');
INSERT INTO `bible_verses_stve` VALUES ('16895', '20', '17', '21', 'Wie een zot genereert, die zal hem tot droefheid zijn; en de vader des dwazen zal zich niet verblijden.');
INSERT INTO `bible_verses_stve` VALUES ('16896', '20', '17', '22', 'Een blij hart zal een medicijn goed maken; maar een verslagen geest zal het gebeente verdrogen.');
INSERT INTO `bible_verses_stve` VALUES ('16897', '20', '17', '23', 'De goddeloze zal het geschenk uit den schoot nemen, om de paden des rechts te buigen.');
INSERT INTO `bible_verses_stve` VALUES ('16898', '20', '17', '24', 'In het aangezicht des verstandigen is wijsheid; maar de ogen des zots zijn in het einde der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('16899', '20', '17', '25', 'Een zotte zoon is een verdriet voor zijn vader, en bittere droefheid voor degene, die hem gebaard heeft.');
INSERT INTO `bible_verses_stve` VALUES ('16900', '20', '17', '26', 'Het is niet goed, den rechtvaardige ook te doen boeten, dat de prinsen iemand slaan zouden om hetgeen recht is.');
INSERT INTO `bible_verses_stve` VALUES ('16901', '20', '17', '27', 'Wie wetenschap weet, houdt zijn woorden in; en een man van verstand is kostelijk van geest.');
INSERT INTO `bible_verses_stve` VALUES ('16902', '20', '17', '28', 'Een dwaas zelfs, die zwijgt, zal wijs geacht worden, en die zijn lippen toesluit, verstandig.');
INSERT INTO `bible_verses_stve` VALUES ('16903', '20', '18', '1', 'Die zich afzondert, tracht naar wat begeerlijks; hij vermengt zich in alle bestendige wijsheid.');
INSERT INTO `bible_verses_stve` VALUES ('16904', '20', '18', '2', 'De zot heeft geen lust aan verstandigheid, maar daarin, dat zijn hart zich ontdekt.');
INSERT INTO `bible_verses_stve` VALUES ('16905', '20', '18', '3', 'Als de goddeloze komt, komt ook de verachting en met schande versmaadheid.');
INSERT INTO `bible_verses_stve` VALUES ('16906', '20', '18', '4', 'De woorden van den mond eens mans zijn diepe wateren; en de springader der wijsheid is een uitstortende beek.');
INSERT INTO `bible_verses_stve` VALUES ('16907', '20', '18', '5', 'Het is niet goed, het aangezicht des goddelozen aan te nemen, om den rechtvaardige in het gericht te buigen.');
INSERT INTO `bible_verses_stve` VALUES ('16908', '20', '18', '6', 'De lippen des zots komen in twist, en zijn mond roept naar slagen.');
INSERT INTO `bible_verses_stve` VALUES ('16909', '20', '18', '7', 'De mond des zots is hemzelven een verstoring, en zijn lippen een strik zijner ziel.');
INSERT INTO `bible_verses_stve` VALUES ('16910', '20', '18', '8', 'De woorden des oorblazers zijn als dergenen, die geslagen zijn, en die dalen in het binnenste des buiks.');
INSERT INTO `bible_verses_stve` VALUES ('16911', '20', '18', '9', 'Ook die zich slap aanstelt in zijn werk, die is een broeder van een doorbrenger.');
INSERT INTO `bible_verses_stve` VALUES ('16912', '20', '18', '10', 'De Naam des HEEREN is een Sterke Toren; de rechtvaardige zal daarhenen lopen, en in een Hoog Vertrek gesteld worden.');
INSERT INTO `bible_verses_stve` VALUES ('16913', '20', '18', '11', 'Des rijken goed is de stad zijner sterkte, en als een verheven muur in zijn inbeelding.');
INSERT INTO `bible_verses_stve` VALUES ('16914', '20', '18', '12', 'Voor de verbreking zal des mensen hart zich verheffen; en de nederigheid gaat voor de eer.');
INSERT INTO `bible_verses_stve` VALUES ('16915', '20', '18', '13', 'Die antwoord geeft, eer hij zal gehoord hebben, dat is hem dwaasheid en schande.');
INSERT INTO `bible_verses_stve` VALUES ('16916', '20', '18', '14', 'De geest eens mans zal zijn krankheid ondersteunen; maar een verslagen geest, wie zal dien opheffen?');
INSERT INTO `bible_verses_stve` VALUES ('16917', '20', '18', '15', 'Het hart der verstandigen bekomt wetenschap, en het oor der wijzen zoekt wetenschap.');
INSERT INTO `bible_verses_stve` VALUES ('16918', '20', '18', '16', 'De gift des mensen maakt hem ruimte, en zij geleidt hem voor het aangezicht der groten.');
INSERT INTO `bible_verses_stve` VALUES ('16919', '20', '18', '17', 'Die de eerste is in zijn twistzaak, schijnt rechtvaardig te zijn; maar zijn naaste komt, en hij onderzoekt hem.');
INSERT INTO `bible_verses_stve` VALUES ('16920', '20', '18', '18', 'Het lot doet de geschillen ophouden, en maakt scheiding tussen machtigen.');
INSERT INTO `bible_verses_stve` VALUES ('16921', '20', '18', '19', 'Een broeder is wederspanniger dan een sterke stad; en de geschillen zijn als een grendel van een paleis.');
INSERT INTO `bible_verses_stve` VALUES ('16922', '20', '18', '20', 'Van de vrucht van ieders mond zal zijn buik verzadigd worden; hij zal verzadigd worden van de inkomst zijner lippen.');
INSERT INTO `bible_verses_stve` VALUES ('16923', '20', '18', '21', 'Dood en leven zijn in het geweld der tong; en een ieder, die ze liefheeft, zal haar vrucht eten.');
INSERT INTO `bible_verses_stve` VALUES ('16924', '20', '18', '22', 'Die een vrouw gevonden heeft, heeft een goede zaak gevonden, en hij heeft welgevallen getrokken van den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('16925', '20', '18', '23', 'De arme spreekt smekingen; maar de rijke antwoordt harde dingen.');
INSERT INTO `bible_verses_stve` VALUES ('16926', '20', '18', '24', 'Een man, die vrienden heeft, heeft zich vriendelijk te houden; want er is een liefhebber, die meer aankleeft dan een broeder.');
INSERT INTO `bible_verses_stve` VALUES ('16927', '20', '19', '1', 'De arme, in zijn oprechtheid wandelende, is beter dan de verkeerde van lippen, en die een zot is.');
INSERT INTO `bible_verses_stve` VALUES ('16928', '20', '19', '2', 'Ook is de ziel zonder wetenschap niet goed; en die met de voeten haastig is, zondigt.');
INSERT INTO `bible_verses_stve` VALUES ('16929', '20', '19', '3', 'De dwaasheid des mensen zal zijn weg verkeren; en zijn hart zal zich tegen den HEERE vergrammen.');
INSERT INTO `bible_verses_stve` VALUES ('16930', '20', '19', '4', 'Het goed brengt veel vrienden toe; maar de arme wordt van zijn vriend gescheiden.');
INSERT INTO `bible_verses_stve` VALUES ('16931', '20', '19', '5', 'Een vals getuige zal niet onschuldig zijn; en die leugen blaast, zal niet ontkomen.');
INSERT INTO `bible_verses_stve` VALUES ('16932', '20', '19', '6', 'Velen smeken het aangezicht des prinsen; en een ieder is een vriend desgenen, die giften geeft.');
INSERT INTO `bible_verses_stve` VALUES ('16933', '20', '19', '7', 'Al de broeders des armen haten hem; hoeveel te meer gaan zijn vrienden verre van hem! Hij loopt hen na met woorden die niets zijn.');
INSERT INTO `bible_verses_stve` VALUES ('16934', '20', '19', '8', 'Die verstand bekomt, heeft zijn ziel lief; hij neemt de verstandigheid waar, om het goede te vinden.');
INSERT INTO `bible_verses_stve` VALUES ('16935', '20', '19', '9', 'Een vals getuige zal niet onschuldig zijn; en die leugen blaast, zal vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('16936', '20', '19', '10', 'De weelde staat een zot niet wel; hoeveel te min een knecht te heersen over vorsten!');
INSERT INTO `bible_verses_stve` VALUES ('16937', '20', '19', '11', 'Het verstand des mensen vertrekt zijn toorn; en zijn sieraad is de overtreding voorbij te gaan.');
INSERT INTO `bible_verses_stve` VALUES ('16938', '20', '19', '12', 'Des konings gramschap is als het brullen eens jongen leeuws; maar zijn welgevallen is als dauw op het kruid.');
INSERT INTO `bible_verses_stve` VALUES ('16939', '20', '19', '13', 'Een zotte zoon is zijn vader grote ellende; en de kijvingen ener vrouw als een gestadig druipen.');
INSERT INTO `bible_verses_stve` VALUES ('16940', '20', '19', '14', 'Huis en goed is een erve van de vaderen; maar een verstandige vrouw is van den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('16941', '20', '19', '15', 'Luiheid doet in diepen slaap vallen; en een bedriegelijke ziel zal hongeren.');
INSERT INTO `bible_verses_stve` VALUES ('16942', '20', '19', '16', 'Die het gebod bewaart, bewaart zijn ziel; die zijn wegen veracht, zal sterven.');
INSERT INTO `bible_verses_stve` VALUES ('16943', '20', '19', '17', 'Die zich des armen ontfermt, leent den HEERE, en Hij zal hem zijn weldaad vergelden.');
INSERT INTO `bible_verses_stve` VALUES ('16944', '20', '19', '18', 'Tuchtig uw zoon, als er nog hoop is; maar verhef uw ziel niet, om hem te doden.');
INSERT INTO `bible_verses_stve` VALUES ('16945', '20', '19', '19', 'Die groot is van grimmigheid, zal straf dragen; want zo gij hem uitredt, zo zult gij nog moeten voortvaren.');
INSERT INTO `bible_verses_stve` VALUES ('16946', '20', '19', '20', 'Hoor raad, en ontvang tucht, opdat gij in uw laatste wijs zijt.');
INSERT INTO `bible_verses_stve` VALUES ('16947', '20', '19', '21', 'In het hart des mans zijn veel gedachten; maar de raad des HEEREN, die zal bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('16948', '20', '19', '22', 'De wens des mensen is zijn weldadigheid; maar de arme is beter dan een leugenachtig man.');
INSERT INTO `bible_verses_stve` VALUES ('16949', '20', '19', '23', 'De vreze des HEEREN is ten leven; want men zal verzadigd zijnde vernachten; met het kwaad zal men niet bezocht worden.');
INSERT INTO `bible_verses_stve` VALUES ('16950', '20', '19', '24', 'Een luiaard verbergt de hand in den boezem, en hij zal ze niet weder aan zijn mond brengen.');
INSERT INTO `bible_verses_stve` VALUES ('16951', '20', '19', '25', 'Sla de spotter, zo zal de slechte kloekzinnig worden; en bestraf den verstandige, hij zal wetenschap begrijpen.');
INSERT INTO `bible_verses_stve` VALUES ('16952', '20', '19', '26', 'Wie de vader verwoest, of de moeder verjaagt, is een zoon, die beschaamd maakt, en schande aandoet.');
INSERT INTO `bible_verses_stve` VALUES ('16953', '20', '19', '27', 'Laat af, mijn zoon, horende de tucht, af te dwalen van de redenen der wetenschap.');
INSERT INTO `bible_verses_stve` VALUES ('16954', '20', '19', '28', 'Een Belialsgetuige bespot het recht; en de mond der goddelozen slokt de ongerechtigheid in.');
INSERT INTO `bible_verses_stve` VALUES ('16955', '20', '19', '29', 'Gerichten zijn voor de spotters bereid, en slagen voor den rug der zotten.');
INSERT INTO `bible_verses_stve` VALUES ('16956', '20', '20', '1', 'De wijn is een spotter, de sterke drank is woelachtig; al wie daarin dwaalt, zal niet wijs zijn.');
INSERT INTO `bible_verses_stve` VALUES ('16957', '20', '20', '2', 'De schrik des konings is als het brullen eens jongen leeuws; die zich tegen hem vergramt, zondigt tegen zijn ziel.');
INSERT INTO `bible_verses_stve` VALUES ('16958', '20', '20', '3', 'Het is eer voor een man, van twist af te blijven; maar ieder dwaas zal er zich in mengen.');
INSERT INTO `bible_verses_stve` VALUES ('16959', '20', '20', '4', 'Om den winter zal de luiaard niet ploegen; daarom zal hij bedelen in den oogst, maar er zal niet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('16960', '20', '20', '5', 'De raad in het hart eens mans is als diepe wateren; maar een man van verstand zal dien uithalen.');
INSERT INTO `bible_verses_stve` VALUES ('16961', '20', '20', '6', 'Elk van de menigte der mensen roept zijn weldadigheid uit; maar wie zal een recht trouwen man vinden?');
INSERT INTO `bible_verses_stve` VALUES ('16962', '20', '20', '7', 'De rechtvaardige wandelt steeds in zijn oprechtheid; welgelukzalig zijn zijn kinderen na hem.');
INSERT INTO `bible_verses_stve` VALUES ('16963', '20', '20', '8', 'Een koning, zittende op den troon des gerichts, verstrooit alle kwaad met zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('16964', '20', '20', '9', 'Wie kan zeggen: Ik heb mijn hart gezuiverd, ik ben rein van mijn zonde?');
INSERT INTO `bible_verses_stve` VALUES ('16965', '20', '20', '10', 'Tweeerlei weegsteen, tweeerlei efa is den HEERE een gruwel, ja die beide.');
INSERT INTO `bible_verses_stve` VALUES ('16966', '20', '20', '11', 'Een jongen zal ook door zijn handelingen zich bekend maken, of zijn werk zuiver, en of het recht zal wezen.');
INSERT INTO `bible_verses_stve` VALUES ('16967', '20', '20', '12', 'Een horend oor, en een ziend oog heeft de HEERE gemaakt, ja, die beide.');
INSERT INTO `bible_verses_stve` VALUES ('16968', '20', '20', '13', 'Heb den slaap niet lief, opdat gij niet arm wordt; open uw ogen, verzadig u met brood.');
INSERT INTO `bible_verses_stve` VALUES ('16969', '20', '20', '14', 'Het is kwaad, het is kwaad! zal de koper zeggen; maar als hij weggegaan is, dan zal hij zich beroemen.');
INSERT INTO `bible_verses_stve` VALUES ('16970', '20', '20', '15', 'Goud is er, en menigte van robijnen; maar de lippen de wetenschap zijn een kostelijk kleinood.');
INSERT INTO `bible_verses_stve` VALUES ('16971', '20', '20', '16', 'Als iemand voor een vreemde borg geworden is, neem zijn kleed; en pand hem voor de onbekenden.');
INSERT INTO `bible_verses_stve` VALUES ('16972', '20', '20', '17', 'Het brood der leugen is den mens zoet; maar daarna zal zijn mond vol van zandsteentjes worden.');
INSERT INTO `bible_verses_stve` VALUES ('16973', '20', '20', '18', 'Elke gedachte wordt door raad bevestigd, daarom voer oorlog met wijze raadslagen.');
INSERT INTO `bible_verses_stve` VALUES ('16974', '20', '20', '19', 'Die als een achterklapper wandelt, openbaart het heimelijke; vermeng u dan niet met hem, die met zijn lippen verlokt.');
INSERT INTO `bible_verses_stve` VALUES ('16975', '20', '20', '20', 'Wie zijn vader of zijn moeder vloekt, diens lamp zal uitgeblust worden in zwarte duisternis.');
INSERT INTO `bible_verses_stve` VALUES ('16976', '20', '20', '21', 'Als een erfenis in het eerste verhaast wordt, zo zal haar laatste niet gezegend worden.');
INSERT INTO `bible_verses_stve` VALUES ('16977', '20', '20', '22', 'Zeg niet: Ik zal het kwaad vergelden; wacht op den HEERE, en Hij zal u verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('16978', '20', '20', '23', 'Tweeerlei weegsteen is den HEERE een gruwel, en de bedriegelijke weegschaal is niet goed.');
INSERT INTO `bible_verses_stve` VALUES ('16979', '20', '20', '24', 'De treden des mans zijn van den HEERE; hoe zou dan een mens zijn weg verstaan?');
INSERT INTO `bible_verses_stve` VALUES ('16980', '20', '20', '25', 'Het is een strik des mensen, dat hij het heilige verslindt, en na gedane geloften, onderzoek te doen.');
INSERT INTO `bible_verses_stve` VALUES ('16981', '20', '20', '26', 'Een wijs koning verstrooit de goddelozen, en hij brengt het rad over hen.');
INSERT INTO `bible_verses_stve` VALUES ('16982', '20', '20', '27', 'De ziel des mensen is een lamp des HEEREN, doorzoekende al de binnenkameren des buiks.');
INSERT INTO `bible_verses_stve` VALUES ('16983', '20', '20', '28', 'Weldadigheid en waarheid bewaren den koning; en door weldadigheid ondersteunt hij zijn troon.');
INSERT INTO `bible_verses_stve` VALUES ('16984', '20', '20', '29', 'Der jongelingen sieraad is hun kracht, en der ouden heerlijkheid is de grijsheid.');
INSERT INTO `bible_verses_stve` VALUES ('16985', '20', '20', '30', 'Gezwellen der wonde zijn in den boze een zuivering, mitsgaders de slagen van het binnenste des buiks.');
INSERT INTO `bible_verses_stve` VALUES ('16986', '20', '21', '1', 'Des konings hart is in de hand des HEEREN als waterbeken. Hij neigt het tot al wat Hij wil.');
INSERT INTO `bible_verses_stve` VALUES ('16987', '20', '21', '2', 'Alle weg des mensen is recht in zijn ogen; maar de HEERE weegt de harten.');
INSERT INTO `bible_verses_stve` VALUES ('16988', '20', '21', '3', 'Gerechtigheid en recht te doen is bij den HEERE uitgelezener dan offer.');
INSERT INTO `bible_verses_stve` VALUES ('16989', '20', '21', '4', 'Hoogheid der ogen, en trotsheid des harten, en de ploeging der goddelozen, zijn zonde.');
INSERT INTO `bible_verses_stve` VALUES ('16990', '20', '21', '5', 'De gedachten des vlijtigen zijn alleen tot overschot; maar van een ieder, die haastig is, alleen tot gebrek.');
INSERT INTO `bible_verses_stve` VALUES ('16991', '20', '21', '6', 'Te arbeiden om schatten met een valse tong, is een voortgedrevene ijdelheid dergenen, die den dood zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('16992', '20', '21', '7', 'De verwoesting der goddelozen zal hen doorsnijden, omdat zij weigeren recht te doen.');
INSERT INTO `bible_verses_stve` VALUES ('16993', '20', '21', '8', 'De weg des mensen is gans verkeerd en vreemd; maar het werk des zuiveren is recht.');
INSERT INTO `bible_verses_stve` VALUES ('16994', '20', '21', '9', 'Het is beter te wonen op een hoek van het dak, dan met een kijfachtige huisvrouw, en dat in een huis van gezelschap.');
INSERT INTO `bible_verses_stve` VALUES ('16995', '20', '21', '10', 'De ziel des goddelozen begeert het kwaad; zijn naaste krijgt geen genade in zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('16996', '20', '21', '11', 'Als men den spotter straft, wordt de slechte wijs; en als men den wijze onderricht, neemt hij wetenschap aan.');
INSERT INTO `bible_verses_stve` VALUES ('16997', '20', '21', '12', 'De rechtvaardige let verstandelijk op des goddelozen huis, als God de goddelozen in het kwaad stort.');
INSERT INTO `bible_verses_stve` VALUES ('16998', '20', '21', '13', 'Die zijn oor stopt voor het geschrei des armen, die zal ook roepen, en niet verhoord worden.');
INSERT INTO `bible_verses_stve` VALUES ('16999', '20', '21', '14', 'Een gift in het verborgene houdt den toorn onder, en een geschenk in den schoot de sterke grimmigheid.');
INSERT INTO `bible_verses_stve` VALUES ('17000', '20', '21', '15', 'Het is den rechtvaardige een blijdschap recht te doen; maar voor de werkers der ongerechtigheid is het verschrikking.');
INSERT INTO `bible_verses_stve` VALUES ('17001', '20', '21', '16', 'Een mens, die van den weg des verstands afdwaalt, zal in de gemeente der doden rusten.');
INSERT INTO `bible_verses_stve` VALUES ('17002', '20', '21', '17', 'Die blijdschap liefheeft, die zal gebrek lijden; die wijn en olie liefheeft, zal niet rijk worden.');
INSERT INTO `bible_verses_stve` VALUES ('17003', '20', '21', '18', 'De goddeloze is een rantsoen voor de rechtvaardigen, en de trouweloze voor de oprechten.');
INSERT INTO `bible_verses_stve` VALUES ('17004', '20', '21', '19', 'Het is beter te wonen in een woest land, dan bij een zeer kijfachtige en toornige huisvrouw.');
INSERT INTO `bible_verses_stve` VALUES ('17005', '20', '21', '20', 'In des wijzen woning is een gewenste schat, en olie; maar een zot mens verslindt zulks.');
INSERT INTO `bible_verses_stve` VALUES ('17006', '20', '21', '21', 'Die rechtvaardigheid en weldadigheid najaagt, zal het leven, rechtvaardigheid en eer vinden.');
INSERT INTO `bible_verses_stve` VALUES ('17007', '20', '21', '22', 'De wijze beklimt de stad der geweldigen, en werpt de sterkte huns vertrouwens neder.');
INSERT INTO `bible_verses_stve` VALUES ('17008', '20', '21', '23', 'Die zijn mond en zijn tong bewaart, bewaart zijn ziel van benauwdheden.');
INSERT INTO `bible_verses_stve` VALUES ('17009', '20', '21', '24', 'Die een hovaardig pocher is, zijn naam is spotter; hij gaat met hovaardige verbolgenheid te werk.');
INSERT INTO `bible_verses_stve` VALUES ('17010', '20', '21', '25', 'De begeerte des luiaards zal hem doden, want zijn handen weigeren te werken.');
INSERT INTO `bible_verses_stve` VALUES ('17011', '20', '21', '26', 'Den gansen dag begeert hij begeerlijke dingen; maar de rechtvaardige zal geven, en niet inhouden.');
INSERT INTO `bible_verses_stve` VALUES ('17012', '20', '21', '27', 'Het offer der goddelozen is een gruwel; hoeveel te meer, als zij het met een schandelijk voornemen brengen!');
INSERT INTO `bible_verses_stve` VALUES ('17013', '20', '21', '28', 'Een leugenachtig getuige zal vergaan; en een man, die hoort, zal spreken tot overwinning.');
INSERT INTO `bible_verses_stve` VALUES ('17014', '20', '21', '29', 'Een goddeloos man sterkt zich in zijn aangezicht; maar de oprechte, die maakt zijn weg vast.');
INSERT INTO `bible_verses_stve` VALUES ('17015', '20', '21', '30', 'Er is geen wijsheid, en er is geen verstand, en er is geen raad tegen den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('17016', '20', '21', '31', 'Het paard wordt bereid tegen den dag des strijds; maar de overwinning is des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('17017', '20', '22', '1', 'De naam is uitgelezener dan grote rijkdom, de goede gunst dan zilver en dan goud.');
INSERT INTO `bible_verses_stve` VALUES ('17018', '20', '22', '2', 'Rijken en armen ontmoeten elkander; de HEERE heeft hen allen gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('17019', '20', '22', '3', 'Een kloekzinnig mens ziet het kwaad, en verbergt zich; maar de slechten gaan henen door, en worden gestraft.');
INSERT INTO `bible_verses_stve` VALUES ('17020', '20', '22', '4', 'Het loon der nederigheid, met de vreze des HEEREN, is rijkdom, en eer, en leven.');
INSERT INTO `bible_verses_stve` VALUES ('17021', '20', '22', '5', 'Doornen en strikken, zijn in den weg des verkeerden; die zijn ziel bewaart, zal zich verre van die maken.');
INSERT INTO `bible_verses_stve` VALUES ('17022', '20', '22', '6', 'Leer den jongen de eerste beginselen naar den eis zijns wegs; als hij ook oud zal geworden zijn, zal hij daarvan niet afwijken.');
INSERT INTO `bible_verses_stve` VALUES ('17023', '20', '22', '7', 'De rijke heerst over de armen; en die ontleent, is des leners knecht.');
INSERT INTO `bible_verses_stve` VALUES ('17024', '20', '22', '8', 'Die onrecht zaait, zal moeite maaien; en de roede zijner verbolgenheid zal een einde nemen.');
INSERT INTO `bible_verses_stve` VALUES ('17025', '20', '22', '9', 'Die goed van oog is, die zal gezegend worden; want hij heeft van zijn brood den armen gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('17026', '20', '22', '10', 'Drijf den spotter uit, en het gekijf zal weggaan, en het geschil met de schande zal ophouden.');
INSERT INTO `bible_verses_stve` VALUES ('17027', '20', '22', '11', 'Die de reinheid des harten liefheeft, wiens lippen aangenaam zijn, diens vriend is de koning.');
INSERT INTO `bible_verses_stve` VALUES ('17028', '20', '22', '12', 'De ogen des HEEREN bewaren de wetenschap; maar de zaken des trouwelozen zal Hij omkeren.');
INSERT INTO `bible_verses_stve` VALUES ('17029', '20', '22', '13', 'De luiaard zegt: Er is een leeuw buiten; ik mocht op het midden der straten gedood worden!');
INSERT INTO `bible_verses_stve` VALUES ('17030', '20', '22', '14', 'De mond der vreemde vrouwen is een diepe gracht; op welken de HEERE vergramd is, zal daarin vallen.');
INSERT INTO `bible_verses_stve` VALUES ('17031', '20', '22', '15', 'De dwaasheid is in het hart des jongen gebonden; de roede der tucht zal ze verre van hem wegdoen.');
INSERT INTO `bible_verses_stve` VALUES ('17032', '20', '22', '16', 'Die den arme verdrukt, om het zijne te vermeerderen, en den rijke geeft, komt zekerlijk tot gebrek.');
INSERT INTO `bible_verses_stve` VALUES ('17033', '20', '22', '17', 'Neig uw oor, en hoor de woorden der wijzen, en stel uw hart tot mijn wetenschap;');
INSERT INTO `bible_verses_stve` VALUES ('17034', '20', '22', '18', 'Want het is liefelijk, als gij die in uw binnenste bewaart; zij zullen samen op uw lippen gepast worden.');
INSERT INTO `bible_verses_stve` VALUES ('17035', '20', '22', '19', 'Opdat uw vertrouwen op den HEERE zij, maak ik u die heden bekend; gij ook maak ze bekend.');
INSERT INTO `bible_verses_stve` VALUES ('17036', '20', '22', '20', 'Heb ik u niet heerlijke dingen geschreven van allerlei raad en wetenschap?');
INSERT INTO `bible_verses_stve` VALUES ('17037', '20', '22', '21', 'Om u bekend te maken de zekerheid van de redenen der waarheid; opdat gij de redenen der waarheid antwoorden moogt dengenen, die u zenden.');
INSERT INTO `bible_verses_stve` VALUES ('17038', '20', '22', '22', 'Beroof den arme niet, omdat hij arm is; en verbrijzel den ellendige niet in de poort.');
INSERT INTO `bible_verses_stve` VALUES ('17039', '20', '22', '23', 'Want de HEERE zal hun twistzaak twisten, en Hij zal dengenen, die hen beroven, de ziel roven.');
INSERT INTO `bible_verses_stve` VALUES ('17040', '20', '22', '24', 'Vergezelschap u niet met een grammoedige, en ga niet om met een zeer grimmig man;');
INSERT INTO `bible_verses_stve` VALUES ('17041', '20', '22', '25', 'Opdat gij zijn paden niet leert, en een strik over uw ziel haalt.');
INSERT INTO `bible_verses_stve` VALUES ('17042', '20', '22', '26', 'Wees niet onder degenen, die in de hand klappen, onder degenen, die voor schulden borg zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17043', '20', '22', '27', 'Zo gij niet hadt om te betalen, waarom zou men uw bed van onder u wegnemen?');
INSERT INTO `bible_verses_stve` VALUES ('17044', '20', '22', '28', 'Zet de oude palen niet terug, die uw vaderen gemaakt hebben.');
INSERT INTO `bible_verses_stve` VALUES ('17045', '20', '22', '29', 'Hebt gij een man gezien, die vaardig in zijn werk is? Hij zal voor het aangezicht der koningen gesteld worden; voor het aangezicht der ongeachte lieden zal hij niet gesteld worden.');
INSERT INTO `bible_verses_stve` VALUES ('17046', '20', '23', '1', 'Als gij aangezeten zult zijn om met een heerser te eten, zo zult gij scherpelijk letten op dengene, die voor uw aangezicht is.');
INSERT INTO `bible_verses_stve` VALUES ('17047', '20', '23', '2', 'En zet een mes aan uw keel, indien gij een gulzig mens zijt;');
INSERT INTO `bible_verses_stve` VALUES ('17048', '20', '23', '3', 'Laat u niet gelusten zijner smakelijke spijzen, want het is een leugenachtig brood.');
INSERT INTO `bible_verses_stve` VALUES ('17049', '20', '23', '4', 'Vermoei u niet om rijk te worden; sta af van uw vernuft.');
INSERT INTO `bible_verses_stve` VALUES ('17050', '20', '23', '5', 'Zult gij uw ogen laten vliegen op hetgeen niets is? Want het zal zich gewisselijk vleugelen maken gelijk een arend, die naar den hemel vliegt.');
INSERT INTO `bible_verses_stve` VALUES ('17051', '20', '23', '6', 'Eet het brood niet desgenen, die boos is van oog, en wees niet belust op zijn smakelijke spijzen;');
INSERT INTO `bible_verses_stve` VALUES ('17052', '20', '23', '7', 'Want gelijk hij bedacht heeft in zijn ziel, alzo zal hij tot u zeggen: Eet en drink! maar zijn hart is niet met u;');
INSERT INTO `bible_verses_stve` VALUES ('17053', '20', '23', '8', 'Uw bete, die gij gegeten hebt, zoudt gij uitspuwen; en gij zoudt uw liefelijke woorden verderven.');
INSERT INTO `bible_verses_stve` VALUES ('17054', '20', '23', '9', 'Spreek niet voor het oor van een zot, want hij zou het verstand uwer woorden verachten.');
INSERT INTO `bible_verses_stve` VALUES ('17055', '20', '23', '10', 'Zet de oude palen niet terug; en kom op de akkers der wezen niet;');
INSERT INTO `bible_verses_stve` VALUES ('17056', '20', '23', '11', 'Want hun Verlosser is sterk; Die zal hun twistzaak tegen u twisten.');
INSERT INTO `bible_verses_stve` VALUES ('17057', '20', '23', '12', 'Begeef uw hart tot de tucht, en uw oren tot de redenen der wetenschap.');
INSERT INTO `bible_verses_stve` VALUES ('17058', '20', '23', '13', 'Weer de tucht van den jongen niet; als gij hem met de roede zult slaan, zal hij niet sterven.');
INSERT INTO `bible_verses_stve` VALUES ('17059', '20', '23', '14', 'Gij zult hem met de roede slaan, en zijn ziel van de hel redden.');
INSERT INTO `bible_verses_stve` VALUES ('17060', '20', '23', '15', 'Mijn zoon! zo uw hart wijs is, mijn hart zal blijde zijn, ja, ik.');
INSERT INTO `bible_verses_stve` VALUES ('17061', '20', '23', '16', 'En mijn nieren zullen van vreugde opspringen, als uw lippen billijkheden spreken zullen.');
INSERT INTO `bible_verses_stve` VALUES ('17062', '20', '23', '17', 'Uw hart zij niet nijdig over de zondaren; maar zijt ten allen dage in de vreze des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('17063', '20', '23', '18', 'Want zekerlijk, er is een beloning; en uw verwachting zal niet afgesneden worden.');
INSERT INTO `bible_verses_stve` VALUES ('17064', '20', '23', '19', 'Hoor gij, mijn zoon! en word wijs, en richt uw hart op den weg.');
INSERT INTO `bible_verses_stve` VALUES ('17065', '20', '23', '20', 'Zijt niet onder de wijnzuipers, noch onder de vleesvreters;');
INSERT INTO `bible_verses_stve` VALUES ('17066', '20', '23', '21', 'Want een zuiper en vraat zal arm worden; en de sluimering doet verscheurde klederen dragen.');
INSERT INTO `bible_verses_stve` VALUES ('17067', '20', '23', '22', 'Hoor naar uw vader, die u gewonnen heeft; en veracht uw moeder niet, als zij oud geworden is.');
INSERT INTO `bible_verses_stve` VALUES ('17068', '20', '23', '23', 'Koop de waarheid, en verkoop ze niet, mitsgaders wijsheid, en tucht, en verstand.');
INSERT INTO `bible_verses_stve` VALUES ('17069', '20', '23', '24', 'De vader des rechtvaardigen zal zich zeer verheugen; en die een wijzen zoon gewint, zal zich over hem verblijden.');
INSERT INTO `bible_verses_stve` VALUES ('17070', '20', '23', '25', 'Laat uw vader zich verblijden, ook uw moeder; en laat haar zich verheugen, die u gebaard heeft.');
INSERT INTO `bible_verses_stve` VALUES ('17071', '20', '23', '26', 'Mijn zoon! geef mij uw hart, en laat uw ogen mijn wegen bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('17072', '20', '23', '27', 'Want een hoer is een diepe gracht, en een vreemde vrouw is een enge put.');
INSERT INTO `bible_verses_stve` VALUES ('17073', '20', '23', '28', 'Ook loert zij als een rover; en zij vermenigvuldigt de trouwelozen onder de mensen.');
INSERT INTO `bible_verses_stve` VALUES ('17074', '20', '23', '29', 'Bij wien is wee? bij wien och arme? bij wien gekijf? bij wien het beklag? bij wien wonden zonder oorzaak? bij wien de roodheid der ogen?');
INSERT INTO `bible_verses_stve` VALUES ('17075', '20', '23', '30', 'Bij degenen, die bij den wijn vertoeven; bij degenen, die komen om gemengde drank na te zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('17076', '20', '23', '31', 'Zie den wijn niet aan, als hij zich rood vertoont, als hij in den beker zijn verve geeft, als hij recht opgaat;');
INSERT INTO `bible_verses_stve` VALUES ('17077', '20', '23', '32', 'In zijn einde zal hij als een slang bijten, en steken als een adder.');
INSERT INTO `bible_verses_stve` VALUES ('17078', '20', '23', '33', 'Uw ogen zullen naar vreemde vrouwen zien, en uw hart zal verkeerdheden spreken.');
INSERT INTO `bible_verses_stve` VALUES ('17079', '20', '23', '34', 'En gij zult zijn, gelijk een, die in het hart van de zee slaapt; en gelijk een, die in het opperste van den mast slaapt.');
INSERT INTO `bible_verses_stve` VALUES ('17080', '20', '23', '35', 'Men heeft mij geslagen, zult gij zeggen, ik ben niet ziek geweest; men heeft mij gebeukt, ik heb het niet gevoeld; wanneer zal ik opwaken? Ik zal hem nog meer zoeken!');
INSERT INTO `bible_verses_stve` VALUES ('17081', '20', '24', '1', 'Zijt niet nijdig over de boze lieden, en laat u niet gelusten, om bij hen te zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17082', '20', '24', '2', 'Want hun hart bedenkt verwoesting, en hun lippen spreken moeite.');
INSERT INTO `bible_verses_stve` VALUES ('17083', '20', '24', '3', 'Door wijsheid wordt een huis gebouwd, en door verstandigheid bevestigd;');
INSERT INTO `bible_verses_stve` VALUES ('17084', '20', '24', '4', 'En door wetenschap worden de binnenkameren vervuld met alle kostelijk en liefelijk goed.');
INSERT INTO `bible_verses_stve` VALUES ('17085', '20', '24', '5', 'Een wijs man is sterk; en een man van wetenschap maakt de kracht vast.');
INSERT INTO `bible_verses_stve` VALUES ('17086', '20', '24', '6', 'Want door wijze raadslagen zult gij voor u den krijg voeren, en in de veelheid der raadgevers is de overwinning.');
INSERT INTO `bible_verses_stve` VALUES ('17087', '20', '24', '7', 'Alle wijsheid is voor den dwaze te hoog; hij zal in de poort zijn mond niet opendoen.');
INSERT INTO `bible_verses_stve` VALUES ('17088', '20', '24', '8', 'Die denkt om kwaad te doen, dien zal men een meester van schandelijke verdichtselen noemen.');
INSERT INTO `bible_verses_stve` VALUES ('17089', '20', '24', '9', 'De gedachte der dwaasheid is zonde; en een spotter is den mens een gruwel.');
INSERT INTO `bible_verses_stve` VALUES ('17090', '20', '24', '10', 'Vertoont gij u slap ten dage uwer benauwdheid, uw kracht is nauw.');
INSERT INTO `bible_verses_stve` VALUES ('17091', '20', '24', '11', 'Red degenen, die ter dood gegrepen zijn; want zij wankelen ter doding, zo gij u onthoudt.');
INSERT INTO `bible_verses_stve` VALUES ('17092', '20', '24', '12', 'Wanneer gij zegt: Ziet, wij weten dat niet; zal Hij, Die de harten weegt, dat niet merken? En Die uwe ziel gadeslaat, zal Hij het niet weten? Want Hij zal den mens vergelden naar zijn werk.');
INSERT INTO `bible_verses_stve` VALUES ('17093', '20', '24', '13', 'Eet honig, mijn zoon! want hij is goed, en honigzeem is zoet voor uw gehemelte.');
INSERT INTO `bible_verses_stve` VALUES ('17094', '20', '24', '14', 'Zodanig is de kennis der wijsheid voor uw ziel; als gij ze vindt, zo zal er beloning wezen, en uw verwachting zal niet afgesneden worden.');
INSERT INTO `bible_verses_stve` VALUES ('17095', '20', '24', '15', 'Loer niet, o goddeloze! op de woning des rechtvaardigen; verwoest zijn legerplaats niet.');
INSERT INTO `bible_verses_stve` VALUES ('17096', '20', '24', '16', 'Want de rechtvaardige zal zevenmaal vallen, en opstaan; maar de goddelozen zullen in het kwaad nederstruikelen.');
INSERT INTO `bible_verses_stve` VALUES ('17097', '20', '24', '17', 'Verblijd u niet als uw vijand valt; en als hij nederstruikelt, laat uw hart zich niet verheugen;');
INSERT INTO `bible_verses_stve` VALUES ('17098', '20', '24', '18', 'Opdat het de HEERE niet zie, en het kwaad zij in Zijn ogen en Hij Zijn toorn van hem afkere.');
INSERT INTO `bible_verses_stve` VALUES ('17099', '20', '24', '19', 'Ontsteek u niet over de boosdoeners; zijt niet nijdig over de goddelozen.');
INSERT INTO `bible_verses_stve` VALUES ('17100', '20', '24', '20', 'Want de kwade zal geen beloning hebben, de lamp der goddelozen zal uitgeblust worden.');
INSERT INTO `bible_verses_stve` VALUES ('17101', '20', '24', '21', 'Mijn zoon! vrees den HEERE en den koning; vermeng u niet met hen, die naar verandering staan;');
INSERT INTO `bible_verses_stve` VALUES ('17102', '20', '24', '22', 'Want hun verderf zal haastelijk ontstaan; en wie weet hun beider ondergang?');
INSERT INTO `bible_verses_stve` VALUES ('17103', '20', '24', '23', 'Deze spreuken zijn ook van de wijzen. Het aangezicht in het gericht te kennen, is niet goed.');
INSERT INTO `bible_verses_stve` VALUES ('17104', '20', '24', '24', 'Die tot den goddeloze zegt: Gij zijt rechtvaardig; dien zullen de volken vervloeken, de natien zullen hem gram zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17105', '20', '24', '25', 'Maar voor degenen, die hem bestraffen, zal liefelijkheid zijn; en de zegen des goeds zal op hem komen.');
INSERT INTO `bible_verses_stve` VALUES ('17106', '20', '24', '26', 'Men zal de lippen kussen desgenen, die rechte woorden antwoordt.');
INSERT INTO `bible_verses_stve` VALUES ('17107', '20', '24', '27', 'Beschik uw werk daarbuiten, en bereid het voor u op den akker, en bouw daarna uw huis.');
INSERT INTO `bible_verses_stve` VALUES ('17108', '20', '24', '28', 'Wees niet zonder oorzaak getuige tegen uw naaste; want zoudt gij verleiden met uw lip?');
INSERT INTO `bible_verses_stve` VALUES ('17109', '20', '24', '29', 'Zeg niet: Gelijk als hij mij gedaan heeft, zo zal ik hem doen; ik zal een ieder vergelden naar zijn werk.');
INSERT INTO `bible_verses_stve` VALUES ('17110', '20', '24', '30', 'Ik ging voorbij den akker eens luiaards, en voorbij den wijngaard van een verstandeloos mens;');
INSERT INTO `bible_verses_stve` VALUES ('17111', '20', '24', '31', 'En ziet, hij was gans opgeschoten van distelen; zijn gedaante was met netelen bedekt, en zijn stenen scheidsmuur was afgebroken.');
INSERT INTO `bible_verses_stve` VALUES ('17112', '20', '24', '32', 'Als ik dat aanschouwde, nam ik het ter harte; ik zag het, en nam onderwijzing aan;');
INSERT INTO `bible_verses_stve` VALUES ('17113', '20', '24', '33', 'Een weinig slapens, een weinig sluimerens, en weinig handvouwens, al nederliggende;');
INSERT INTO `bible_verses_stve` VALUES ('17114', '20', '24', '34', 'Zo zal uw armoede u overkomen, als een wandelaar, en uw velerlei gebrek als een gewapend man.');
INSERT INTO `bible_verses_stve` VALUES ('17115', '20', '25', '1', 'Dit zijn ook spreuken van Salomo, die de mannen van Hizkia, den koning van Juda, uitgeschreven hebben.');
INSERT INTO `bible_verses_stve` VALUES ('17116', '20', '25', '2', 'Het is Gods eer een zaak te verbergen; maar de eer der koningen een zaak te doorgronden.');
INSERT INTO `bible_verses_stve` VALUES ('17117', '20', '25', '3', 'Aan de hoogte des hemels, en aan de diepte der aarde, en aan het hart der koningen is geen doorgronding.');
INSERT INTO `bible_verses_stve` VALUES ('17118', '20', '25', '4', 'Doe het schuim van het zilver weg, en er zal een vat voor den smelter uitkomen;');
INSERT INTO `bible_verses_stve` VALUES ('17119', '20', '25', '5', 'Doe den goddelozen weg van het aangezicht des konings, en zijn troon zal door gerechtigheid bevestigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('17120', '20', '25', '6', 'Praal niet voor het aangezicht des konings, en sta niet in de plaats der groten;');
INSERT INTO `bible_verses_stve` VALUES ('17121', '20', '25', '7', 'Want het is beter, dat men tot u zegge: Kom hier bovenaan, dan dat men u vernedere voor het aangezicht eens prinsen, dien uw ogen gezien hebben.');
INSERT INTO `bible_verses_stve` VALUES ('17122', '20', '25', '8', 'Vaar niet haastelijk voort om te twisten, opdat gij misschien in het laatste daarvan niet wat doet, als uw naaste u zou mogen beschaamd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('17123', '20', '25', '9', 'Twist uw twistzaak met uw naaste; maar openbaar het heimelijke van een ander niet;');
INSERT INTO `bible_verses_stve` VALUES ('17124', '20', '25', '10', 'Opdat degene, die het hoort, u niet smade; want uw kwaad gerucht zou niet afgekeerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('17125', '20', '25', '11', 'Een rede, op zijn pas gesproken, is als gouden appelen in zilveren gebeelde schalen.');
INSERT INTO `bible_verses_stve` VALUES ('17126', '20', '25', '12', 'Een wijs bestraffer bij een horend oor, is een gouden oorsiersel, en een halssieraad van het fijnste goud.');
INSERT INTO `bible_verses_stve` VALUES ('17127', '20', '25', '13', 'Een trouw gezant is dengenen, die hem zenden, als de koude der sneeuw ten dage des oogstes; want hij verkwikt zijns heren ziel.');
INSERT INTO `bible_verses_stve` VALUES ('17128', '20', '25', '14', 'Een man, die zichzelven beroemt over een valse gift, is als wolken en wind, waar geen regen bij is.');
INSERT INTO `bible_verses_stve` VALUES ('17129', '20', '25', '15', 'Een overste wordt door lankmoedigheid overreed; en een zachte tong breekt het gebeente.');
INSERT INTO `bible_verses_stve` VALUES ('17130', '20', '25', '16', 'Hebt gij honig gevonden, eet dat u genoeg is; opdat gij misschien daarvan niet zat wordt, en dien uitspuwt.');
INSERT INTO `bible_verses_stve` VALUES ('17131', '20', '25', '17', 'Spaar uw voet van het huis uws naasten, opdat hij niet zat van u worde, en u hate.');
INSERT INTO `bible_verses_stve` VALUES ('17132', '20', '25', '18', 'Een man, tegen zijn naaste een valse getuigenis sprekende, is een hamer, en zwaard, en scherpe pijl.');
INSERT INTO `bible_verses_stve` VALUES ('17133', '20', '25', '19', 'Het vertrouwen op een trouweloze, ten dage der benauwdheid, is als een gebroken tand en verstuikte voet.');
INSERT INTO `bible_verses_stve` VALUES ('17134', '20', '25', '20', 'Die liederen zingt bij een treurig hart, is gelijk hij, die een kleed aflegt ten dage der koude, en edik op salpeter.');
INSERT INTO `bible_verses_stve` VALUES ('17135', '20', '25', '21', 'Indien dengene, die u haat, hongert, geef hem brood te eten; en zo hij dorstig is, geef hem water te drinken;');
INSERT INTO `bible_verses_stve` VALUES ('17136', '20', '25', '22', 'Want gij zult vurige kolen op zijn hoofd hopen, en de HEERE zal het u vergelden.');
INSERT INTO `bible_verses_stve` VALUES ('17137', '20', '25', '23', 'De noordenwind verdrijft den regen, en een vergramd aangezicht de verborgen tong.');
INSERT INTO `bible_verses_stve` VALUES ('17138', '20', '25', '24', 'Het is beter te wonen op een hoek van het dak, dan met een kijfachtige huisvrouw, en dat in een huis van gezelschap.');
INSERT INTO `bible_verses_stve` VALUES ('17139', '20', '25', '25', 'Een goede tijding uit een ver land is als koud water op een vermoeide ziel.');
INSERT INTO `bible_verses_stve` VALUES ('17140', '20', '25', '26', 'De rechtvaardige, wankelende voor het aangezicht des goddelozen, is een beroerde fontein, en verdorven springader.');
INSERT INTO `bible_verses_stve` VALUES ('17141', '20', '25', '27', 'Veel honigs te eten is niet goed; maar de onderzoeking van de heerlijkheid van zulke dingen is eer.');
INSERT INTO `bible_verses_stve` VALUES ('17142', '20', '25', '28', 'Een man, die zijn geest niet wederhouden kan, is een opengebrokene stad zonder muur.');
INSERT INTO `bible_verses_stve` VALUES ('17143', '20', '26', '1', 'Gelijk de sneeuw in den zomer, en gelijk de regen in den oogst, alzo past den zot de eer niet.');
INSERT INTO `bible_verses_stve` VALUES ('17144', '20', '26', '2', 'Gelijk de mus is tot wegzweven, gelijk een zwaluw tot vervliegen, alzo zal een vloek, die zonder oorzaak is, niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('17145', '20', '26', '3', 'Een zweep is voor het paard, een toom voor den ezel, en een roede voor den rug der zotten.');
INSERT INTO `bible_verses_stve` VALUES ('17146', '20', '26', '4', 'Antwoord den zot naar zijn dwaasheid niet, opdat gij ook hem niet gelijk wordt.');
INSERT INTO `bible_verses_stve` VALUES ('17147', '20', '26', '5', 'Antwoord den zot naar zijn dwaasheid, opdat hij in zijn ogen niet wijs zij.');
INSERT INTO `bible_verses_stve` VALUES ('17148', '20', '26', '6', 'Hij snijdt zich de voeten af, en drinkt geweld, die boodschappen zendt door de hand van een zot.');
INSERT INTO `bible_verses_stve` VALUES ('17149', '20', '26', '7', 'Hef de benen van den kreupele op; alzo is een spreuk in den mond der zotten.');
INSERT INTO `bible_verses_stve` VALUES ('17150', '20', '26', '8', 'Gelijk hij, die een edel gesteente in een slinger bindt, alzo is hij, die den zot eer geeft.');
INSERT INTO `bible_verses_stve` VALUES ('17151', '20', '26', '9', 'Gelijk een doorn gaat in de hand eens dronkaards, alzo is een spreuk in den mond der zotten.');
INSERT INTO `bible_verses_stve` VALUES ('17152', '20', '26', '10', 'De groten doen een iegelijk verdriet aan, en huren de zotten, en huren de overtreders.');
INSERT INTO `bible_verses_stve` VALUES ('17153', '20', '26', '11', 'Gelijk een hond tot zijn uitspuwsel wederkeert, alzo herneemt de zot zijn dwaasheid.');
INSERT INTO `bible_verses_stve` VALUES ('17154', '20', '26', '12', 'Hebt gij een man gezien, die wijs in zijn ogen is! Van een zot is meer verwachting dan van hem.');
INSERT INTO `bible_verses_stve` VALUES ('17155', '20', '26', '13', 'De luiaard zegt: Er is een felle leeuw op den weg, een leeuw is op de straten.');
INSERT INTO `bible_verses_stve` VALUES ('17156', '20', '26', '14', 'Een deur keert om op haar herre, alzo de luiaard op zijn bed.');
INSERT INTO `bible_verses_stve` VALUES ('17157', '20', '26', '15', 'De luiaard verbergt zijn hand in den boezem, hij is te moede, om die weder tot zijn mond te brengen.');
INSERT INTO `bible_verses_stve` VALUES ('17158', '20', '26', '16', 'De luiaard is wijzer in zijn ogen, dan zeven, die met rede antwoorden.');
INSERT INTO `bible_verses_stve` VALUES ('17159', '20', '26', '17', 'De voorbijgaande, die zich vertoornt in een twist, die hem niet aangaat, is gelijk die een hond bij de oren grijpt.');
INSERT INTO `bible_verses_stve` VALUES ('17160', '20', '26', '18', 'Gelijk een, die zich veinst te razen, die vuursprankelen, pijlen en dodelijke dingen werpt;');
INSERT INTO `bible_verses_stve` VALUES ('17161', '20', '26', '19', 'Alzo is een man, die zijn naaste bedriegt, en zegt: Jok ik er niet mede?');
INSERT INTO `bible_verses_stve` VALUES ('17162', '20', '26', '20', 'Als er geen hout is, gaat het vuur uit; en als er geen oorblazer is, wordt het gekijf gestild.');
INSERT INTO `bible_verses_stve` VALUES ('17163', '20', '26', '21', 'De dove kool is om de vurige kool, en het hout om het vuur; alzo is een kijfachtig man, om twist te ontsteken.');
INSERT INTO `bible_verses_stve` VALUES ('17164', '20', '26', '22', 'De woorden des oorblazers zijn als dergenen, die geslagen zijn, en die dalen in het binnenste des buiks.');
INSERT INTO `bible_verses_stve` VALUES ('17165', '20', '26', '23', 'Brandende lippen, en een boos hart, zijn als een potscherf met schuim van zilver overtogen.');
INSERT INTO `bible_verses_stve` VALUES ('17166', '20', '26', '24', 'Die haat draagt, gelaat zich vreemd met zijn lippen; maar in zijn binnenste stelt hij bedrog aan.');
INSERT INTO `bible_verses_stve` VALUES ('17167', '20', '26', '25', 'Als hij met zijn stem smeekt, geloof hem niet, want zeven gruwelen zijn in zijn hart.');
INSERT INTO `bible_verses_stve` VALUES ('17168', '20', '26', '26', 'Wiens haat door bedrog bedekt is, diens boosheid zal in de gemeente geopenbaard worden.');
INSERT INTO `bible_verses_stve` VALUES ('17169', '20', '26', '27', 'Die een kuil graaft, zal er in vallen, en die een steen wentelt, op hem zal hij wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('17170', '20', '26', '28', 'Een valse tong haat degenen, die zij verbrijzelt; en een gladde mond maakt omstoting.');
INSERT INTO `bible_verses_stve` VALUES ('17171', '20', '27', '1', 'Beroem u niet over den dag van morgen; want gij weet niet, wat de dag zal baren.');
INSERT INTO `bible_verses_stve` VALUES ('17172', '20', '27', '2', 'Laat u een vreemde prijzen, en niet uw mond; een onbekende, en niet uw lippen.');
INSERT INTO `bible_verses_stve` VALUES ('17173', '20', '27', '3', 'Een steen is zwaar, en het zand gewichtig; maar de toornigheid des dwazen is zwaarder dan die beide.');
INSERT INTO `bible_verses_stve` VALUES ('17174', '20', '27', '4', 'Grimmigheid en overloping van toorn is wreedheid; maar wie zal voor nijdigheid bestaan?');
INSERT INTO `bible_verses_stve` VALUES ('17175', '20', '27', '5', 'Openbare bestraffing is beter dan verborgene liefde.');
INSERT INTO `bible_verses_stve` VALUES ('17176', '20', '27', '6', 'De wonden des liefhebbers zijn getrouw; maar de kussingen des haters zijn af te bidden.');
INSERT INTO `bible_verses_stve` VALUES ('17177', '20', '27', '7', 'Een verzadigde ziel vertreedt het honigzeem; maar aan een hongerige ziel is alle bitter zoet.');
INSERT INTO `bible_verses_stve` VALUES ('17178', '20', '27', '8', 'Gelijk een vogel is, die uit zijn nest omdoolt, alzo is een man, die omdoolt uit zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('17179', '20', '27', '9', 'Olie en reukwerk verblijdt het hart; alzo is de zoetigheid van iemands vriend, vanwege den raad der ziel.');
INSERT INTO `bible_verses_stve` VALUES ('17180', '20', '27', '10', 'Verlaat uw vriend, noch den vriend uws vaders niet; en ga ten huize uws broeders niet op den dag van uw tegenspoed. Beter is een gebuur die nabij is, dan een broeder, die verre is.');
INSERT INTO `bible_verses_stve` VALUES ('17181', '20', '27', '11', 'Zijt wijs, mijn zoon, en verblijd mijn hart; opdat ik mijn smader wat te antwoorden heb.');
INSERT INTO `bible_verses_stve` VALUES ('17182', '20', '27', '12', 'De kloekzinnige ziet het kwaad, en verbergt zich; de slechten gaan henen door, en worden gestraft.');
INSERT INTO `bible_verses_stve` VALUES ('17183', '20', '27', '13', 'Als iemand voor een vreemde borg geworden is, neem zijn kleed, en pand hem voor een onbekende vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('17184', '20', '27', '14', 'Die zijn vriend zegent met luider stem, zich des morgens vroeg opmakende, het zal hem tot een vloek gerekend worden.');
INSERT INTO `bible_verses_stve` VALUES ('17185', '20', '27', '15', 'Een gedurige druiping ten dage des slagregens en een kijfachtige huisvrouw zijn even gelijk.');
INSERT INTO `bible_verses_stve` VALUES ('17186', '20', '27', '16', 'Elkeen, die haar verbergt, zou den wind verbergen, en de olie zijner rechterhand, die roept.');
INSERT INTO `bible_verses_stve` VALUES ('17187', '20', '27', '17', 'Ijzer scherpt men met ijzer; alzo scherpt een man het aangezicht zijns naasten.');
INSERT INTO `bible_verses_stve` VALUES ('17188', '20', '27', '18', 'Die den vijgeboom bewaart, zal zijn vrucht eten; en die zijn heer waarneemt, zal geeerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('17189', '20', '27', '19', 'Gelijk in het water het aangezicht is tegen het aangezicht, alzo is des mensen hart tegen den mens.');
INSERT INTO `bible_verses_stve` VALUES ('17190', '20', '27', '20', 'De hel en het verderf worden niet verzadigd; alzo worden de ogen des mensen niet verzadigd.');
INSERT INTO `bible_verses_stve` VALUES ('17191', '20', '27', '21', 'De smeltkroes is voor het zilver, en de oven voor het goud; alzo is een man naar zijn lof te proeven.');
INSERT INTO `bible_verses_stve` VALUES ('17192', '20', '27', '22', 'Al stiet gij den dwaas in een mortier met een stamper, in het midden van het gestoten graan, zijn dwaasheid zou van hem niet afwijken.');
INSERT INTO `bible_verses_stve` VALUES ('17193', '20', '27', '23', 'Zijt naarstig, om het aangezicht uwer schapen te kennen; zet uw hart op de kudden.');
INSERT INTO `bible_verses_stve` VALUES ('17194', '20', '27', '24', 'Want de schat is niet tot in eeuwigheid; of zal de kroon van geslacht tot geslacht zijn?');
INSERT INTO `bible_verses_stve` VALUES ('17195', '20', '27', '25', 'Als het gras zich openbaart, en de grasscheuten gezien worden, laat de kruiden der bergen verzameld worden.');
INSERT INTO `bible_verses_stve` VALUES ('17196', '20', '27', '26', 'De lammeren zullen zijn tot uw kleding, en de bokken de prijs des velds.');
INSERT INTO `bible_verses_stve` VALUES ('17197', '20', '27', '27', 'Daartoe zult gij genoegzaamheid van geitenmelk hebben tot uw spijze, tot spijze van uw huis, en leeftocht uwer maagden.');
INSERT INTO `bible_verses_stve` VALUES ('17198', '20', '28', '1', 'De goddelozen vlieden, waar geen vervolger is; maar elk rechtvaardige is moedig, als een jonge leeuw.');
INSERT INTO `bible_verses_stve` VALUES ('17199', '20', '28', '2', 'Om de overtreding des lands zijn deszelfs vorsten vele; maar om verstandige en wetende mensen zal insgelijks verlenging wezen.');
INSERT INTO `bible_verses_stve` VALUES ('17200', '20', '28', '3', 'Een arm man, die de geringen verdrukt, is een wegvagende regen, zodat er geen brood zij.');
INSERT INTO `bible_verses_stve` VALUES ('17201', '20', '28', '4', 'Die de wet verlaten, prijzen de goddelozen; maar die de wet bewaren, mengen zich in strijd tegen hen.');
INSERT INTO `bible_verses_stve` VALUES ('17202', '20', '28', '5', 'De kwade lieden verstaan het recht niet; maar die den HEERE zoeken, verstaan alles.');
INSERT INTO `bible_verses_stve` VALUES ('17203', '20', '28', '6', 'De arme, wandelende in zijn oprechtheid, is beter, dan die verkeerd is van wegen, al is hij rijk.');
INSERT INTO `bible_verses_stve` VALUES ('17204', '20', '28', '7', 'Die de wet bewaart, is een verstandig zoon; maar die der vraten metgezel is, beschaamt zijn vader.');
INSERT INTO `bible_verses_stve` VALUES ('17205', '20', '28', '8', 'Die zijn goed vermeerdert met woeker en met overwinst, vergadert dat voor dengene, die zich des armen ontfermt.');
INSERT INTO `bible_verses_stve` VALUES ('17206', '20', '28', '9', 'Die zijn oor afwendt van de wet te horen, diens gebed zelfs zal een gruwel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17207', '20', '28', '10', 'Die de oprechten doet dwalen op een kwaden weg, zal zelf in zijn gracht vallen; maar de vromen zullen het goede beerven.');
INSERT INTO `bible_verses_stve` VALUES ('17208', '20', '28', '11', 'Een rijk man is wijs in zijn ogen; maar de arme, die verstandig is, doorzoekt hem.');
INSERT INTO `bible_verses_stve` VALUES ('17209', '20', '28', '12', 'Als de rechtvaardigen opspringen van vreugde, is er grote heerlijkheid; maar als de goddelozen opkomen, wordt de mens nauw gezocht.');
INSERT INTO `bible_verses_stve` VALUES ('17210', '20', '28', '13', 'Die zijn overtredingen bedekt, zal niet voorspoedig zijn; maar die ze bekent en laat, zal barmhartigheid verkrijgen.');
INSERT INTO `bible_verses_stve` VALUES ('17211', '20', '28', '14', 'Welgelukzalig is de mens, die geduriglijk vreest; maar die zijn hart verhardt, zal in het kwaad vallen.');
INSERT INTO `bible_verses_stve` VALUES ('17212', '20', '28', '15', 'De goddeloze, heersende over een arm volk, is een brullende leeuw, en een beer, die ginds en weder loopt.');
INSERT INTO `bible_verses_stve` VALUES ('17213', '20', '28', '16', 'Een vorst, die van alle verstand gebrek heeft, is ook veelvoudig in verdrukkingen; maar die de gierigheid haat, zal de dagen verlengen.');
INSERT INTO `bible_verses_stve` VALUES ('17214', '20', '28', '17', 'Een mens, gedrukt om het bloed ener ziel, zal naar den kuil toevlieden; men ondersteune hem niet!');
INSERT INTO `bible_verses_stve` VALUES ('17215', '20', '28', '18', 'Die oprecht wandelt, zal behouden worden; maar die zich verkeerdelijk gedraagt in twee wegen, zal in den enen vallen.');
INSERT INTO `bible_verses_stve` VALUES ('17216', '20', '28', '19', 'Die zijn land bouwt, zal met brood verzadigd worden; maar die ijdele mensen volgt, zal met armoede verzadigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('17217', '20', '28', '20', 'Een gans getrouw man zal veelvoudig zijn in zegeningen; maar die haastig is, om rijk te worden, zal niet onschuldig wezen.');
INSERT INTO `bible_verses_stve` VALUES ('17218', '20', '28', '21', 'De aangezichten te kennen, is niet goed; want een man zal om een stuk broods overtreden.');
INSERT INTO `bible_verses_stve` VALUES ('17219', '20', '28', '22', 'Die zich haast naar goed, is een man van een boos oog; maar hij weet niet, dat het gebrek hem overkomen zal.');
INSERT INTO `bible_verses_stve` VALUES ('17220', '20', '28', '23', 'Die een mens bestraft, zal achterna gunst vinden, meer dan die met de tong vleit.');
INSERT INTO `bible_verses_stve` VALUES ('17221', '20', '28', '24', 'Wie zijn vader of zijn moeder berooft, en zegt: Het is geen overtreding; die is des verdervenden mans gezel.');
INSERT INTO `bible_verses_stve` VALUES ('17222', '20', '28', '25', 'Die grootmoedig is, verwekt gekijf; maar die op den HEERE vertrouwt, zal vet worden.');
INSERT INTO `bible_verses_stve` VALUES ('17223', '20', '28', '26', 'Die op zijn hart vertrouwt, die is een zot; maar die in wijsheid wandelt, die zal ontkomen.');
INSERT INTO `bible_verses_stve` VALUES ('17224', '20', '28', '27', 'Die den armen geeft, zal geen gebrek hebben; maar die zijn ogen verbergt, zal veel vervloekt worden.');
INSERT INTO `bible_verses_stve` VALUES ('17225', '20', '28', '28', 'Als de goddelozen opkomen, verbergt zich de mens; maar als zij omkomen, vermenigvuldigen de rechtvaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('17226', '20', '29', '1', 'Een man, die, dikwijls bestraft zijnde, den nek verhardt, zal schielijk verbroken worden, zodat er geen genezen aan zij.');
INSERT INTO `bible_verses_stve` VALUES ('17227', '20', '29', '2', 'Als de rechtvaardigen groot worden, verblijdt zich het volk; maar als de goddeloze heerst, zucht het volk.');
INSERT INTO `bible_verses_stve` VALUES ('17228', '20', '29', '3', 'Een man, die de wijsheid bemint, verblijdt zijn vader; maar die een metgezel der hoeren is, brengt het goed door.');
INSERT INTO `bible_verses_stve` VALUES ('17229', '20', '29', '4', 'Een koning houdt het land staande door het recht; maar een, die tot geschenken genegen is, verstoort hetzelve.');
INSERT INTO `bible_verses_stve` VALUES ('17230', '20', '29', '5', 'Een man, die zijn naaste vleit, spreidt een net uit voor deszelfs gangen.');
INSERT INTO `bible_verses_stve` VALUES ('17231', '20', '29', '6', 'In de overtreding eens bozen mans is een strik; maar de rechtvaardige juicht en is blijde.');
INSERT INTO `bible_verses_stve` VALUES ('17232', '20', '29', '7', 'De rechtvaardige neemt kennis van de rechtzaak der armen; maar de goddeloze begrijpt de wetenschap niet.');
INSERT INTO `bible_verses_stve` VALUES ('17233', '20', '29', '8', 'Spotdrijvende lieden blazen een stad aan brand; maar de wijzen keren den toorn af.');
INSERT INTO `bible_verses_stve` VALUES ('17234', '20', '29', '9', 'Een wijs man, met een dwaas man in rechten zich begeven hebbende, hetzij dat hij beroerd is of lacht, zo is er toch geen rust.');
INSERT INTO `bible_verses_stve` VALUES ('17235', '20', '29', '10', 'Bloedgierige lieden haten den vrome; maar de oprechten zoeken zijn ziel.');
INSERT INTO `bible_verses_stve` VALUES ('17236', '20', '29', '11', 'Een zot laat zijn gansen geest uit, maar de wijze wederhoudt dien achterwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('17237', '20', '29', '12', 'Een heerser, die op leugentaal acht geeft, al zijn dienaars zijn goddeloos.');
INSERT INTO `bible_verses_stve` VALUES ('17238', '20', '29', '13', 'De arme en de bedrieger ontmoeten elkander; de HEERE verlicht hun beider ogen.');
INSERT INTO `bible_verses_stve` VALUES ('17239', '20', '29', '14', 'Een koning, die de armen in trouw recht doet, diens troon zal in eeuwigheid bevestigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('17240', '20', '29', '15', 'De roede, en de bestraffing geeft wijsheid; maar een kind, dat aan zichzelf gelaten is, beschaamt zijn moeder.');
INSERT INTO `bible_verses_stve` VALUES ('17241', '20', '29', '16', 'Als de goddelozen velen worden, wordt de overtreding veel; maar de rechtvaardigen zullen hun val aanzien.');
INSERT INTO `bible_verses_stve` VALUES ('17242', '20', '29', '17', 'Tuchtig uw zoon, en hij zal u gerustheid aandoen, en hij zal uw ziel vermakelijkheden geven.');
INSERT INTO `bible_verses_stve` VALUES ('17243', '20', '29', '18', 'Als er geen profetie is, wordt het volk ontbloot; maar welgelukzalig is hij, die de wet bewaart.');
INSERT INTO `bible_verses_stve` VALUES ('17244', '20', '29', '19', 'Een knecht zal door de woorden niet getuchtigd worden; hoewel hij u verstaat, nochtans zal hij niet antwoorden.');
INSERT INTO `bible_verses_stve` VALUES ('17245', '20', '29', '20', 'Hebt gij een man gezien, die haastig in zijn woorden is? Van een zot is meer verwachting dan van hem.');
INSERT INTO `bible_verses_stve` VALUES ('17246', '20', '29', '21', 'Als men zijn knecht van jongs op weeldig houdt, hij zal in zijn laatste een zoon willen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17247', '20', '29', '22', 'Een toornig man verwekt gekijf; en de grammoedige is veelvoudig in overtreding.');
INSERT INTO `bible_verses_stve` VALUES ('17248', '20', '29', '23', 'De hoogmoed des mensen zal hem vernederen; maar de nederige van geest zal de eer vasthouden.');
INSERT INTO `bible_verses_stve` VALUES ('17249', '20', '29', '24', 'Die met een dief deelt, haat zijn ziel; hij hoort een vloek, en hij geeft het niet te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('17250', '20', '29', '25', 'De siddering des mensen legt een strik; maar die op den HEERE vertrouwt, zal in een hoog vertrek gesteld worden.');
INSERT INTO `bible_verses_stve` VALUES ('17251', '20', '29', '26', 'Velen zoeken het aangezicht des heersers; maar een ieders recht is van den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('17252', '20', '29', '27', 'Een ongerechtig man is den rechtvaardige een gruwel; maar die recht is van weg, is den goddeloze een gruwel.');
INSERT INTO `bible_verses_stve` VALUES ('17253', '20', '30', '1', 'De woorden van Agur, den zoon van Jake; een last. De man spreekt tot Ithiel, tot Ithiel en Uchal.');
INSERT INTO `bible_verses_stve` VALUES ('17254', '20', '30', '2', 'Voorwaar, ik ben onvernuftiger dan iemand; en ik heb geen mensenverstand;');
INSERT INTO `bible_verses_stve` VALUES ('17255', '20', '30', '3', 'En ik heb geen wijsheid geleerd, noch de wetenschap der heiligen gekend.');
INSERT INTO `bible_verses_stve` VALUES ('17256', '20', '30', '4', 'Wie is ten hemel opgeklommen, en nedergedaald? Wie heeft den wind in Zijn vuisten verzameld? Wie heeft de wateren in een kleed gebonden? Wie heeft al de einden der aarde gesteld? Hoe is Zijn Naam, en hoe is de Naam Zijns Zoons, zo gij het weet?');
INSERT INTO `bible_verses_stve` VALUES ('17257', '20', '30', '5', 'Alle rede Gods is doorlouterd; Hij is een Schild dengenen, die op Hem betrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('17258', '20', '30', '6', 'Doe niet tot Zijn woorden, opdat Hij u niet bestraffe, en gij leugenachtig bevonden wordt.');
INSERT INTO `bible_verses_stve` VALUES ('17259', '20', '30', '7', 'Twee dingen heb ik van U begeerd, onthoud ze mij niet, eer ik sterve:');
INSERT INTO `bible_verses_stve` VALUES ('17260', '20', '30', '8', 'Ijdelheid en leugentaal doe verre van mij; armoede of rijkdom geef mij niet; voed mij met het brood mijns bescheiden deels;');
INSERT INTO `bible_verses_stve` VALUES ('17261', '20', '30', '9', 'Opdat ik, zat zijnde, U dan niet verloochene, en zegge: Wie is de HEERE? of dat ik, verarmd zijnde, dan niet stele, en den Naam mijns Gods aantaste.');
INSERT INTO `bible_verses_stve` VALUES ('17262', '20', '30', '10', 'Achterklap niet van den knecht bij zijn heer, opdat hij u niet vloeke, en gij schuldig wordt.');
INSERT INTO `bible_verses_stve` VALUES ('17263', '20', '30', '11', 'Daar is een geslacht, dat zijn vader vervloekt, en zijn moeder niet zegent;');
INSERT INTO `bible_verses_stve` VALUES ('17264', '20', '30', '12', 'Een geslacht, dat rein in zijn ogen is, en van zijn drek niet gewassen is;');
INSERT INTO `bible_verses_stve` VALUES ('17265', '20', '30', '13', 'Een geslacht, welks ogen hoog zijn, en welks oogleden verheven zijn;');
INSERT INTO `bible_verses_stve` VALUES ('17266', '20', '30', '14', 'Een geslacht, welks tanden zwaarden, en welks baktanden messen zijn, om de ellendigen van de aarde en de nooddruftigen van onder de mensen te verteren.');
INSERT INTO `bible_verses_stve` VALUES ('17267', '20', '30', '15', 'De bloedzuiger heeft twee dochters: Geef, geef! Deze drie dingen worden niet verzadigd; ja, vier zeggen niet: Het is genoeg!');
INSERT INTO `bible_verses_stve` VALUES ('17268', '20', '30', '16', 'Het graf, de gesloten baarmoeder, de aarde, die van water niet verzadigd wordt, en het vuur zegt niet: Het is genoeg!');
INSERT INTO `bible_verses_stve` VALUES ('17269', '20', '30', '17', 'Het oog, dat den vader bespot, of de gehoorzaamheid der moeder veracht, dat zullen de raven der beek uitpikken, en des arends jongen zullen het eten.');
INSERT INTO `bible_verses_stve` VALUES ('17270', '20', '30', '18', 'Deze drie dingen zijn voor mij te wonderlijk, ja, vier, die ik niet weet:');
INSERT INTO `bible_verses_stve` VALUES ('17271', '20', '30', '19', 'De weg eens arends in den hemel; de weg ener slang op een rotssteen; de weg van een schip in het hart der zee; en de weg eens mans bij een maagd.');
INSERT INTO `bible_verses_stve` VALUES ('17272', '20', '30', '20', 'Alzo is de weg ener overspelige vrouw; zij eet en wist haar mond, en zegt: Ik heb geen ongerechtigheid gewrocht!');
INSERT INTO `bible_verses_stve` VALUES ('17273', '20', '30', '21', 'Om drie dingen ontroert zich de aarde, ja, om vier, die zij niet dragen kan:');
INSERT INTO `bible_verses_stve` VALUES ('17274', '20', '30', '22', 'Om een knecht, als hij regeert; en een dwaas, als hij van brood verzadigd is;');
INSERT INTO `bible_verses_stve` VALUES ('17275', '20', '30', '23', 'Om een hatelijke vrouw, als zij getrouwd wordt; en een dienstmaagd, als zij erfgenaam is van haar vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('17276', '20', '30', '24', 'Deze vier zijn van de kleinste der aarde; doch dezelve zijn wijs, met wijsheid wel voorzien.');
INSERT INTO `bible_verses_stve` VALUES ('17277', '20', '30', '25', 'De mieren zijn een onsterk volk; evenwel bereiden zij in de zomer haar spijs.');
INSERT INTO `bible_verses_stve` VALUES ('17278', '20', '30', '26', 'De konijnen zijn een machteloos volk; nochtans stellen zij hun huis in den rotssteen.');
INSERT INTO `bible_verses_stve` VALUES ('17279', '20', '30', '27', 'De sprinkhanen hebben geen koning; nochtans gaan zij allen uit, zich verdelende in hopen.');
INSERT INTO `bible_verses_stve` VALUES ('17280', '20', '30', '28', 'De spinnekop grijpt met de handen, en is in de paleizen der koningen.');
INSERT INTO `bible_verses_stve` VALUES ('17281', '20', '30', '29', 'Deze drie maken een goeden tred; ja, vier zijn er, die een goeden gang maken;');
INSERT INTO `bible_verses_stve` VALUES ('17282', '20', '30', '30', 'De oude leeuw geweldig onder de gedierten, die voor niemand zal wederkeren;');
INSERT INTO `bible_verses_stve` VALUES ('17283', '20', '30', '31', 'Een windhond van goede lenden, of een bok; en een koning, die niet tegen te staan is.');
INSERT INTO `bible_verses_stve` VALUES ('17284', '20', '30', '32', 'Zo gij dwaselijk gehandeld hebt, met u te verheffen, en zo gij kwaad bedacht hebt, de hand op den mond!');
INSERT INTO `bible_verses_stve` VALUES ('17285', '20', '30', '33', 'Want de drukking der melk brengt boter voort, en de drukking van den neus brengt bloed voort, en de drukking des toorns brengt twist voort.');
INSERT INTO `bible_verses_stve` VALUES ('17286', '20', '31', '1', 'De woorden van de koning Lemuel; de last, maarmede zijn moeder hem onderwees.');
INSERT INTO `bible_verses_stve` VALUES ('17287', '20', '31', '2', 'Wat, o mijn zoon, en wat, o zoon mijns buiks? ja, wat, o zoon mijner geloften?');
INSERT INTO `bible_verses_stve` VALUES ('17288', '20', '31', '3', 'Geeft aan de vrouwen uw vermogen niet, noch uw wegen, om koningen te verdelgen.');
INSERT INTO `bible_verses_stve` VALUES ('17289', '20', '31', '4', 'Het komt den koningen niet toe, o Lemuel! het komt den koningen niet toe wijn te drinken, en den prinsen, sterken drank te begeren;');
INSERT INTO `bible_verses_stve` VALUES ('17290', '20', '31', '5', 'Opdat hij niet drinke, en het gezette vergete, en de rechtzaak van alle verdrukten verandere.');
INSERT INTO `bible_verses_stve` VALUES ('17291', '20', '31', '6', 'Geeft sterken drank dengene, die verloren gaat, en wijn dengenen, die bitterlijk bedroefd van ziel zijn;');
INSERT INTO `bible_verses_stve` VALUES ('17292', '20', '31', '7', 'Dat hij drinke, en zijn armoede vergete, en zijner moeite niet meer gedenke.');
INSERT INTO `bible_verses_stve` VALUES ('17293', '20', '31', '8', 'Open uw mond voor den stomme, voor de rechtzaak van allen, die omkomen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('17294', '20', '31', '9', 'Open uw mond; oordeel gerechtelijk, en doe den verdrukte en nooddruftige recht.');
INSERT INTO `bible_verses_stve` VALUES ('17295', '20', '31', '10', 'Aleph. Wie zal een deugdelijke huisvrouw vinden? Want haar waardij is verre boven de robijnen.');
INSERT INTO `bible_verses_stve` VALUES ('17296', '20', '31', '11', 'Beth. Het hart haars heren vertrouwt op haar, zodat hem geen goed zal ontbreken.');
INSERT INTO `bible_verses_stve` VALUES ('17297', '20', '31', '12', 'Gimel. Zij doet hem goed en geen kwaad, al de dagen haars levens.');
INSERT INTO `bible_verses_stve` VALUES ('17298', '20', '31', '13', 'Daleth. Zij zoekt wol en vlas, en werkt met lust harer handen.');
INSERT INTO `bible_verses_stve` VALUES ('17299', '20', '31', '14', 'He. Zij is als de schepen eens koopmans; zij doet haar brood van verre komen.');
INSERT INTO `bible_verses_stve` VALUES ('17300', '20', '31', '15', 'Vau. En zij staat op, als het nog nacht is, en geeft haar huis spijze, en haar dienstmaagden het bescheiden deel.');
INSERT INTO `bible_verses_stve` VALUES ('17301', '20', '31', '16', 'Zain. Zij denkt om een akker, en krijgt hem; van de vrucht harer handen plant zij een wijngaard.');
INSERT INTO `bible_verses_stve` VALUES ('17302', '20', '31', '17', 'Cheth. Zij gordt haar lenden met kracht, en zij versterkt haar armen.');
INSERT INTO `bible_verses_stve` VALUES ('17303', '20', '31', '18', 'Teth. Zij smaakt, dat haar koophandel goed is; haar lamp gaat des nachts niet uit.');
INSERT INTO `bible_verses_stve` VALUES ('17304', '20', '31', '19', 'Jod. Zij steekt haar handen uit naar de spil, en haar handpalmen vatten den spinrok.');
INSERT INTO `bible_verses_stve` VALUES ('17305', '20', '31', '20', 'Caph. Zij breidt haar handpalm uit tot den ellendige; en zij steekt haar handen uit tot den nooddruftige.');
INSERT INTO `bible_verses_stve` VALUES ('17306', '20', '31', '21', 'Lamed. Zij vreest voor haar huis niet vanwege de sneeuw; want haar ganse huis is met dubbele klederen gekleed.');
INSERT INTO `bible_verses_stve` VALUES ('17307', '20', '31', '22', 'Mem. Zij maakt voor zich tapijtsieraad; haar kleding is fijn linnen en purper.');
INSERT INTO `bible_verses_stve` VALUES ('17308', '20', '31', '23', 'Nun. Haar man is bekend in de poorten, als hij zit met de oudsten des lands.');
INSERT INTO `bible_verses_stve` VALUES ('17309', '20', '31', '24', 'Samech. Zij maakt fijn lijnwaad en verkoopt het; en zij levert den koopman gordelen.');
INSERT INTO `bible_verses_stve` VALUES ('17310', '20', '31', '25', 'Ain. Sterkte en heerlijkheid zijn haar kleding; en zij lacht over den nakomenden dag.');
INSERT INTO `bible_verses_stve` VALUES ('17311', '20', '31', '26', 'Pe. Zij doet haar mond open met wijsheid; en op haar tong is leer der goeddadigheid.');
INSERT INTO `bible_verses_stve` VALUES ('17312', '20', '31', '27', 'Tsade. Zij beschouwt de gangen van haar huis; en het brood der luiheid eet zij niet.');
INSERT INTO `bible_verses_stve` VALUES ('17313', '20', '31', '28', 'Koph. Haar kinderen staan op, en roemen haar welgelukzalig; ook haar man, en hij prijst haar, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('17314', '20', '31', '29', 'Resch. Vele dochteren hebben deugdelijke gehandeld; maar gij gaat die allen te boven.');
INSERT INTO `bible_verses_stve` VALUES ('17315', '20', '31', '30', 'Schin. De bevalligheid is bedrog, en de schoonheid ijdelheid; maar een vrouw, die den HEERE vreest, die zal geprezen worden.');
INSERT INTO `bible_verses_stve` VALUES ('17316', '20', '31', '31', 'Thau. Geef haar van de vrucht harer handen, en laat haar werken haar prijzen in de poorten.');
INSERT INTO `bible_verses_stve` VALUES ('17317', '21', '1', '1', 'De woorden van den prediker, den zoon van David, den koning te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('17318', '21', '1', '2', 'Ijdelheid der ijdelheden, zegt de prediker; ijdelheid der ijdelheden, het is al ijdelheid.');
INSERT INTO `bible_verses_stve` VALUES ('17319', '21', '1', '3', 'Wat voordeel heeft de mens van al zijn arbeid, dien hij arbeidt onder de zon?');
INSERT INTO `bible_verses_stve` VALUES ('17320', '21', '1', '4', 'Het ene geslacht gaat, en het andere geslacht komt; maar de aarde staat in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('17321', '21', '1', '5', 'Ook rijst de zon op, en de zon gaat onder, en zij hijgt naar haar plaats, waar zij oprees.');
INSERT INTO `bible_verses_stve` VALUES ('17322', '21', '1', '6', 'Zij gaat naar het zuiden, en zij gaat om naar het noorden; de wind gaat steeds omgaande, en de wind keert weder tot zijn omgangen.');
INSERT INTO `bible_verses_stve` VALUES ('17323', '21', '1', '7', 'Al de beken gaan in de zee, nochtans wordt de zee niet vol; naar de plaats, waar de beken heengaan, derwaarts gaande keren zij weder.');
INSERT INTO `bible_verses_stve` VALUES ('17324', '21', '1', '8', 'Al deze dingen worden zo moede, dat het niemand zou kunnen uitspreken; het oog wordt niet verzadigd met zien; en het oor wordt niet vervuld van horen.');
INSERT INTO `bible_verses_stve` VALUES ('17325', '21', '1', '9', 'Hetgeen er geweest is, hetzelve zal er zijn, en hetgeen er gedaan is, hetzelve zal er gedaan worden; zodat er niets nieuws is onder de zon.');
INSERT INTO `bible_verses_stve` VALUES ('17326', '21', '1', '10', 'Is er enig ding, waarvan men zou kunnen zeggen: Ziet dat, het is nieuw? Het is alreeds geweest in de eeuwen, die voor ons geweest zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17327', '21', '1', '11', 'Er is geen gedachtenis van de voorgaande dingen; en van de navolgende dingen, die zijn zullen, van dezelve zal ook geen gedachtenis zijn bij degenen, die namaals wezen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('17328', '21', '1', '12', 'Ik, prediker, was koning over Israel te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('17329', '21', '1', '13', 'En ik begaf mijn hart om met wijsheid te onderzoeken, en na te speuren al wat er geschiedt onder den hemel. Deze moeilijke bezigheid heeft God den kinderen der mensen gegeven, om zich daarin te bekommeren.');
INSERT INTO `bible_verses_stve` VALUES ('17330', '21', '1', '14', 'Ik zag al de werken aan, die onder de zon geschieden; en ziet, het was al ijdelheid en kwelling des geestes.');
INSERT INTO `bible_verses_stve` VALUES ('17331', '21', '1', '15', 'Het kromme kan niet recht gemaakt worden; en hetgeen ontbreekt, kan niet geteld worden.');
INSERT INTO `bible_verses_stve` VALUES ('17332', '21', '1', '16', 'Ik sprak met mijn hart, zeggende: Zie, ik heb wijsheid vergroot en vermeerderd, boven allen, die voor mij te Jeruzalem geweest zijn; en mijn hart heeft veel wijsheid en wetenschap gezien.');
INSERT INTO `bible_verses_stve` VALUES ('17333', '21', '1', '17', 'En ik begaf mijn hart om wijsheid en wetenschap te weten, onzinnigheden en dwaasheid; ik ben gewaar geworden, dat ook dit een kwelling des geestes is.');
INSERT INTO `bible_verses_stve` VALUES ('17334', '21', '1', '18', 'Want in veel wijsheid is veel verdriet; en die wetenschap vermeerdert, vermeerdert smart.');
INSERT INTO `bible_verses_stve` VALUES ('17335', '21', '2', '1', 'Ik zeide in mijn hart: Nu, welaan, ik zal u beproeven door vreugde; derhalve zie het goede aan; maar zie, ook dat was ijdelheid.');
INSERT INTO `bible_verses_stve` VALUES ('17336', '21', '2', '2', 'Tot het lachen zeide ik: Gij zijt onzinnig, en tot de vreugde: Wat maakt deze?');
INSERT INTO `bible_verses_stve` VALUES ('17337', '21', '2', '3', 'Ik heb in mijn hart nagespeurd, om mijn vlees op te houden in den wijn, (nochtans leidende mijn hart in wijsheid) en om de dwaasheid vast te houden, totdat ik zou zien wat den kinderen der mensen het best ware, dat zij doen zouden onder den hemel, gedurende het getal der dagen huns levens.');
INSERT INTO `bible_verses_stve` VALUES ('17338', '21', '2', '4', 'Ik maakte mij grote werken, ik bouwde mij huizen, ik plantte mij wijngaarden.');
INSERT INTO `bible_verses_stve` VALUES ('17339', '21', '2', '5', 'Ik maakte mij hoven en lusthoven, en ik plantte bomen in dezelve, van allerlei vrucht.');
INSERT INTO `bible_verses_stve` VALUES ('17340', '21', '2', '6', 'Ik maakte mij vijvers van wateren, om daarmede te bewateren het woud, dat met bomen groende.');
INSERT INTO `bible_verses_stve` VALUES ('17341', '21', '2', '7', 'Ik kreeg knechten en maagden, en ik had kinderen des huizes; ook had ik een groot bezit van runderen en schapen, meer dan allen, die voor mij te Jeruzalem geweest waren.');
INSERT INTO `bible_verses_stve` VALUES ('17342', '21', '2', '8', 'Ik vergaderde mij ook zilver en goud, en kleinoden der koningen en der landschappen; ik bestelde mij zangers en zangeressen, en wellustigheden der mensenkinderen, snarenspel, ja, allerlei snarenspel.');
INSERT INTO `bible_verses_stve` VALUES ('17343', '21', '2', '9', 'En ik werd groot, en nam toe, meer dan iemand, die voor mij te Jeruzalem geweest was; ook bleef mijn wijsheid mij bij.');
INSERT INTO `bible_verses_stve` VALUES ('17344', '21', '2', '10', 'En al wat mijn ogen begeerden, dat onttrok ik hun niet; ik wederhield mijn hart niet van enige blijdschap, maar mijn hart was verblijd vanwege al mijn arbeid; en dit was mijn deel van al mijn arbeid.');
INSERT INTO `bible_verses_stve` VALUES ('17345', '21', '2', '11', 'Toen wendde ik mij tot al mijn werken, die mijn handen gemaakt hadden, en tot den arbeid, dien ik werkende gearbeid had; ziet, het was al ijdelheid en kwelling des geestes, en daarin was geen voordeel onder de zon.');
INSERT INTO `bible_verses_stve` VALUES ('17346', '21', '2', '12', 'Daarna wendde ik mij, om te zien wijsheid, ook onzinnigheden en dwaasheid; want hoe zou een mens, die den koning nakomen zal, doen hetgeen alrede gedaan is?');
INSERT INTO `bible_verses_stve` VALUES ('17347', '21', '2', '13', 'Toen zag ik, dat de wijsheid uitnemendheid heeft boven de dwaasheid, gelijk het licht uitnemendheid heeft boven de duisternis.');
INSERT INTO `bible_verses_stve` VALUES ('17348', '21', '2', '14', 'De ogen des wijzen zijn in zijn hoofd, maar de zot wandelt in de duisternis. Toen bemerkte ik ook, dat enerlei geval hun allen bejegent.');
INSERT INTO `bible_verses_stve` VALUES ('17349', '21', '2', '15', 'Dies zeide ik in mijn hart: Gelijk het den dwaze bejegent, zal het ook mijzelven bejegenen; waarom heb ik dan toen meer naar wijsheid gestaan? Toen sprak ik in mijn hart, dat ook hetzelve ijdelheid was.');
INSERT INTO `bible_verses_stve` VALUES ('17350', '21', '2', '16', 'Want er zal in eeuwigheid niet meer gedachtenis van een wijze, dan van een dwaas zijn; aangezien hetgeen nu is, in de toekomende dagen altemaal vergeten wordt; en hoe sterft de wijze met den zot?');
INSERT INTO `bible_verses_stve` VALUES ('17351', '21', '2', '17', 'Daarom haatte ik dit leven, want dit werk dacht mij kwaad, dat onder de zon geschiedt; want het is al ijdelheid en kwelling des geestes.');
INSERT INTO `bible_verses_stve` VALUES ('17352', '21', '2', '18', 'Ik haatte ook al mijn arbeid, dien ik bearbeid had onder de zon, dat ik dien zou achterlaten aan een mens, die na mij wezen zal.');
INSERT INTO `bible_verses_stve` VALUES ('17353', '21', '2', '19', 'Want wie weet, of hij wijs zal zijn, of dwaas? Evenwel zal hij heersen over al mijn arbeid, dien ik bearbeid heb en dien ik wijselijk beleid heb onder de zon. Dat is ook ijdelheid.');
INSERT INTO `bible_verses_stve` VALUES ('17354', '21', '2', '20', 'Daarom keerde ik mij om, om mijn hart te doen wanhopen over al den arbeid, dien ik bearbeid heb onder de zon.');
INSERT INTO `bible_verses_stve` VALUES ('17355', '21', '2', '21', 'Want er is een mens, wiens arbeid in wijsheid, en in wetenschap, en in geschikkelijkheid is; nochtans zal hij die overgeven tot zijn deel, aan een mens, die daaraan niet gearbeid heeft. Dit is ook ijdelheid en een groot kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('17356', '21', '2', '22', 'Wat heeft toch die mens van al zijn arbeid, en van de kwellingen zijns harten, dien hij is bearbeidende onder de zon?');
INSERT INTO `bible_verses_stve` VALUES ('17357', '21', '2', '23', 'Want al zijn dagen zijn smarten, en zijn bezigheid is verdriet; zelfs des nachts rust zijn hart niet. Datzelve is ook ijdelheid.');
INSERT INTO `bible_verses_stve` VALUES ('17358', '21', '2', '24', 'Is het dan niet goed voor den mens, dat hij ete en drinke, en dat hij zijn ziel het goede doe genieten in zijn arbeid? Ik heb ook gezien, dat zulks van de hand Gods is.');
INSERT INTO `bible_verses_stve` VALUES ('17359', '21', '2', '25', '(Want wie zou er van eten, of wie zou zich daartoe haasten, meer dan ik zelf?)');
INSERT INTO `bible_verses_stve` VALUES ('17360', '21', '2', '26', 'Want Hij geeft wijsheid, en wetenschap, en vreugde den mens, die goed is voor Zijn aangezicht; maar den zondaar geeft Hij bezigheid om te verzamelen en te vergaderen, opdat Hij het geve dien, die goed is voor Gods aangezicht. Dit is ook ijdelheid en kwelling des geestes.');
INSERT INTO `bible_verses_stve` VALUES ('17361', '21', '3', '1', 'Alles heeft een bestemden tijd, en alle voornemen onder den hemel heeft zijn tijd.');
INSERT INTO `bible_verses_stve` VALUES ('17362', '21', '3', '2', 'Er is een tijd om geboren te worden, en een tijd om te sterven; een tijd om te planten, en een tijd om het geplante uit te roeien;');
INSERT INTO `bible_verses_stve` VALUES ('17363', '21', '3', '3', 'Een tijd om om te doden, en een tijd om te genezen; een tijd om af te breken, en een tijd om te bouwen;');
INSERT INTO `bible_verses_stve` VALUES ('17364', '21', '3', '4', 'Een tijd om te wenen, en een tijd om te lachen; een tijd om te kermen, en een tijd om op te springen;');
INSERT INTO `bible_verses_stve` VALUES ('17365', '21', '3', '5', 'Een tijd om stenen weg te werpen, en een tijd om stenen te vergaderen; een tijd om te omhelzen, en een tijd om verre te zijn van omhelzen;');
INSERT INTO `bible_verses_stve` VALUES ('17366', '21', '3', '6', 'Een tijd om te zoeken, en een tijd om verloren te laten gaan; een tijd om te bewaren, en een tijd om weg te werpen;');
INSERT INTO `bible_verses_stve` VALUES ('17367', '21', '3', '7', 'Een tijd om te scheuren, en een tijd om toe te naaien; een tijd om te zwijgen, en een tijd om te spreken;');
INSERT INTO `bible_verses_stve` VALUES ('17368', '21', '3', '8', 'Een tijd om lief te hebben, en een tijd om te haten; een tijd van oorlog, en een tijd van vrede.');
INSERT INTO `bible_verses_stve` VALUES ('17369', '21', '3', '9', 'Wat voordeel heeft hij, die werkt, van hetgeen hij arbeidt?');
INSERT INTO `bible_verses_stve` VALUES ('17370', '21', '3', '10', 'Ik heb gezien de bezigheid, die God den kinderen der mensen gegeven heeft, om zichzelven daarmede te bekommeren.');
INSERT INTO `bible_verses_stve` VALUES ('17371', '21', '3', '11', 'Hij heeft ieder ding schoon gemaakt op zijn tijd; ook heeft Hij de eeuw in hun hart gelegd, zonder dat een mens het werk, dat God gemaakt heeft, kan uitvinden, van het begin tot het einde toe.');
INSERT INTO `bible_verses_stve` VALUES ('17372', '21', '3', '12', 'Ik heb gemerkt, dat er niets beters voor henlieden is, dan zich te verblijden, en goed te doen in zijn leven.');
INSERT INTO `bible_verses_stve` VALUES ('17373', '21', '3', '13', 'Ja ook, dat ieder mens ete en drinke, en het goede geniete van al zijn arbeid, Dit is een gave Gods.');
INSERT INTO `bible_verses_stve` VALUES ('17374', '21', '3', '14', 'Ik weet, dat al wat God doet, dat zal in der eeuwigheid zijn, en er is niet toe te doen, noch is er af te doen; en God doet dat, opdat men vreze voor Zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('17375', '21', '3', '15', 'Hetgeen geweest is, dat is nu, en wat wezen zal, dat is alrede geweest; en God zoekt het weggedrevene.');
INSERT INTO `bible_verses_stve` VALUES ('17376', '21', '3', '16', 'Verder heb ik ook gezien onder de zon, ter plaatse des gerichts, aldaar was goddeloosheid; en ter plaatse der gerechtigheid, aldaar was goddeloosheid.');
INSERT INTO `bible_verses_stve` VALUES ('17377', '21', '3', '17', 'Ik zeide in mijn hart: God zal den rechtvaardige en den goddeloze oordelen; want aldaar is de tijd voor alle voornemen, en over alle werk.');
INSERT INTO `bible_verses_stve` VALUES ('17378', '21', '3', '18', 'Ik zeide in mijn hart van de positie der mensenkinderen, dat God hen zal verklaren, en dat zij zullen zien, dat zij als de beesten zijn aan zichzelven.');
INSERT INTO `bible_verses_stve` VALUES ('17379', '21', '3', '19', 'Want wat den kinderen der mensen wedervaart, dat wedervaart ook den beesten; en enerlei wedervaart hun beiden; gelijk die sterft, alzo sterft deze, en zij allen hebben enerlei adem, en de uitnemendheid der mensen boven de beesten is geen; want allen zijn zij ijdelheid.');
INSERT INTO `bible_verses_stve` VALUES ('17380', '21', '3', '20', 'Zij gaan allen naar een plaats; zij zijn allen uit het stof, en zij keren allen weder tot het stof.');
INSERT INTO `bible_verses_stve` VALUES ('17381', '21', '3', '21', 'Wie merkt, dat de adem van de kinderen der mensen opvaart naar boven, en de adem der beesten nederwaarts vaart in de aarde?');
INSERT INTO `bible_verses_stve` VALUES ('17382', '21', '3', '22', 'Dies ik gezien heb, dat er niets beters is, dan dat de mens zich verblijde in zijn werken, want dat is zijn deel; want wie zal hem daarhenen brengen, dat hij ziet, hetgeen na hem geschieden zal?');
INSERT INTO `bible_verses_stve` VALUES ('17383', '21', '4', '1', 'Daarna wende ik mij, en zag aan al de onderdrukkingen, die onder de zon geschieden; en ziet, er waren de tranen der verdrukten, en dergenen, die geen trooster hadden; en aan de zijde hunner verdrukkers was macht, zij daarentegen hadden geen vertrooster.');
INSERT INTO `bible_verses_stve` VALUES ('17384', '21', '4', '2', 'Dies prees ik de doden, die alrede gestorven waren, boven de levenden, die tot nog toe levend zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17385', '21', '4', '3', 'Ja, hij is beter dan die beiden, die nog niet geweest is, die niet gezien heeft het boze werk, dat onder de zon geschiedt.');
INSERT INTO `bible_verses_stve` VALUES ('17386', '21', '4', '4', 'Verder zag ik al den arbeid en alle geschikkelijkheid des werks, dat het den mens nijd van zijn naaste aanbrengt. Dat is ook ijdelheid en kwelling des geestes.');
INSERT INTO `bible_verses_stve` VALUES ('17387', '21', '4', '5', 'De zot vouwt zijn handen samen, en eet zijn eigen vlees.');
INSERT INTO `bible_verses_stve` VALUES ('17388', '21', '4', '6', 'Een hand vol met rust is beter, dan beide de vuisten vol met arbeid en kwelling des geestes.');
INSERT INTO `bible_verses_stve` VALUES ('17389', '21', '4', '7', 'Ik wendde mij wederom, en ik zag een ijdelheid onder de zon;');
INSERT INTO `bible_verses_stve` VALUES ('17390', '21', '4', '8', 'Daar is er een, en geen tweede; hij heeft ook geen kind, noch broeder; nochtans is van al zijn arbeid geen einde; ook wordt zijn oog niet verzadigd van den rijkdom, en zegt niet: Voor wien arbeide ik toch, en doe mijn ziel gebrek hebben van het goede? Dit is ook ijdelheid, en het is een moeilijke bezigheid.');
INSERT INTO `bible_verses_stve` VALUES ('17391', '21', '4', '9', 'Twee zijn beter dan een; want zij hebben een goede beloning van hun arbeid;');
INSERT INTO `bible_verses_stve` VALUES ('17392', '21', '4', '10', 'Want indien zij vallen, de een richt zijn metgezel op; maar wee den ene, die gevallen is, want er is geen tweede om hem op te helpen.');
INSERT INTO `bible_verses_stve` VALUES ('17393', '21', '4', '11', 'Ook, indien twee te zamen liggen, zo hebben zij warmte; maar hoe zou een alleen warm worden?');
INSERT INTO `bible_verses_stve` VALUES ('17394', '21', '4', '12', 'En indien iemand den een mocht overweldigen, zo zullen de twee tegen hem bestaan; en een drievoudig snoer wordt niet haast gebroken.');
INSERT INTO `bible_verses_stve` VALUES ('17395', '21', '4', '13', 'Beter is een arm en wijs jongeling, dan een oud en zot koning, die niet weet van meer vermaand te worden.');
INSERT INTO `bible_verses_stve` VALUES ('17396', '21', '4', '14', 'Want een komt uit het gevangenhuis, om koning te zijn; daar ook een, die in zijn koninkrijk geboren is, verarmt.');
INSERT INTO `bible_verses_stve` VALUES ('17397', '21', '4', '15', 'Ik zag al de levenden wandelen onder de zon, met de jongeling, den tweede, die in diens plaats staan zal.');
INSERT INTO `bible_verses_stve` VALUES ('17398', '21', '4', '16', 'Er is geen einde van al het volk, van allen, die voor hen geweest zijn; de nakomelingen zullen zich ook over hem niet verblijden; gewisselijk, dat is ook ijdelheid en kwelling des geestes. [ (Ecclesiastes 4:17) Bewaar uw voet, als gij tot het huis Gods ingaat, en zijt liever nabij om te horen, dan om der zotten slachtoffer te geven; want zij weten niet, dat zij kwaad doen. ]');
INSERT INTO `bible_verses_stve` VALUES ('17399', '21', '5', '1', 'Wees niet te snel met uw mond, en uw hart haaste niet een woord voort te brengen voor Gods aangezicht; want God is in den hemel, en gij zijt op de aarde; daarom laat uw woorden weinig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17400', '21', '5', '2', 'Want gelijk de droom komt door veel bezigheid, alzo de stem des zots door de veelheid der woorden.');
INSERT INTO `bible_verses_stve` VALUES ('17401', '21', '5', '3', 'Wanneer gij een gelofte aan God zult beloofd hebben, stel niet uit dezelve te betalen; want Hij heeft geen lust aan zotten; wat gij zult beloofd hebben, betaal het.');
INSERT INTO `bible_verses_stve` VALUES ('17402', '21', '5', '4', 'Het is beter, dat gij niet belooft, dan dat gij belooft en niet betaalt.');
INSERT INTO `bible_verses_stve` VALUES ('17403', '21', '5', '5', 'Laat uw mond niet toe, dat hij uw vlees zou doen zondigen; en zeg niet voor het aangezicht des engels, dat het een dwaling was; waarom zou God grotelijks toornen, om uwer stemme wille, en verderven het werk uwer handen?');
INSERT INTO `bible_verses_stve` VALUES ('17404', '21', '5', '6', 'Want gelijk in de veelheid der dromen ijdelheden zijn, alzo in veel woorden; maar vrees gij God!');
INSERT INTO `bible_verses_stve` VALUES ('17405', '21', '5', '7', 'Indien gij de onderdrukking des armen, en de beroving des gerichts en der gerechtigheid ziet in een landschap, verwonder u niet over zulk een voornemen; want die hoger is dan de hoge, neemt er acht op; en daar zijn hogen boven henlieden.');
INSERT INTO `bible_verses_stve` VALUES ('17406', '21', '5', '8', 'Het voordeel des aardrijks is voor allen: de koning zelfs wordt van het veld gediend.');
INSERT INTO `bible_verses_stve` VALUES ('17407', '21', '5', '9', 'Die het geld liefheeft, wordt van het geld niet zat; en wie den overvloed liefheeft, wordt van het inkomen niet zat. Dit is ook ijdelheid.');
INSERT INTO `bible_verses_stve` VALUES ('17408', '21', '5', '10', 'Waar het goed vermenigvuldigt, daar vermenigvuldigen ook die het eten; wat nuttigheid hebben dan de bezitters daarvan, dan het gezicht hunner ogen?');
INSERT INTO `bible_verses_stve` VALUES ('17409', '21', '5', '11', 'De slaap des arbeiders is zoet, hij hebbe weinig of veel gegeten; maar de zatheid des rijken laat hem niet slapen.');
INSERT INTO `bible_verses_stve` VALUES ('17410', '21', '5', '12', 'Er is een kwaad, dat krankheid aanbrengt, hetwelk ik zag onder de zon: rijkdom van zijn bezitters bewaard tot hun eigen kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('17411', '21', '5', '13', 'Of de rijkdom zelf vergaat door een moeilijke bezigheid; en hij gewint een zoon, en er is niet met al in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('17412', '21', '5', '14', 'Gelijk als hij voortgekomen is uit zijner moeders buik, alzo zal hij naakt wederkeren, gaande gelijk hij gekomen was; en hij zal niet medenemen van zijn arbeid, dat hij met zijn hand zou wegdragen.');
INSERT INTO `bible_verses_stve` VALUES ('17413', '21', '5', '15', 'Daarom is dit ook een kwaad, dat krankheid aanbrengt; dat hij in alle manier, gelijk hij gekomen is, alzo heengaat; en wat voordeel is het hem, dat hij in den wind gearbeid heeft?');
INSERT INTO `bible_verses_stve` VALUES ('17414', '21', '5', '16', 'Dat hij ook alle dagen in duisternis gegeten heeft; en dat hij veel verdriets gehad heeft, ook zijn krankheid, en onstuimigen toorn?');
INSERT INTO `bible_verses_stve` VALUES ('17415', '21', '5', '17', 'Ziet, wat ik gezien heb, een goede zaak, die schoon is: te eten en te drinken, en te genieten het goede van al zijn arbeid, die hij bearbeid heeft onder de zon, gedurende het getal der dagen zijns levens, hetwelk God hem geeft; want dat is zijn deel.');
INSERT INTO `bible_verses_stve` VALUES ('17416', '21', '5', '18', 'Ook een iegelijk mens, aan denwelken God rijkdom en goederen gegeven heeft, en Hij geeft hem de macht, om daarvan te eten, en om zijn deel te nemen, en om zich te verheugen van zijn arbeid, datzelve is een gave van God.');
INSERT INTO `bible_verses_stve` VALUES ('17417', '21', '5', '19', 'Want hij zal niet veel gedenken aan de dagen zijns levens, dewijl hem God hem verhoort in de blijdschap zijns harten.');
INSERT INTO `bible_verses_stve` VALUES ('17418', '21', '5', '20', '');
INSERT INTO `bible_verses_stve` VALUES ('17419', '21', '6', '1', 'Er is een kwaad, dat ik gezien heb onder de zon, en het is veel onder de mensen:');
INSERT INTO `bible_verses_stve` VALUES ('17420', '21', '6', '2', 'Een man, denwelken God gegeven heeft rijkdom, en goederen, en eer; en hij heeft voor zijn ziel aan geen ding gebrek, van alles wat hij begeert; en God geeft hem de macht niet, om daarvan te eten, maar dat een vreemd man dat opeet. Dit is ook ijdelheid en een kwade smart.');
INSERT INTO `bible_verses_stve` VALUES ('17421', '21', '6', '3', 'Indien een man honderd kinderen gewon, en vele jaren leefde, zodat de dagen zijner jaren veel waren, doch zijn ziel niet verzadigd werd van het goed, en hij ook geen begrafenis had; ik zeg, dat een misdracht beter is dan hij.');
INSERT INTO `bible_verses_stve` VALUES ('17422', '21', '6', '4', 'Want met ijdelheid komt zij, en in duisternis gaat zij weg, en met duisternis wordt haar naam bedekt.');
INSERT INTO `bible_verses_stve` VALUES ('17423', '21', '6', '5', 'Ook heeft zij de zon niet gezien, noch bekend; zij heeft meer rust dan hij.');
INSERT INTO `bible_verses_stve` VALUES ('17424', '21', '6', '6', 'Ja, al leefde hij schoon tweemaal duizend jaren, en het goede niet zag; gaan zij niet allen naar een plaats?');
INSERT INTO `bible_verses_stve` VALUES ('17425', '21', '6', '7', 'Al de arbeid des mensen is voor zijn mond; en nochtans wordt de begeerlijkheid niet vervuld.');
INSERT INTO `bible_verses_stve` VALUES ('17426', '21', '6', '8', 'Want wat heeft de wijze meer dan de zot? Wat heeft de arme meer, die voor de levenden weet te wandelen?');
INSERT INTO `bible_verses_stve` VALUES ('17427', '21', '6', '9', 'Beter is het aanzien der ogen, dan het wandelen der begeerlijkheid. Dit is ook ijdelheid en kwelling des geestes.');
INSERT INTO `bible_verses_stve` VALUES ('17428', '21', '6', '10', 'Wat ook iemand zij, alrede is zijn naam genoemd, en het is bekend, dat hij een mens is; en dat hij niet kan rechten met dien, die sterker is dan hij.');
INSERT INTO `bible_verses_stve` VALUES ('17429', '21', '6', '11', 'Voorwaar, er zijn veel dingen, die de ijdelheid vermeerderen; wat heeft de mens te meer daarvan?');
INSERT INTO `bible_verses_stve` VALUES ('17430', '21', '6', '12', 'Want wie weet, wat goed is voor den mens in dit leven, gedurende het getal der dagen van het leven zijner ijdelheid, welke hij doorbrengt als een schaduw? Want wie kan den mens aanzeggen, wat na hem wezen zal onder de zon?');
INSERT INTO `bible_verses_stve` VALUES ('17431', '21', '7', '1', 'Beter is een goede naam, dan goede olie, en de dag des doods, dan de dag dat iemand geboren wordt.');
INSERT INTO `bible_verses_stve` VALUES ('17432', '21', '7', '2', 'Het is beter te gaan in het klaaghuis, dan te gaan in het huis des maaltijds; want in hetzelve is het einde aller mensen, en de levende legt het in zijn hart.');
INSERT INTO `bible_verses_stve` VALUES ('17433', '21', '7', '3', 'Het treuren is beter dan het lachen; want door de droefheid des aangezichts wordt het hart gebeterd.');
INSERT INTO `bible_verses_stve` VALUES ('17434', '21', '7', '4', 'Het hart der wijzen is in het klaaghuis; maar het hart der zotten in het huis der vreugde.');
INSERT INTO `bible_verses_stve` VALUES ('17435', '21', '7', '5', 'Het is beter te horen het bestraffen des wijzen, dan dat iemand hore het gezang der dwazen.');
INSERT INTO `bible_verses_stve` VALUES ('17436', '21', '7', '6', 'Want gelijk het geluid der doornen onder een pot is, alzo is het lachen eens zots. Dit is ook ijdelheid.');
INSERT INTO `bible_verses_stve` VALUES ('17437', '21', '7', '7', 'Voorwaar, de onderdrukking zou wel een wijze dol maken; en het geschenk verderft het hart.');
INSERT INTO `bible_verses_stve` VALUES ('17438', '21', '7', '8', 'Het einde van een ding is beter dan zijn begin; de lankmoedige is beter dan de hoogmoedige.');
INSERT INTO `bible_verses_stve` VALUES ('17439', '21', '7', '9', 'Zijt niet haastig in uw geest om te toornen; want de toorn rust in den boezem der dwazen.');
INSERT INTO `bible_verses_stve` VALUES ('17440', '21', '7', '10', 'Zeg niet: Wat is er, dat de vorige dagen beter geweest zijn, dan deze? Want gij zoudt naar zulks niet uit wijsheid vragen.');
INSERT INTO `bible_verses_stve` VALUES ('17441', '21', '7', '11', 'De wijsheid is goed met een erfdeel; en degenen, die de zon aanschouwen, hebben voordeel daarvan.');
INSERT INTO `bible_verses_stve` VALUES ('17442', '21', '7', '12', 'Want de wijsheid is tot een schaduw, en het geld is tot een schaduw; maar de uitnemendheid der wetenschap is, dat de wijsheid haar bezitters het leven geeft.');
INSERT INTO `bible_verses_stve` VALUES ('17443', '21', '7', '13', 'Aanmerk het werk Gods; want wie kan recht maken, dat Hij krom gemaakt heeft?');
INSERT INTO `bible_verses_stve` VALUES ('17444', '21', '7', '14', 'Geniet het goede ten dage des voorspoeds, maar ten dage des tegenspoeds, zie toe; want God maakt ook den een tegenover den ander, ter oorzake dat de mens niet zou vinden iets, dat na hem zal zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17445', '21', '7', '15', 'Dit alles heb ik gezien in de dagen mijner ijdelheid; er is een rechtvaardige, die in zijn gerechtigheid omkomt; daarentegen is er een goddeloze, die in zijn boosheid zijn dagen verlengt.');
INSERT INTO `bible_verses_stve` VALUES ('17446', '21', '7', '16', 'Wees niet al te rechtvaardig, noch houd uzelven al te wijs; waarom zoudt gij verwoesting over u brengen?');
INSERT INTO `bible_verses_stve` VALUES ('17447', '21', '7', '17', 'Wees niet al te goddeloos, noch wees al te dwaas; waarom zoudt gij sterven buiten uw tijd?');
INSERT INTO `bible_verses_stve` VALUES ('17448', '21', '7', '18', 'Het is goed, dat gij daaraan vasthoudt, en trek ook uw hand van dit niet af; want die God vreest, dien ontgaat dat al.');
INSERT INTO `bible_verses_stve` VALUES ('17449', '21', '7', '19', 'De wijsheid versterkt den wijze meer dan tien heerschappers, die in een stad zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17450', '21', '7', '20', 'Voorwaar, er is geen mens rechtvaardig op aarde, die goed doet, en niet zondigt.');
INSERT INTO `bible_verses_stve` VALUES ('17451', '21', '7', '21', 'Geef ook uw hart niet tot alle woorden, die men spreekt, opdat gij niet hoort, dat uw knecht u vloekt.');
INSERT INTO `bible_verses_stve` VALUES ('17452', '21', '7', '22', 'Want uw hart heeft ook veelmalen bekend, dat gij ook anderen gevloekt hebt.');
INSERT INTO `bible_verses_stve` VALUES ('17453', '21', '7', '23', 'Dit alles heb ik met wijsheid verzocht; ik zeide: Ik zal wijsheid bekomen, maar zij was nog verre van mij.');
INSERT INTO `bible_verses_stve` VALUES ('17454', '21', '7', '24', 'Hetgeen verre af is, en zeer diep, wie zal dat vinden?');
INSERT INTO `bible_verses_stve` VALUES ('17455', '21', '7', '25', 'Ik keerde mij om, en mijn hart, om te weten, en om na te sporen, en te zoeken wijsheid en een sluitrede; en om te weten de goddeloosheid der zotheid, en de dwaasheid der onzinnigheden.');
INSERT INTO `bible_verses_stve` VALUES ('17456', '21', '7', '26', 'En ik vond een bitterder ding, dan de dood: een vrouw, welker hart netten en garen, en haar handen banden zijn; wie goed is voor Gods aangezicht, zal van haar ontkomen; daarentegen de zondaar zal van haar gevangen worden.');
INSERT INTO `bible_verses_stve` VALUES ('17457', '21', '7', '27', 'Ziet, dit heb ik gevonden, zegt de prediker, het ene bij het andere, om de sluitrede te vinden;');
INSERT INTO `bible_verses_stve` VALUES ('17458', '21', '7', '28', 'Dewelke mijn ziel nog zoekt, maar ik heb haar niet gevonden: een man uit duizend heb ik gevonden; maar een vrouw onder die allen heb ik niet gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('17459', '21', '7', '29', 'Alleenlijk ziet, dit heb ik gevonden, dat God den mens recht gemaakt heeft, maar zij hebben veel vonden gezocht.');
INSERT INTO `bible_verses_stve` VALUES ('17460', '21', '8', '1', 'Wie is gelijk de wijze, en wie weet de uitlegging der dingen? De wijsheid der mensen verlicht zijn aangezicht, en de stuursheid zijns aangezichts wordt daardoor veranderd.');
INSERT INTO `bible_verses_stve` VALUES ('17461', '21', '8', '2', 'Ik zeg: Neem acht op de mond des konings; doch naar de gelegenheid van den eed Gods.');
INSERT INTO `bible_verses_stve` VALUES ('17462', '21', '8', '3', 'Haast u niet weg te gaan van zijn aangezicht; blijf niet staande in een kwade zaak; want al wat hem lust, doet hij.');
INSERT INTO `bible_verses_stve` VALUES ('17463', '21', '8', '4', 'Waar het woord des konings is, daar is heerschappij; en wie zal tot hem zeggen: Wat doet gij?');
INSERT INTO `bible_verses_stve` VALUES ('17464', '21', '8', '5', 'Wie het gebod onderhoudt, zal niets kwaads gewaar worden; en het hart eens wijzen zal tijd en wijze weten.');
INSERT INTO `bible_verses_stve` VALUES ('17465', '21', '8', '6', 'Want een ieder voornemen heeft tijd en wijze, dewijl het kwaad des mensen veel is over hem.');
INSERT INTO `bible_verses_stve` VALUES ('17466', '21', '8', '7', 'Want hij weet niet, wat er geschieden zal; want wie zal het hem te kennen geven, wanneer het geschieden zal?');
INSERT INTO `bible_verses_stve` VALUES ('17467', '21', '8', '8', 'Er is geen mens, die heerschappij heeft over den geest, om den geest in te houden; en hij heeft geen heerschappij over den dag des doods; ook geen geweer in dezen strijd; ook zal de goddeloosheid haar meesters niet verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('17468', '21', '8', '9', 'Dit alles heb ik gezien, toen ik mijn hart begaf tot alle werk, dat onder de zon geschiedt: er is een tijd, dat de ene mens over den anderen mens heerst, hem ten kwade.');
INSERT INTO `bible_verses_stve` VALUES ('17469', '21', '8', '10', 'Alzo heb ik ook gezien de goddelozen, die begraven waren, en degenen, die kwamen, en uit de plaats des Heiligen gingen, die werden vergeten in die stad, in dewelke zij recht gedaan hadden. Dit is ook ijdelheid.');
INSERT INTO `bible_verses_stve` VALUES ('17470', '21', '8', '11', 'Omdat niet haastelijk het oordeel over de boze daad geschiedt, daarom is het hart van de kinderen der mensen in hen vol om kwaad te doen.');
INSERT INTO `bible_verses_stve` VALUES ('17471', '21', '8', '12', 'Hoewel een zondaar honderd maal kwaad doet, en God hem de dagen verlengt; zo weet ik toch, dat het dien zal welgaan, die God vrezen, die voor Zijn aangezicht vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('17472', '21', '8', '13', 'Maar den goddeloze zal het niet welgaan, en hij zal de dagen niet verlengen; hij zal zijn gelijk een schaduw, omdat hij voor Gods aangezicht niet vreest.');
INSERT INTO `bible_verses_stve` VALUES ('17473', '21', '8', '14', 'Er is nog een ijdelheid, die op aarde geschiedt: dat er zijn rechtvaardigen, dien het wedervaart naar het werk der goddelozen, en er zijn goddelozen, dien het wedervaart naar het werk der rechtvaardigen. Ik zeg, dat dit ook ijdelheid is.');
INSERT INTO `bible_verses_stve` VALUES ('17474', '21', '8', '15', 'Daarom prees ik de blijdschap, dewijl de mens niets beters heeft onder de zon, dan te eten, en te drinken, en blijde te zijn; want dat zal hem aankleven van zijn arbeid, de dagen zijns levens, die hem God geeft onder de zon.');
INSERT INTO `bible_verses_stve` VALUES ('17475', '21', '8', '16', 'Als ik mijn hart begaf, om wijsheid te weten, en om aan te zien de bezigheid, die op de aarde geschiedt, dat men ook, des daags of des nachts, den slaap niet ziet met zijne ogen;');
INSERT INTO `bible_verses_stve` VALUES ('17476', '21', '8', '17', 'Toen zag ik alle werk Gods, dat de mens niet kan uitvinden, het werk, dat onder de zon geschiedt, om hetwelk een mens arbeidt om te zoeken, maar hij zal het niet uitvinden; ja, indien ook een wijze zeide, dat hij het zou weten, zo zal hij het toch niet kunnen uitvinden.');
INSERT INTO `bible_verses_stve` VALUES ('17477', '21', '9', '1', 'Zekerlijk, dit alles heb ik in mijn hart gelegd, opdat ik dit alles klaarlijk mocht verstaan, dat de rechtvaardigen, en de wijzen, en hun werken in de hand Gods zijn; ook liefde, ook haat, weet de mens niet uit al hetgeen voor zijn aangezicht is.');
INSERT INTO `bible_verses_stve` VALUES ('17478', '21', '9', '2', 'Alle ding wedervaart hun, gelijk aan alle anderen; enerlei wedervaart den rechtvaardige en den goddeloze, den goede en den reine, als den onreine; zo dien, die offert, als dien, die niet offert; gelijk den goede, alzo ook den zondaar, dien, die zweert, gelijk dien, die den eed vreest.');
INSERT INTO `bible_verses_stve` VALUES ('17479', '21', '9', '3', 'Dit is een kwaad onder alles, wat onder de zon geschiedt, dat enerlei ding allen wedervaart, en dat ook het hart der mensenkinderen vol boosheid is, en dat er in hun leven onzinnigheden zijn in hun hart; en daarna moeten zij naar de doden toe.');
INSERT INTO `bible_verses_stve` VALUES ('17480', '21', '9', '4', 'Want voor dengene, die vergezelschapt is bij alle levenden, is er hoop; want een levende hond is beter dan een dode leeuw.');
INSERT INTO `bible_verses_stve` VALUES ('17481', '21', '9', '5', 'Want de levenden weten, dat zij sterven zullen, maar de doden weten niet met al; zij hebben ook geen loon meer, maar hun gedachtenis is vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('17482', '21', '9', '6', 'Ook is alrede hun liefde, ook hun haat, ook hun nijdigheid vergaan; en zij hebben geen deel meer in deze eeuw in alles, wat onder de zon geschiedt.');
INSERT INTO `bible_verses_stve` VALUES ('17483', '21', '9', '7', 'Ga dan heen, eet uw brood met vreugde, en drink uw wijn van goeder harte; want God heeft alrede een behagen aan uw werken.');
INSERT INTO `bible_verses_stve` VALUES ('17484', '21', '9', '8', 'Laat uw klederen te allen tijd wit zijn, en laat op uw hoofd geen olie ontbreken.');
INSERT INTO `bible_verses_stve` VALUES ('17485', '21', '9', '9', 'Geniet het leven met de vrouw, die gij liefhebt, al de dagen uws ijdelen levens, welke God u gegeven heeft onder de zon, al uw ijdele dagen; want dit is uw deel in dit leven, en van uw arbeid, dien gij arbeidt onder de zon.');
INSERT INTO `bible_verses_stve` VALUES ('17486', '21', '9', '10', 'Alles, wat uw hand vindt om te doen, doe dat met uw macht; want er is geen werk, noch verzinning, noch wetenschap, noch wijsheid in het graf, daar gij heengaat.');
INSERT INTO `bible_verses_stve` VALUES ('17487', '21', '9', '11', 'Ik keerde mij, en zag onder de zon, dat de loop niet is der snellen, noch de strijd der helden, noch ook de spijs der wijzen, noch ook de rijkdom der verstandigen, noch ook de gunst der welwetenden, maar dat tijd en toeval aan alle dezen wedervaart;');
INSERT INTO `bible_verses_stve` VALUES ('17488', '21', '9', '12', 'Dat ook de mens zijn tijd niet weet, gelijk de vissen, die gevangen worden met het boze net; en gelijk de vogelen, die gevangen worden met den strik; gelijk die, alzo worden de kinderen der mensen verstrikt, ter bozer tijd, wanneer derzelve haastelijk over hen valt.');
INSERT INTO `bible_verses_stve` VALUES ('17489', '21', '9', '13', 'Ook heb ik onder de zon deze wijsheid gezien, en zij was groot bij mij:');
INSERT INTO `bible_verses_stve` VALUES ('17490', '21', '9', '14', 'Er was een kleine stad, en weinig lieden waren daarin; en een groot koning kwam tegen haar, en hij omsingelde ze, en hij bouwde grote vastigheden tegen haar.');
INSERT INTO `bible_verses_stve` VALUES ('17491', '21', '9', '15', 'En men vond daar een armen wijzen man in, die de stad verloste door zijn wijsheid; maar geen mens gedacht denzelven armen man.');
INSERT INTO `bible_verses_stve` VALUES ('17492', '21', '9', '16', 'Toen zeide ik: Wijsheid is beter dan kracht, hoewel de wijsheid des armen veracht, en zijn woorden niet waren gehoord geweest.');
INSERT INTO `bible_verses_stve` VALUES ('17493', '21', '9', '17', 'De woorden der wijzen moeten in stilheid aangehoord worden, meer dan het geroep desgenen, die over de zotten heerst.');
INSERT INTO `bible_verses_stve` VALUES ('17494', '21', '9', '18', 'De wijsheid is beter dan de krijgswapenen, maar een enig zondaar verderft veel goeds.');
INSERT INTO `bible_verses_stve` VALUES ('17495', '21', '10', '1', 'Een dode vlieg doet de zalf des apothekers stinken en opwellen; alzo een weinig dwaasheid een man, die kostelijk is van wijsheid en van eer.');
INSERT INTO `bible_verses_stve` VALUES ('17496', '21', '10', '2', 'Het hart des wijzen is tot zijn rechterhand, maar het hart eens zots is tot zijn linkerhand.');
INSERT INTO `bible_verses_stve` VALUES ('17497', '21', '10', '3', 'En ook wanneer de dwaas op den weg wandelt, zijn hart ontbreekt hem, en hij zegt tot een iegelijk, dat hij dwaas is.');
INSERT INTO `bible_verses_stve` VALUES ('17498', '21', '10', '4', 'Als de geest des heersers tegen u oprijst, verlaat uw plaats niet; want het is medicijn, het stilt grote zonden.');
INSERT INTO `bible_verses_stve` VALUES ('17499', '21', '10', '5', 'Er is nog een kwaad, dat ik gezien heb onder de zon, als een dwaling, die van het aangezicht des oversten voortkomt.');
INSERT INTO `bible_verses_stve` VALUES ('17500', '21', '10', '6', 'Een dwaas wordt gezet in grote hoogheden, maar de rijken zitten in de laagte.');
INSERT INTO `bible_verses_stve` VALUES ('17501', '21', '10', '7', 'Ik heb knechten te paard gezien, en vorsten, gaande als knechten op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('17502', '21', '10', '8', 'Wie een kuil graaft, zal daarin vallen; en wie een muur doorbreekt, een slang zal hem bijten.');
INSERT INTO `bible_verses_stve` VALUES ('17503', '21', '10', '9', 'Wie stenen wegdraagt, zal smart daardoor lijden; wie hout klieft, zal daardoor in gevaar zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17504', '21', '10', '10', 'Indien hij het ijzer heeft stomp gemaakt, en hij slijpt de snede niet, dan moet hij meerder kracht te werk stellen; maar de wijsheid is een uitnemende zaak, om iets recht te maken.');
INSERT INTO `bible_verses_stve` VALUES ('17505', '21', '10', '11', 'Indien de slang gebeten heeft, eer der bezwering geschied is, dan is er geen nuttigheid voor den allerwelsprekendsten bezweerder.');
INSERT INTO `bible_verses_stve` VALUES ('17506', '21', '10', '12', 'De woorden van een wijzen mond zijn aangenaam; maar de lippen van een zot verslinden hemzelve.');
INSERT INTO `bible_verses_stve` VALUES ('17507', '21', '10', '13', 'Het begin der woorden zijns monds is dwaasheid, en het einde zijns monds is boze dolligheid.');
INSERT INTO `bible_verses_stve` VALUES ('17508', '21', '10', '14', 'De dwaas maakt wel veel woorden; maar de mens weet niet, wat het zij, dat geschieden zal; en wat na hem geschieden zal, wie zal het hem te kennen geven?');
INSERT INTO `bible_verses_stve` VALUES ('17509', '21', '10', '15', 'De arbeid der zotten maakt een iegelijk van hen moede; dewijl zij niet weten naar de stad te gaan.');
INSERT INTO `bible_verses_stve` VALUES ('17510', '21', '10', '16', 'Wee u, land! welks koning een kind is, en welks vorsten tot in den morgenstond eten!');
INSERT INTO `bible_verses_stve` VALUES ('17511', '21', '10', '17', 'Welgelukzalig zijt gij, land! welks koning een zoon der edelen is, en welks vorsten ter rechter tijd eten, tot sterkte en niet tot drinkerij.');
INSERT INTO `bible_verses_stve` VALUES ('17512', '21', '10', '18', 'Door grote luiheid verzwakt het gebint, en door slapheid der handen wordt het huis doorlekkende.');
INSERT INTO `bible_verses_stve` VALUES ('17513', '21', '10', '19', 'Men maakt maaltijden om te lachen, en de wijn verheugt de levenden, en het geld verantwoordt alles.');
INSERT INTO `bible_verses_stve` VALUES ('17514', '21', '10', '20', 'Vloek den koning niet, zelfs in uw gedachten, en vloek den rijke niet in het binnenste uwer slaapkamer; want het gevogelte des hemels zou de stem wegvoeren, en het gevleugelde zou het woord te kennen geven.');
INSERT INTO `bible_verses_stve` VALUES ('17515', '21', '11', '1', 'Werp uw brood uit op het water, want gij zult het vinden na vele dagen.');
INSERT INTO `bible_verses_stve` VALUES ('17516', '21', '11', '2', 'Geef een deel aan zeven, ja, ook aan acht; want gij weet niet, wat kwaad op de aarde wezen zal.');
INSERT INTO `bible_verses_stve` VALUES ('17517', '21', '11', '3', 'Als de wolken vol geworden zijn, zo storten zij plasregen uit op de aarde; en als de boom naar het zuiden, of als hij naar het noorden valt, in de plaats, waar de boom valt, daar zal hij wezen.');
INSERT INTO `bible_verses_stve` VALUES ('17518', '21', '11', '4', 'Wie op den wind acht geeft, die zal niet zaaien, en wie op de wolken ziet, die zal niet maaien.');
INSERT INTO `bible_verses_stve` VALUES ('17519', '21', '11', '5', 'Gelijk gij niet weet, welke de weg des winds zij, of hoedanig de beenderen zijn in den buik van een zwangere vrouw, alzo weet gij het werk Gods niet, Die het alles maakt.');
INSERT INTO `bible_verses_stve` VALUES ('17520', '21', '11', '6', 'Zaai uw zaad in den morgenstond, en trek uw hand des avonds niet af; want gij weet niet, wat recht wezen zal, of dit of dat, of dat die beide te zamen goed zijn zullen.');
INSERT INTO `bible_verses_stve` VALUES ('17521', '21', '11', '7', 'Verder, het licht is zoet, en het is den ogen goed de zon te aanschouwen;');
INSERT INTO `bible_verses_stve` VALUES ('17522', '21', '11', '8', 'Maar indien de mens veel jaren heeft, en verblijdt zich in die allen, zo laat hem ook gedenken aan de dagen der duisternis, want die zullen veel zijn; en al wat zal gekomen is, is ijdelheid.');
INSERT INTO `bible_verses_stve` VALUES ('17523', '21', '11', '9', 'Verblijd u, o jongeling! in uw jeugd, en laat uw hart zich vermaken in de dagen uwer jongelingschap, en wandel in de wegen uws harten, en in de aanschouwingen uwer ogen; maar weet, dat God, om al deze dingen, u zal doen komen voor het gericht.');
INSERT INTO `bible_verses_stve` VALUES ('17524', '21', '11', '10', 'Zo doe dan de toornigheid wijken van uw hart, en doe het kwade weg van uw vlees, want de jeugd, en de jonkheid is ijdelheid.');
INSERT INTO `bible_verses_stve` VALUES ('17525', '21', '12', '1', 'En gedenk aan de Schepper in de dagen uwer jongelingschap, eer dat de kwade dagen komen, en de jaren naderen, van dewelke gij zeggen zult: Ik heb geen lust in dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('17526', '21', '12', '2', 'Eer dan de zon, en het licht, en de maan, en de sterren verduisterd worden, en de wolken wederkomen na den regen.');
INSERT INTO `bible_verses_stve` VALUES ('17527', '21', '12', '3', 'In den dag, wanneer de wachters des huizes zullen beven, en de sterke mannen zichzelven zullen krommen, en de maalsters zullen stilstaan, omdat zij minder geworden zijn, en die door de vensteren zien, verduisterd zullen worden;');
INSERT INTO `bible_verses_stve` VALUES ('17528', '21', '12', '4', 'En de twee deuren naar de straat zullen gesloten worden, als er is een nederig geluid der maling, en hij opstaat op de stem van het vogeltje, en al de zangeressen nedergebogen zullen worden.');
INSERT INTO `bible_verses_stve` VALUES ('17529', '21', '12', '5', 'Ook wanneer zij voor de hoogte zullen vrezen, en dat er verschrikkingen zullen zijn op den weg, en de amandelboom zal bloeien, en dat de sprinkhaan zichzelven een last zal wezen, en dat de lust zal vergaan; want de mens gaat naar zijn eeuwig huis, en de rouwklagers zullen in de straat omgaan.');
INSERT INTO `bible_verses_stve` VALUES ('17530', '21', '12', '6', 'Eer dat het zilveren koord ontketend wordt, en de gulden schaal in stukken gestoten wordt, en de kruik aan de springader gebroken wordt, en het rad aan den bornput in stukken gestoten wordt;');
INSERT INTO `bible_verses_stve` VALUES ('17531', '21', '12', '7', 'En dat het stof wederom tot aarde keert, als het geweest is; en de geest weder tot God keert, Die hem gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('17532', '21', '12', '8', 'Ijdelheid der ijdelheden, zegt de prediker; het is al ijdelheid!');
INSERT INTO `bible_verses_stve` VALUES ('17533', '21', '12', '9', 'En voorts, dewijl de prediker wijs geweest is, zo leerde hij het volk nog wetenschap, en merkte op, en onderzocht; hij stelde vele spreuken in orde.');
INSERT INTO `bible_verses_stve` VALUES ('17534', '21', '12', '10', 'De prediker zocht aangename woorden uit te vinden, en het geschrevene is recht, woorden der waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('17535', '21', '12', '11', 'De woorden der wijzen zijn gelijk prikkelen, en gelijk nagelen, diep ingeslagen van de meesters der verzamelingen, die gegeven zijn van den enigen Herder.');
INSERT INTO `bible_verses_stve` VALUES ('17536', '21', '12', '12', 'En wat boven dezelve is, mijn zoon! wees gewaarschuwd; van vele boeken te maken is geen einde, en veel lezens is vermoeiing des vleses.');
INSERT INTO `bible_verses_stve` VALUES ('17537', '21', '12', '13', 'Van alles, wat gehoord is, is het einde van de zaak: Vrees God, en houd Zijn geboden, want dit betaamt allen mensen.');
INSERT INTO `bible_verses_stve` VALUES ('17538', '21', '12', '14', 'Want God zal ieder werk in het gericht brengen, met al wat verborgen is, hetzij goed, of hetzij kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('17539', '22', '1', '1', 'Het Hooglied, hetwelk van Salomo is.');
INSERT INTO `bible_verses_stve` VALUES ('17540', '22', '1', '2', 'Hij kusse mij met de kussen Zijns monds; want Uw uitnemende liefde is beter dan wijn.');
INSERT INTO `bible_verses_stve` VALUES ('17541', '22', '1', '3', 'Uw olien zijn goed tot reuk, Uw naam is een olie, die uitgestort wordt; daarom hebben U de maagden lief.');
INSERT INTO `bible_verses_stve` VALUES ('17542', '22', '1', '4', 'Trek mij, wij zullen U nalopen! De Koning heeft mij gebracht in Zijn binnenkameren; wij zullen ons verheugen en in U verblijden; wij zullen Uw uitnemende liefde vermelden, meer dan den wijn; de oprechten hebben U lief.');
INSERT INTO `bible_verses_stve` VALUES ('17543', '22', '1', '5', 'Ik ben zwart, doch liefelijk (gij dochteren van Jeruzalem!), gelijk de tenten van Kedar, gelijk de gordijnen van Salomo.');
INSERT INTO `bible_verses_stve` VALUES ('17544', '22', '1', '6', 'Ziet mij niet aan, dat ik zwartachtig ben, omdat mij de zon heeft beschenen; de kinderen mijner moeder waren tegen mij ontstoken, zij hebben mij gezet tot een hoederin der wijngaarden. Mijn wijngaard, dien ik heb, heb ik niet gehoed.');
INSERT INTO `bible_verses_stve` VALUES ('17545', '22', '1', '7', 'Zeg mij aan, Gij, Dien mijn ziel liefheeft, waar Gij weidt, waar Gij de kudde legert in den middag; want waarom zou ik zijn als een, die zich bedekt bij de kudden Uwer metgezellen?');
INSERT INTO `bible_verses_stve` VALUES ('17546', '22', '1', '8', 'Indien gij het niet weet, o gij schoonste onder de vrouwen! zo ga uit op de voetstappen der schapen, en weid uw geiten bij de woningen der herderen.');
INSERT INTO `bible_verses_stve` VALUES ('17547', '22', '1', '9', 'Mijn vriendin! Ik vergelijk u bij de paarden aan de wagens van Farao.');
INSERT INTO `bible_verses_stve` VALUES ('17548', '22', '1', '10', 'Uw wangen zijn liefelijk in de spangen, uw hals in de parelsnoeren.');
INSERT INTO `bible_verses_stve` VALUES ('17549', '22', '1', '11', 'Wij zullen u gouden spangen maken, met zilveren stipjes.');
INSERT INTO `bible_verses_stve` VALUES ('17550', '22', '1', '12', 'Terwijl de Koning aan Zijn ronde tafel is, geeft mijn nardus zijn reuk.');
INSERT INTO `bible_verses_stve` VALUES ('17551', '22', '1', '13', 'Mijn Liefste is mij een bundeltje mirre, dat tussen mijn borsten vernacht.');
INSERT INTO `bible_verses_stve` VALUES ('17552', '22', '1', '14', 'Mijn Liefste is mij een tros van Cyprus, in de wijngaarden van En-gedi.');
INSERT INTO `bible_verses_stve` VALUES ('17553', '22', '1', '15', 'Zie, gij zijt schoon, Mijn vriendin! Zie, gij zijt schoon; uw ogen zijn duiven ogen.');
INSERT INTO `bible_verses_stve` VALUES ('17554', '22', '1', '16', 'Zie, gij zijt schoon, mijn Liefste, ja, liefelijk; ook groent onze bedstede.');
INSERT INTO `bible_verses_stve` VALUES ('17555', '22', '1', '17', 'De balken onzer huizen zijn cederen, onze galerijen zijn cypressen.');
INSERT INTO `bible_verses_stve` VALUES ('17556', '22', '2', '1', 'Ik ben een Roos van Saron, een Lelie der dalen.');
INSERT INTO `bible_verses_stve` VALUES ('17557', '22', '2', '2', 'Gelijk een lelie onder de doornen, alzo is Mijn vriendin onder de dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('17558', '22', '2', '3', 'Als een appelboom onder de bomen des wouds, zo is mijn Liefste onder de zonen; ik heb groten lust in Zijn schaduw, en zit er onder, en Zijn vrucht is mijn gehemelte zoet.');
INSERT INTO `bible_verses_stve` VALUES ('17559', '22', '2', '4', 'Hij voert mij in het wijnhuis, en de liefde is Zijn banier over mij.');
INSERT INTO `bible_verses_stve` VALUES ('17560', '22', '2', '5', 'Ondersteunt gijlieden mij met de flessen, versterkt mij met de appelen, want ik ben krank van liefde.');
INSERT INTO `bible_verses_stve` VALUES ('17561', '22', '2', '6', 'Zijn linkerhand zij onder mijn hoofd, en Zijn rechterhand omhelze mij.');
INSERT INTO `bible_verses_stve` VALUES ('17562', '22', '2', '7', 'Ik bezweer u, gij, dochteren van Jeruzalem! die bij de reeen, of bij de hinden des velds zijt, dat gij die liefde niet opwekt, noch wakker maakt, totdat het dezelve luste!');
INSERT INTO `bible_verses_stve` VALUES ('17563', '22', '2', '8', 'Dat is de stem mijns Liefsten, ziet Hem, Hij komt, springende op de bergen, huppelende op de heuvelen!');
INSERT INTO `bible_verses_stve` VALUES ('17564', '22', '2', '9', 'Mijn Liefste is gelijk een ree, of een welp der herten; ziet, Hij staat achter onzen muur, kijkende uit de vensteren, blinkende uit de tralien.');
INSERT INTO `bible_verses_stve` VALUES ('17565', '22', '2', '10', 'Mijn Liefste antwoordt, en zegt tot mij: Sta op, Mijn vriendin, Mijn schone, en kom!');
INSERT INTO `bible_verses_stve` VALUES ('17566', '22', '2', '11', 'Want zie, de winter is voorbij, de plasregen is over, hij is overgegaan;');
INSERT INTO `bible_verses_stve` VALUES ('17567', '22', '2', '12', 'De bloemen worden gezien in het land, de zangtijd genaakt, en de stem der tortelduif wordt gehoord in ons land.');
INSERT INTO `bible_verses_stve` VALUES ('17568', '22', '2', '13', 'De vijgeboom brengt zijn jonge vijgjes voort, en de wijnstokken geven reuk met hun jonge druifjes. Sta op, Mijn vriendin! Mijn schone, en kom!');
INSERT INTO `bible_verses_stve` VALUES ('17569', '22', '2', '14', 'Mijn duive, zijnde in de kloven der steenrotsen, in het verborgene ener steile plaats, toon Mij uw gedaante, doe Mij uw stem horen; want uw stem is zoet, en uw gedaante is liefelijk.');
INSERT INTO `bible_verses_stve` VALUES ('17570', '22', '2', '15', 'Vangt gijlieden ons de vossen, de kleine vossen, die de wijngaarden verderven, want onze wijngaarden hebben jonge druifjes.');
INSERT INTO `bible_verses_stve` VALUES ('17571', '22', '2', '16', 'Mijn Liefste is mijn, en ik ben Zijn, Die weidt onder de lelien,');
INSERT INTO `bible_verses_stve` VALUES ('17572', '22', '2', '17', 'Totdat de dag aankomt, en de schaduwen vlieden; keer om, mijn Liefste! wordt Gij gelijk een ree, of een welp der herten, op de bergen van Bether.');
INSERT INTO `bible_verses_stve` VALUES ('17573', '22', '3', '1', 'Ik zocht des nachts op mijn leger Hem, Dien mijn ziel liefheeft; ik zocht Hem, maar ik vond Hem niet; ik zeide:');
INSERT INTO `bible_verses_stve` VALUES ('17574', '22', '3', '2', 'Ik zal nu opstaan, en in de stad omgaan, in de wijken en in de straten; ik zal Hem zoeken, Dien mijn ziel liefheeft; ik zocht Hem, maar ik vond Hem niet.');
INSERT INTO `bible_verses_stve` VALUES ('17575', '22', '3', '3', 'De wachters, die in de stad omgingen, vonden mij: ik zeide: Hebt gij Dien gezien, Dien mijn ziel liefheeft?');
INSERT INTO `bible_verses_stve` VALUES ('17576', '22', '3', '4', 'Toen ik een weinigje van hen weggegaan was, vond ik Hem, Dien mijn ziel liefheeft; ik hield Hem vast, en liet Hem niet gaan, totdat ik Hem in mijner moeders huis gebracht had, en in de binnenste kamer van degene, die mij gebaard heeft.');
INSERT INTO `bible_verses_stve` VALUES ('17577', '22', '3', '5', 'Ik bezweer u, gij dochteren van Jeruzalem! die bij de reeen of bij de hinden des velds zijt, dat gij de liefde niet opwekt, noch wakker maakt, totdat het haar luste!');
INSERT INTO `bible_verses_stve` VALUES ('17578', '22', '3', '6', 'Wie is zij, die daar opkomt uit de woestijn, als rookpilaren, berookt met mirre en wierook, en met allerlei poeder des kruideniers?');
INSERT INTO `bible_verses_stve` VALUES ('17579', '22', '3', '7', 'Ziet, het bed, dat Salomo heeft, daar zijn zestig helden rondom van de helden van Israel;');
INSERT INTO `bible_verses_stve` VALUES ('17580', '22', '3', '8', 'Die altemaal zwaarden houden, geleerd ten oorlog, elk hebbende zijn zwaard aan zijn heup, vanwege den schrik des nachts.');
INSERT INTO `bible_verses_stve` VALUES ('17581', '22', '3', '9', 'De koning Salomo heeft zich een koets gemaakt van het hout van Libanon.');
INSERT INTO `bible_verses_stve` VALUES ('17582', '22', '3', '10', 'De pilaren derzelve maakte hij van zilver, haar vloer van goud, haar gehemelte van purper; het binnenste was bespreid met de liefde van de dochteren van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('17583', '22', '3', '11', 'Gaat uit, en aanschouwt, gij, dochteren van Sion! den koning Salomo, met de kroon, waarmede Hem Zijn moeder kroonde op den dag Zijner bruiloft, en op den dag der vreugde Zijns harten.');
INSERT INTO `bible_verses_stve` VALUES ('17584', '22', '4', '1', 'Zie, gij zijt schoon, Mijn vriendin! zie, gij zijt schoon; uw ogen zijn duiven ogen tussen uw vlechten; uw haar is als een kudde geiten, die het gras van den berg Gileads afscheren.');
INSERT INTO `bible_verses_stve` VALUES ('17585', '22', '4', '2', 'Uw tanden zijn als een kudde schapen, die geschoren zijn, die uit de wasstede opkomen; die al te zamen tweelingen voortbrengen, en geen onder hen is jongeloos.');
INSERT INTO `bible_verses_stve` VALUES ('17586', '22', '4', '3', 'Uw lippen zijn als een scharlaken snoer, en uw spraak is liefelijk; de slaap uws hoofds is als een stuk van een granaatappel tussen uw vlechten.');
INSERT INTO `bible_verses_stve` VALUES ('17587', '22', '4', '4', 'Uw hals is als Davids toren, die gebouwd is tot ophanging van wapentuig, waar duizend rondassen aan hangen, altemaal zijnde schilden der helden.');
INSERT INTO `bible_verses_stve` VALUES ('17588', '22', '4', '5', 'Uw twee borsten zijn gelijk twee welpen, tweelingen van een ree, die onder de lelien weiden.');
INSERT INTO `bible_verses_stve` VALUES ('17589', '22', '4', '6', 'Totdat de dag aankomt, en de schaduwen vlieden, zal Ik gaan tot den mirreberg, en tot den wierookheuvel.');
INSERT INTO `bible_verses_stve` VALUES ('17590', '22', '4', '7', 'Geheel zijt gij schoon, Mijn vriendin, en er is geen gebrek aan u.');
INSERT INTO `bible_verses_stve` VALUES ('17591', '22', '4', '8', 'Bij Mij van den Libanon af, o bruid! kom bij Mij van den Libanon af; zie van den top van Amana, van den top van Senir en van Hermon, van de woningen der leeuwinnen, van de bergen der luipaarden.');
INSERT INTO `bible_verses_stve` VALUES ('17592', '22', '4', '9', 'Gij hebt Mij het hart genomen, Mijn zuster, o bruid! gij hebt Mij het hart genomen, met een van uw ogen, met een keten van uw hals.');
INSERT INTO `bible_verses_stve` VALUES ('17593', '22', '4', '10', 'Hoe schoon is uw uitnemende liefde, Mijn zuster, o bruid! hoeveel beter is uw uitnemende liefde dan wijn, en de reuk uwer olien dan alle specerijen!');
INSERT INTO `bible_verses_stve` VALUES ('17594', '22', '4', '11', 'Uw lippen, o bruid! druppen van honigzeem; honig en melk is onder uw tong, en de reuk uwer klederen is als de reuk van Libanon.');
INSERT INTO `bible_verses_stve` VALUES ('17595', '22', '4', '12', 'Mijn zuster, o bruid! gij zijt een besloten hof, een besloten wel, een verzegelde fontein.');
INSERT INTO `bible_verses_stve` VALUES ('17596', '22', '4', '13', 'Uw scheuten zijn een paradijs van granaatappelen, met edele vruchten, cyprus met nardus;');
INSERT INTO `bible_verses_stve` VALUES ('17597', '22', '4', '14', 'Nardus en saffraan, kalmus en kaneel, met allerlei bomen van wierook, mirre en aloe, mitsgaders alle voornaamste specerijen.');
INSERT INTO `bible_verses_stve` VALUES ('17598', '22', '4', '15', 'O fontein der hoven, put der levende wateren, die uit Libanon vloeien!');
INSERT INTO `bible_verses_stve` VALUES ('17599', '22', '4', '16', 'Ontwaak, noordenwind! en kom, Gij zuidenwind! doorwaai mijn hof, dat zijn specerijen uitvloeien. O, dat mijn Liefste tot Zijn hof kwame, en ate zijn edele vruchten!');
INSERT INTO `bible_verses_stve` VALUES ('17600', '22', '5', '1', 'Ik ben in Mijn hof gekomen, o Mijn zuster, o bruid! Ik heb Mijn mirre geplukt met Mijn specerij; Ik heb Mijn honigraten met Mijn honig gegeten; Ik heb Mijn wijn, mitsgaders Mijn melk gedronken. Eet, vrienden! drinkt, en wordt dronken, o liefsten!');
INSERT INTO `bible_verses_stve` VALUES ('17601', '22', '5', '2', 'Ik sliep, maar mijn hart waakte, de stem mijns Liefsten, Die klopte, was: Doe Mij open, Mijn zuster, Mijn vriendin, Mijn duive, Mijn volmaakte! want Mijn hoofd is vervuld met dauw, Mijn haarlokken met nachtdruppen.');
INSERT INTO `bible_verses_stve` VALUES ('17602', '22', '5', '3', 'Ik heb mijn rok uitgetogen, hoe zal ik hem weder aantrekken? Ik heb mijn voeten gewassen, hoe zal ik ze weder bezoedelen?');
INSERT INTO `bible_verses_stve` VALUES ('17603', '22', '5', '4', 'Mijn Liefste trok Zijn hand van het gat der deur; en mijn ingewand werd ontroerd om Zijnentwil.');
INSERT INTO `bible_verses_stve` VALUES ('17604', '22', '5', '5', 'Ik stond op, om mijn Liefste open te doen; en mijn handen drupten van mirre, en mijn vingers van vloeiende mirre, op de handvaten des slots.');
INSERT INTO `bible_verses_stve` VALUES ('17605', '22', '5', '6', 'Ik deed mijn Liefste open, maar mijn Liefste was geweken, Hij was doorgegaan; mijn ziel ging uit vanwege Zijn spreken; ik zocht Hem, maar ik vond Hem niet, ik riep Hem, doch Hij antwoordde mij niet.');
INSERT INTO `bible_verses_stve` VALUES ('17606', '22', '5', '7', 'De wachters, die in de stad omgingen, vonden mij, zij sloegen mij, zij verwondden mij; de wachters op de muren namen mijn sluier van mij.');
INSERT INTO `bible_verses_stve` VALUES ('17607', '22', '5', '8', 'Ik bezweer u, gij dochters van Jeruzalem! indien gij mijn Liefste vindt, wat zult gij Hem aanzeggen? Dat ik krank ben van liefde.');
INSERT INTO `bible_verses_stve` VALUES ('17608', '22', '5', '9', 'Wat is uw Liefste meer dan een ander liefste, o gij schoonste onder de vrouwen! wat is uw Liefste meer dan een ander liefste, dat gij ons zo bezworen hebt!');
INSERT INTO `bible_verses_stve` VALUES ('17609', '22', '5', '10', 'Mijn Liefste is blank en rood, Hij draagt de banier boven tien duizend.');
INSERT INTO `bible_verses_stve` VALUES ('17610', '22', '5', '11', 'Zijn hoofd is van het fijnste goud, van het dichtste goud; Zijn haarlokken zijn gekruld, zwart als een raaf.');
INSERT INTO `bible_verses_stve` VALUES ('17611', '22', '5', '12', 'Zijn ogen zijn als der duiven bij de waterstromen, met melk gewassen, staande als in kasjes der ringen.');
INSERT INTO `bible_verses_stve` VALUES ('17612', '22', '5', '13', 'Zijn wangen zijn als een bed van specerijen, als welriekende torentjes; Zijn lippen zijn als lelien, druppende van vloeiende mirre.');
INSERT INTO `bible_verses_stve` VALUES ('17613', '22', '5', '14', 'Zijn handen zijn als gouden ringen, gevuld met turkoois; Zijn buik is als blinkend elpenbeen, overtogen met saffieren.');
INSERT INTO `bible_verses_stve` VALUES ('17614', '22', '5', '15', 'Zijn schenkelen zijn als marmeren pilaren, gegrond op voeten van het dichtste goud; Zijn gestalte is als de Libanon, uitverkoren als de cederen.');
INSERT INTO `bible_verses_stve` VALUES ('17615', '22', '5', '16', 'Zijn gehemelte is enkel zoetigheid, en al wat aan Hem is, is gans begeerlijk. Zulk een is mijn Liefste; ja, zulk een is mijn Vriend, gij dochters van Jeruzalem!');
INSERT INTO `bible_verses_stve` VALUES ('17616', '22', '6', '1', 'Waar is uw Liefste heengegaan, o gij schoonste onder de vrouwen? Waarheen heeft uw Liefste het aangezicht gewend, opdat wij Hem met u zoeken?');
INSERT INTO `bible_verses_stve` VALUES ('17617', '22', '6', '2', 'Mijn Liefste is afgegaan in Zijn hof, tot de specerijbedden, om te weiden in de hoven, en om de lelien te verzamelen.');
INSERT INTO `bible_verses_stve` VALUES ('17618', '22', '6', '3', 'Ik ben mijns Liefsten, en mijn Liefste is mijn, Die onder de lelien weidt.');
INSERT INTO `bible_verses_stve` VALUES ('17619', '22', '6', '4', 'Gij zijt schoon, Mijn vriendin, gelijk Thirza, liefelijk als Jeruzalem, schrikkelijk als slagorden met banieren.');
INSERT INTO `bible_verses_stve` VALUES ('17620', '22', '6', '5', 'Wend uw ogen van Mij af, want zij doen Mij geweld aan; uw haar is als een kudde geiten, die het gras van Gilead afscheren.');
INSERT INTO `bible_verses_stve` VALUES ('17621', '22', '6', '6', 'Uw tanden zijn als een kudde schapen, die uit de wasstede opkomen, die al te zamen tweelingen voortbrengen, en onder dezelve is geen jongeloos.');
INSERT INTO `bible_verses_stve` VALUES ('17622', '22', '6', '7', 'Uw wangen zijn als een stuk van een granaatappel tussen uw vlechten.');
INSERT INTO `bible_verses_stve` VALUES ('17623', '22', '6', '8', 'Er zijn zestig koninginnen en tachtig bijwijven, en maagden zonder getal.');
INSERT INTO `bible_verses_stve` VALUES ('17624', '22', '6', '9', 'Een enige is Mijn duive, Mijn volmaakte, de enige harer moeder, zij is de zuivere dergenen, die haar gebaard heeft; als de dochters haar zien, zo zullen zij haar welgelukzalig roemen, de koninginnen en de bijwijven; en zij zullen haar prijzen.');
INSERT INTO `bible_verses_stve` VALUES ('17625', '22', '6', '10', 'Wie is zij, die er uitziet als de dageraad, schoon, gelijk de maan, zuiver als de zon, schrikkelijk als slagorden met banieren?');
INSERT INTO `bible_verses_stve` VALUES ('17626', '22', '6', '11', 'Ik ben tot den notenhof afgegaan om de groene vruchten der vallei te zien; om te zien, of de wijnstok bloeide, de granaatbomen uitbotten.');
INSERT INTO `bible_verses_stve` VALUES ('17627', '22', '6', '12', 'Eer ik het wist, zette mij mijn ziel op de wagens van mijn vrijwillig volk.');
INSERT INTO `bible_verses_stve` VALUES ('17628', '22', '6', '13', 'Keer weder, keer weder, o Sulammith! Keer weder, keer weder, dat wij u mogen aanzien. Wat ziet gijlieden de Sulammith aan? Zij is als een rei van twee heiren.');
INSERT INTO `bible_verses_stve` VALUES ('17629', '22', '7', '1', 'Hoe schoon zijn uw gangen in de schoenen, gij prinsendochter! de omdraaiingen uwer heupen zijn als kostelijke ketens, zijnde het werk van de handen eens kunstenaars.');
INSERT INTO `bible_verses_stve` VALUES ('17630', '22', '7', '2', 'Uw navel is als een ronde beker, dien geen drank ontbreekt; uw buik is als een hoop tarwe, rondom bezet met lelien.');
INSERT INTO `bible_verses_stve` VALUES ('17631', '22', '7', '3', 'Uw twee borsten zijn als twee welpen, tweelingen van een ree.');
INSERT INTO `bible_verses_stve` VALUES ('17632', '22', '7', '4', 'Uw hals is als een elpenbenen toren, uw ogen zijn als de vijvers te Hesbon, bij de poort van Bath-rabbim; uw neus is als de toren van Libanon, die tegen Damaskus ziet.');
INSERT INTO `bible_verses_stve` VALUES ('17633', '22', '7', '5', 'Uw hoofd op u is als Karmel, en de haarband uws hoofds als purper; de koning is als gebonden op de galerijen.');
INSERT INTO `bible_verses_stve` VALUES ('17634', '22', '7', '6', 'Hoe schoon zijt gij, en hoe liefelijk zijt gij, o liefde, in wellusten!');
INSERT INTO `bible_verses_stve` VALUES ('17635', '22', '7', '7', 'Deze uw lengte is te vergelijken bij een palmboom, en uw borsten bij druif trossen.');
INSERT INTO `bible_verses_stve` VALUES ('17636', '22', '7', '8', 'Ik zeide: Ik zal op den palmboom klimmen, ik zal zijn takken grijpen; zo zullen dan uw borsten zijn als druif trossen aan den wijnstok, en de reuk van uw neus als appelen.');
INSERT INTO `bible_verses_stve` VALUES ('17637', '22', '7', '9', 'En uw gehemelte als goede wijn, die recht tot mijn Beminde gaat, doende de lippen der slapenden spreken.');
INSERT INTO `bible_verses_stve` VALUES ('17638', '22', '7', '10', 'Ik ben mijns Liefsten, en Zijn genegenheid is tot mij.');
INSERT INTO `bible_verses_stve` VALUES ('17639', '22', '7', '11', 'Kom, mijn Liefste! laat ons uitgaan in het veld, laat ons vernachten op de dorpen.');
INSERT INTO `bible_verses_stve` VALUES ('17640', '22', '7', '12', 'Laat ons vroeg ons opmaken naar de wijnbergen, laat ons zien, of de wijnstok bloeit, de jonge druifjes zich opendoen, de granaatappelbomen uitbotten; daar zal ik U mijn uitnemende liefde geven.');
INSERT INTO `bible_verses_stve` VALUES ('17641', '22', '7', '13', 'De dudaim geven reuk, en aan onze deuren zijn allerlei edele vruchten, nieuwe en oude; o mijn Liefste! die heb ik voor U weggelegd.');
INSERT INTO `bible_verses_stve` VALUES ('17642', '22', '8', '1', 'Och, dat Gij mij als een Broeder waart, zuigende de borsten mijner moeder! dat ik U op de straat vond, ik zou U kussen, ook zouden zij mij niet verachten.');
INSERT INTO `bible_verses_stve` VALUES ('17643', '22', '8', '2', 'Ik zou U leiden, ik zou U brengen in mijner moeders huis, Gij zoudt mij leren; ik zou U van specerijwijn te drinken geven, en van het sap van mijn granaatappelen.');
INSERT INTO `bible_verses_stve` VALUES ('17644', '22', '8', '3', 'Zijn linkerhand zij onder mijn hoofd, en Zijn rechterhand omhelze mij.');
INSERT INTO `bible_verses_stve` VALUES ('17645', '22', '8', '4', 'Ik bezweer u, gij dochteren van Jeruzalem! dat gij die liefde niet opwekt, noch wakker maakt, totdat het dezelve lust!');
INSERT INTO `bible_verses_stve` VALUES ('17646', '22', '8', '5', 'Wie is zij, die daar opklimt uit de woestijn, en liefelijk leunt op haar Liefste? Onder den appelboom heb ik u opgewekt, daar heeft u uw moeder met smart voortgebracht, daar heeft zij u met smart voortgebracht, die u gebaard heeft.');
INSERT INTO `bible_verses_stve` VALUES ('17647', '22', '8', '6', 'Zet mij als een zegel op Uw hart, als een zegel op Uw arm; want de liefde is sterk als de dood; de ijver is hard als het graf; haar kolen zijn vurige kolen, vlammen des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('17648', '22', '8', '7', 'Vele wateren zouden deze liefde niet kunnen uitblussen; ja, de rivieren zouden ze niet verdrinken; al gaf iemand al het goed van zijn huis voor deze liefde, men zou hem te enenmale verachten.');
INSERT INTO `bible_verses_stve` VALUES ('17649', '22', '8', '8', 'Wij hebben een kleine zuster, die nog geen borsten heeft; wat zullen wij onze zuster doen in dien dag, als men van haar spreken zal?');
INSERT INTO `bible_verses_stve` VALUES ('17650', '22', '8', '9', 'Zo zij een muur is, wij zullen een paleis van zilver op haar bouwen; en zo zij een deur is, wij zullen haar rondom bezetten met cederen planken.');
INSERT INTO `bible_verses_stve` VALUES ('17651', '22', '8', '10', 'Ik ben een muur en mijn borsten zijn als torens. Toen was ik in Zijn ogen als een, die vrede vindt.');
INSERT INTO `bible_verses_stve` VALUES ('17652', '22', '8', '11', 'Salomo had een wijngaard, te Baal-Hamon; hij gaf dezen wijngaard aan de hoeders, een ieder bracht voor deszelfs vrucht duizend zilverlingen.');
INSERT INTO `bible_verses_stve` VALUES ('17653', '22', '8', '12', 'Mijn wijngaard, dien ik heb, is voor mijn aangezicht; de duizend zilverlingen zijn voor u, o Salomo! maar tweehonderd zijn voor de hoeders van deszelfs vrucht.');
INSERT INTO `bible_verses_stve` VALUES ('17654', '22', '8', '13', 'O gij bewoonster der hoven! de metgezellen merken op uw stem; doe ze Mij horen.');
INSERT INTO `bible_verses_stve` VALUES ('17655', '22', '8', '14', 'Kom haastelijk, mijn Liefste! en wees Gij gelijk een ree, of gelijk een welp der herten op de bergen der specerijen.');
INSERT INTO `bible_verses_stve` VALUES ('17656', '23', '1', '1', 'Het gezicht van Jesaja, den zoon van Amoz, hetwelk hij zag over Juda en Jeruzalem, in de dagen van Uzzia, Jotham, Achaz en Hizkia, de koningen van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('17657', '23', '1', '2', 'Hoort, gij hemelen! en neem ter ore, gij aarde! want de HEERE spreekt: Ik heb kinderen groot gemaakt en verhoogd; maar zij hebben tegen Mij overtreden.');
INSERT INTO `bible_verses_stve` VALUES ('17658', '23', '1', '3', 'Een os kent zijn bezitter, en een ezel de krib zijns heren; maar Israel heeft geen kennis, Mijn volk verstaat niet.');
INSERT INTO `bible_verses_stve` VALUES ('17659', '23', '1', '4', 'Wee het zondige volk, het volk van zware ongerechtigheid, het zaad der boosdoeners, de verdervende kinderen! Zij hebben den HEERE verlaten, zij hebben den Heilige Israels gelasterd, zij hebben zich vervreemd, wijkende achterwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('17660', '23', '1', '5', 'Waartoe zoudt gij meer geslagen worden? Gij zoudt des afvals des te meer maken; het ganse hoofd is krank, en het ganse hart is mat.');
INSERT INTO `bible_verses_stve` VALUES ('17661', '23', '1', '6', 'Van de voetzool af tot het hoofd toe is er niets geheels aan hetzelve; maar wonden, en striemen, en etterbuilen, die niet uitgedrukt noch verbonden zijn, en geen derzelve is met olie verzacht.');
INSERT INTO `bible_verses_stve` VALUES ('17662', '23', '1', '7', 'Uw aardrijk is een verwoesting, uw steden zijn met het vuur verbrand; uw land verteren de vreemden in uw tegenwoordigheid, en een verwoesting is er, als een omkering door de vreemden.');
INSERT INTO `bible_verses_stve` VALUES ('17663', '23', '1', '8', 'En de dochter van Sion is overgebleven als een hutje in den wijngaard, als een nachthutje in den komkommerhof als een belegerde stad.');
INSERT INTO `bible_verses_stve` VALUES ('17664', '23', '1', '9', 'Zo niet de HEERE der heirscharen ons nog een weinig overblijfsel had gelaten, als Sodom zouden wij geworden zijn; wij zouden Gomorra gelijk zijn geworden.');
INSERT INTO `bible_verses_stve` VALUES ('17665', '23', '1', '10', 'Hoort des HEEREN woord, gij oversten van Sodom! neemt ter ore de wet onzes Gods, gij volk van Gomorra!');
INSERT INTO `bible_verses_stve` VALUES ('17666', '23', '1', '11', 'Waartoe zal Mij zijn de veelheid uwer slachtoffers? zegt de HEERE; Ik ben zat van de brandoffers der rammen, en het smeer der vette beesten, en heb geen lust aan het bloed der varren, noch der lammeren, noch der bokken.');
INSERT INTO `bible_verses_stve` VALUES ('17667', '23', '1', '12', 'Wanneer gijlieden voor Mijn aangezicht komt te verschijnen, wie heeft zulks van uw hand geeist, dat gij Mijn voorhoven betreden zoudt?');
INSERT INTO `bible_verses_stve` VALUES ('17668', '23', '1', '13', 'Brengt niet meer vergeefs offer, het reukwerk is Mij een gruwel; de nieuwe maanden, en sabbatten, en het bijeenroepen der vergaderingen vermag Ik niet, het is ongerechtigheid, zelfs de verbodsdagen.');
INSERT INTO `bible_verses_stve` VALUES ('17669', '23', '1', '14', 'Uw nieuwe maanden en uw gezette hoogtijden haat Mijn ziel, zij zijn Mij tot een last; Ik ben moede geworden, die te dragen.');
INSERT INTO `bible_verses_stve` VALUES ('17670', '23', '1', '15', 'En als gijlieden uw handen uitbreidt, verberg Ik Mijn ogen voor u; ook wanneer gij het gebed vermenigvuldigt, hoor Ik niet; want uw handen zijn vol bloed.');
INSERT INTO `bible_verses_stve` VALUES ('17671', '23', '1', '16', 'Wast u, reinigt u, doet de boosheid uwer handelingen van voor Mijn ogen weg, laat af van kwaad te doen.');
INSERT INTO `bible_verses_stve` VALUES ('17672', '23', '1', '17', 'Leert goed doen, zoekt het recht, helpt den verdrukte, doet den wees recht, handelt de twistzaak der weduwe.');
INSERT INTO `bible_verses_stve` VALUES ('17673', '23', '1', '18', 'Komt dan, en laat ons samen rechten, zegt de HEERE; al waren uw zonden als scharlaken, zij zullen wit worden als sneeuw, al waren zij rood als karmozijn, zij zullen worden als witte wol.');
INSERT INTO `bible_verses_stve` VALUES ('17674', '23', '1', '19', 'Indien gijlieden willig zijt en hoort, zo zult gij het goede dezes lands eten.');
INSERT INTO `bible_verses_stve` VALUES ('17675', '23', '1', '20', 'Maar indien gij weigert, en wederspannig zijt, zo zult gij van het zwaard gegeten worden; want de mond des HEEREN heeft het gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('17676', '23', '1', '21', 'Hoe is de getrouwe stad tot een hoer geworden! Zij was vol recht, gerechtigheid herbergde daarin, maar nu doodslagers.');
INSERT INTO `bible_verses_stve` VALUES ('17677', '23', '1', '22', 'Uw zilver is geworden tot schuim; uw wijn is vermengd met water.');
INSERT INTO `bible_verses_stve` VALUES ('17678', '23', '1', '23', 'Uw vorsten zijn afvalligen, en metgezellen der dieven, een ieder van hen heeft de geschenken lief, en zij jagen de vergeldingen na; den wezen doen zij geen recht, en de twistzaak der weduwen komt voor hen niet.');
INSERT INTO `bible_verses_stve` VALUES ('17679', '23', '1', '24', 'Daarom spreekt de Heere, HEERE der heirscharen, de Machtige Israels: O wee! Ik zal Mij troosten van Mijn wederpartijders. Ik zal Mij wreken van Mijn vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('17680', '23', '1', '25', 'En Ik zal Mijn hand tegen u keren, en Ik zal uw schuim op het allerreinste afzuiveren, en Ik zal al uw tin wegnemen.');
INSERT INTO `bible_verses_stve` VALUES ('17681', '23', '1', '26', 'En Ik zal u uw rechters wedergeven, als in het eerste, en uw raadslieden als in den beginne; daarna zult gij een stad der gerechtigheid, een getrouwe stad, genoemd worden.');
INSERT INTO `bible_verses_stve` VALUES ('17682', '23', '1', '27', 'Sion zal door recht verlost worden, en haar wederkerenden door gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('17683', '23', '1', '28', 'Maar er zal verbreking zijn der overtreders, en der zondaars te zamen; en die den HEERE verlaten, zullen omkomen.');
INSERT INTO `bible_verses_stve` VALUES ('17684', '23', '1', '29', 'Want zij zullen beschaamd worden om der eiken wil, die gijlieden begeerd hebt, en gij zult schaamrood worden, om der hoven wil, die gij verkoren hebt.');
INSERT INTO `bible_verses_stve` VALUES ('17685', '23', '1', '30', 'Want gij zult zijn als een eik, welks bladeren afvallen, en als een hof, die geen water heeft.');
INSERT INTO `bible_verses_stve` VALUES ('17686', '23', '1', '31', 'En de sterke zal wezen tot grof vlas, en zijn werkmeester tot een vonk, en zij zullen beiden te zamen branden, en er zal geen uitblusser wezen.');
INSERT INTO `bible_verses_stve` VALUES ('17687', '23', '2', '1', 'Het woord, dat Jesaja, de zoon van Amoz, gezien heeft over Juda en Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('17688', '23', '2', '2', 'En het zal geschieden in het laatste der dagen, dat de berg van het huis des HEEREN zal vastgesteld zijn op den top der bergen, en dat hij zal verheven worden boven de heuvelen, en tot denzelven zullen alle heidenen toevloeien.');
INSERT INTO `bible_verses_stve` VALUES ('17689', '23', '2', '3', 'En vele volken zullen heengaan en zeggen: Komt, laat ons opgaan tot den berg des HEEREN, tot het huis van den God Jakobs, opdat Hij ons lere van Zijn wegen, en dat wij wandelen in Zijn paden; want uit Sion zal de wet uitgaan, en des HEEREN woord uit Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('17690', '23', '2', '4', 'En Hij zal rechten onder de heidenen, en bestraffen vele volken; en zij zullen hun zwaarden slaan tot spaden, en hun spiesen tot sikkelen; het ene volk zal tegen het andere volk geen zwaard opheffen, en zij zullen geen oorlog meer leren.');
INSERT INTO `bible_verses_stve` VALUES ('17691', '23', '2', '5', 'Komt, gij huis van Jakob, en laat ons wandelen in het licht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('17692', '23', '2', '6', 'Maar Gij hebt Uw volk, het huis van Jakob, verlaten, want zij zijn vervuld met goddeloosheid, meer dan het oosten, en zij zijn guichelaars gelijk de Filistijnen, en aan de kinderen der vreemden tonen zij hun behagen.');
INSERT INTO `bible_verses_stve` VALUES ('17693', '23', '2', '7', 'En hun land is vervuld met zilver en goud, en hunner schatten is geen einde; hun land is ook vervuld met paarden, en hunner wagenen is geen einde.');
INSERT INTO `bible_verses_stve` VALUES ('17694', '23', '2', '8', 'Ook is hun land vervuld met afgoden; voor het werk hunner handen buigen zij zich neder, voor hetgeen hun vingeren gemaakt hebben.');
INSERT INTO `bible_verses_stve` VALUES ('17695', '23', '2', '9', 'Daar bukt zich de gemene man, en de aanzienlijke man vernedert zich; daarom zult Gij het hun niet vergeven.');
INSERT INTO `bible_verses_stve` VALUES ('17696', '23', '2', '10', 'Ga in den rotssteen, en verberg u in het stof, vanwege den schrik des HEEREN, en om de heerlijkheid Zijner majesteit.');
INSERT INTO `bible_verses_stve` VALUES ('17697', '23', '2', '11', 'De hoge ogen de mensen zullen vernederd worden, en de hoogheid der mannen zal nedergebogen worden; en de HEERE alleen zal in dien dag verheven zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17698', '23', '2', '12', 'Want de dag des HEEREN der heirscharen zal zijn tegen allen hovaardige en hoge, en tegen allen verhevene, opdat hij vernederd worde;');
INSERT INTO `bible_verses_stve` VALUES ('17699', '23', '2', '13', 'En tegen alle hoge en verhevene cederen van Libanon, en tegen alle eiken van Basan;');
INSERT INTO `bible_verses_stve` VALUES ('17700', '23', '2', '14', 'En tegen alle hoge bergen, en tegen alle verhevene heuvelen;');
INSERT INTO `bible_verses_stve` VALUES ('17701', '23', '2', '15', 'En tegen allen hogen toren, en tegen allen vasten muur;');
INSERT INTO `bible_verses_stve` VALUES ('17702', '23', '2', '16', 'En tegen alle schepen van Tarsis, en tegen alle gewenste schilderijen.');
INSERT INTO `bible_verses_stve` VALUES ('17703', '23', '2', '17', 'En de hoogheid der mensen zal gebogen, en de hoogheid der mannen zal vernederd worden; en de HEERE alleen zal in die dag verheven zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17704', '23', '2', '18', 'En elkeen der afgoden zal ganselijk vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('17705', '23', '2', '19', 'Dan zullen zij in de spelonken der rotsstenen gaan, en in de holen der aarde, vanwege den schrik des HEEREN, en vanwege de heerlijkheid Zijner majesteit, wanneer Hij Zich opmaken zal, om de aarde te verschrikken.');
INSERT INTO `bible_verses_stve` VALUES ('17706', '23', '2', '20', 'In dien dag zal de mens zijn zilveren afgoden, en zijn gouden afgoden, welke zij zich gemaakt hadden, om zich daarvoor neder te buigen, wegwerpen voor de mollen en de vledermuizen;');
INSERT INTO `bible_verses_stve` VALUES ('17707', '23', '2', '21', 'Gaande in de reten der rotsen en in de kloven der steenrotsen, vanwege den schrik des HEEREN, en vanwege de heerlijkheid Zijner majesteit, wanneer Hij Zich opmaken zal, om de aarde geweldiglijk te verschrikken.');
INSERT INTO `bible_verses_stve` VALUES ('17708', '23', '2', '22', 'Laat gijlieden dan af van den mens, wiens adem in zijn neus is, want waarin is hij te achten?');
INSERT INTO `bible_verses_stve` VALUES ('17709', '23', '3', '1', 'Want ziet, de Heere, HEERE der heirscharen, zal van Jeruzalem en van Juda wegnemen den stok en den staf, allen stok des broods, en allen stok des waters;');
INSERT INTO `bible_verses_stve` VALUES ('17710', '23', '3', '2', 'Den held en den krijgsman, den rechter en den profeet, en den waarzegger, en den oude;');
INSERT INTO `bible_verses_stve` VALUES ('17711', '23', '3', '3', 'Den overste van vijftig, en den aanzienlijke, en den raadsman, en den wijze onder de werkmeesters, en dien, die kloek ter tale is.');
INSERT INTO `bible_verses_stve` VALUES ('17712', '23', '3', '4', 'En Ik zal jongelingen stellen tot hun vorsten, en kinderen zullen over hen heersen;');
INSERT INTO `bible_verses_stve` VALUES ('17713', '23', '3', '5', 'En het volk zal gedrongen worden, de een zal zijn tegen den ander, en een iegelijk tegen zijn naaste; de jongeling zal stout zijn tegen den oude, de verachte tegen den eerlijke.');
INSERT INTO `bible_verses_stve` VALUES ('17714', '23', '3', '6', 'Wanneer iemand zijn broeder uit het huis zijns vaders zal aangrijpen, zeggende: Gij hebt een kleed, wees ons ten overste, laat toch dezen aanstoot onder uw hand wezen;');
INSERT INTO `bible_verses_stve` VALUES ('17715', '23', '3', '7', 'Zo zal hij in dien dag zijn hand opheffen, zeggende: Ik kan geen heelmeester wezen; er is ook geen brood en geen kleed in mijn huis; zet mij niet tot een overste des volks.');
INSERT INTO `bible_verses_stve` VALUES ('17716', '23', '3', '8', 'Want Jeruzalem heeft aangestoten, en Juda is gevallen, dewijl hun tong en handelingen tegen den HEERE zijn, om de ogen Zijner heerlijkheid te verbitteren.');
INSERT INTO `bible_verses_stve` VALUES ('17717', '23', '3', '9', 'Het gelaat huns aangezichts getuigt tegen hen, en hun zonden spreken zij vrij uit, gelijk Sodom; zij verbergen ze niet. Wee hunlieder ziel; want zij doen zichzelven kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('17718', '23', '3', '10', 'Zegt den rechtvaardige, dat het hem wel gaan zal; dat zij de vrucht hunner werken zullen eten.');
INSERT INTO `bible_verses_stve` VALUES ('17719', '23', '3', '11', 'Wee den goddeloze, het zal hem kwalijk gaan, want de vergelding zijner handen zal hem geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('17720', '23', '3', '12', 'De drijvers Mijns volks zijn kinderen, en vrouwen heersen over hetzelve. O Mijn volk! die u leiden, verleiden u, en den weg uwer paden slokken zij in.');
INSERT INTO `bible_verses_stve` VALUES ('17721', '23', '3', '13', 'De HEERE stelt Zich om te pleiten, en Hij staat, om de volken te richten.');
INSERT INTO `bible_verses_stve` VALUES ('17722', '23', '3', '14', 'De HEERE komt ten gerichte tegen de oudsten Zijns volks en deszelfs vorsten, want gijlieden hebt dezen wijngaard verteerd; de roof des ellendigen is in uwe huizen.');
INSERT INTO `bible_verses_stve` VALUES ('17723', '23', '3', '15', 'Wat is ulieden, dat gij Mijn volk verbrijzelt, en de aangezichten der ellendigen vermaalt? spreekt de Heere, HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('17724', '23', '3', '16', 'Verder zegt de HEERE: Daarom dat de dochteren van Sion zich verheffen, en gaan met uitgestrekten hals, en lonken met de ogen, al gaande en trippelende daarhenen treden, en alsof haar voeten gebonden waren.');
INSERT INTO `bible_verses_stve` VALUES ('17725', '23', '3', '17', 'Zo zal de HEERE den schedel der dochteren van Sion schurftig maken, en de HEERE zal haar schaamte ontbloten.');
INSERT INTO `bible_verses_stve` VALUES ('17726', '23', '3', '18', 'Ten zelfden dage zal de HEERE wegnemen het sieraad der kousebanden, en de netjes, en de maantjes.');
INSERT INTO `bible_verses_stve` VALUES ('17727', '23', '3', '19', 'De reukdoosjes, en de kleine ketentjes, en de glinsterende kledingen,');
INSERT INTO `bible_verses_stve` VALUES ('17728', '23', '3', '20', 'De hoofdkroning, en de armversierselen, en de bindselen, en de reukballetjes, en de oorringen,');
INSERT INTO `bible_verses_stve` VALUES ('17729', '23', '3', '21', 'De ringen en de voorhoofdsierselen,');
INSERT INTO `bible_verses_stve` VALUES ('17730', '23', '3', '22', 'De wisselklederen, en de manteltjes, en de hoedjes, en de buidels,');
INSERT INTO `bible_verses_stve` VALUES ('17731', '23', '3', '23', 'De spiegels, en de fijn-linnen deksels, en de hulledoeken, en de sluiers.');
INSERT INTO `bible_verses_stve` VALUES ('17732', '23', '3', '24', 'En het zal geschieden, dat er voor specerij stank zal zijn, en lossigheid voor een gordel, en kaalheid in plaats van haarvlechten, en omgording eens zaks in plaats van een wijden rok, en verbranding in plaats van schoonheid.');
INSERT INTO `bible_verses_stve` VALUES ('17733', '23', '3', '25', 'Uw mannen zullen door het zwaard vallen, en uw helden in den strijd.');
INSERT INTO `bible_verses_stve` VALUES ('17734', '23', '3', '26', 'En haar poorten zullen treuren, en leed dragen, en zij zal, ledig gemaakt zijnde, op de aarde zitten.');
INSERT INTO `bible_verses_stve` VALUES ('17735', '23', '4', '1', 'En te dien dage zullen zeven vrouwen een man aangrijpen, zeggende: Ons brood zullen wij eten, en met onze klederen zullen wij bekleed zijn, laat ons alleenlijk naar uw naam genoemd worden, neem onze smaadheid weg.');
INSERT INTO `bible_verses_stve` VALUES ('17736', '23', '4', '2', 'Te dien dage zal des HEEREN SPRUIT zijn tot sieraad en tot heerlijkheid, en de vrucht der aarde tot voortreffelijkheid en tot versiering dengenen, die het ontkomen zullen in Israel.');
INSERT INTO `bible_verses_stve` VALUES ('17737', '23', '4', '3', 'En het zal geschieden, dat de overgeblevene in Sion, en de overgelatene in Jeruzalem zal heilig geheten worden, een iegelijk, die geschreven is ten leven te Jeruzalem;');
INSERT INTO `bible_verses_stve` VALUES ('17738', '23', '4', '4', 'Als de Heere zal afgewassen hebben den drek der dochteren van Sion, en de bloedschulden van Jeruzalem zal verdreven hebben uit derzelver midden, door den Geest des oordeels, en door den Geest der uitbranding.');
INSERT INTO `bible_verses_stve` VALUES ('17739', '23', '4', '5', 'En de HEERE zal over alle woning van den berg Sions, en over haar vergaderingen, scheppen een wolk des daags, en een rook, en den glans eens vlammenden vuurs des nachts; want over alles wat heerlijk is, zal een beschutting wezen.');
INSERT INTO `bible_verses_stve` VALUES ('17740', '23', '4', '6', 'En daar zal een hut zijn tot een schaduw des daags tegen de hitte, en tot een toevlucht, en tot een verberging tegen den vloed en tegen den regen.');
INSERT INTO `bible_verses_stve` VALUES ('17741', '23', '5', '1', 'Nu zal ik mijn Beminde een lied mijns Liefsten zingen van Zijn wijngaard; Mijn Beminde heeft een wijngaard op een vetten heuvel.');
INSERT INTO `bible_verses_stve` VALUES ('17742', '23', '5', '2', 'En Hij heeft dien omtuind, en van stenen gezuiverd, en Hij heeft hem beplant met edele wijnstokken; en Hij heeft in deszelfs midden een toren gebouwd, en ook een wijnbak daarin uitgehouwen; en Hij heeft verwacht, dat hij goede druiven zou voortbrengen, maar hij heeft stinkende druiven voortgebracht.');
INSERT INTO `bible_verses_stve` VALUES ('17743', '23', '5', '3', 'Nu dan, gij inwoners van Jeruzalem, en gij mannen van Juda, oordeelt toch tussen Mij en tussen Mijn wijngaard.');
INSERT INTO `bible_verses_stve` VALUES ('17744', '23', '5', '4', 'Wat is er meer te doen aan Mijn wijngaard, hetwelk Ik aan hem niet gedaan heb? Waarom heb Ik verwacht, dat hij goede druiven voortbrengen zou, en hij heeft stinkende druiven voortgebracht?');
INSERT INTO `bible_verses_stve` VALUES ('17745', '23', '5', '5', 'Nu dan, Ik zal ulieden nu bekend maken, wat Ik Mijn wijngaard doen zal; Ik zal zijn tuin wegnemen, opdat hij zij tot afweiding; zijn muur zal Ik verscheuren, opdat hij zij tot vertreding.');
INSERT INTO `bible_verses_stve` VALUES ('17746', '23', '5', '6', 'En Ik zal hem tot woestheid maken; hij zal niet besnoeid, noch omgehakt worden, maar distelen en doornen zullen daarin opgaan; en Ik zal den wolken gebieden, dat zij geen regen daarop regenen.');
INSERT INTO `bible_verses_stve` VALUES ('17747', '23', '5', '7', 'Want de wijngaard van den HEERE der heirscharen is het huis van Israel, en de mannen van Juda zijn een plant Zijner verlustigingen; en Hij heeft gewacht naar recht, maar ziet, het is schurftheid, naar gerechtigheid, maar ziet, het is geschreeuw.');
INSERT INTO `bible_verses_stve` VALUES ('17748', '23', '5', '8', 'Wee dengenen, die huis aan huis trekken, akker aan akker brengen, totdat er geen plaats meer zij, en dat gijlieden alleen inwoners gemaakt wordt in het midden des lands!');
INSERT INTO `bible_verses_stve` VALUES ('17749', '23', '5', '9', 'Voor mijn oren heeft de HEERE der heirscharen gesproken: Zo niet vele huizen tot verwoesting zullen worden, de grote en de treffelijke zonder inwoner!');
INSERT INTO `bible_verses_stve` VALUES ('17750', '23', '5', '10', 'Ja, tien bunderen wijngaards zullen een enig bath geven, en een homer zaads zal een efa geven.');
INSERT INTO `bible_verses_stve` VALUES ('17751', '23', '5', '11', 'Wee dengenen, die, zich vroeg opmakende in den morgenstond, sterken drank najagen, en vertoeven tot in de schemering, totdat de wijn hen heeft verhit!');
INSERT INTO `bible_verses_stve` VALUES ('17752', '23', '5', '12', 'En harpen en luiten, trommelen en pijpen, en wijn zijn in hun maaltijden; maar zij aanschouwen het werk des HEEREN niet, en zij zien niet op het maaksel Zijner handen.');
INSERT INTO `bible_verses_stve` VALUES ('17753', '23', '5', '13', 'Daarom zal mijn volk gevankelijk weggevoerd worden, omdat het geen wetenschap heeft; en deszelfs heerlijken zullen honger lijden, en hun menigte zal verdorren van dorst.');
INSERT INTO `bible_verses_stve` VALUES ('17754', '23', '5', '14', 'Daarom zal het graf zichzelf wijd opensperren, en zijn mond opendoen, zonder maat; opdat nederdale haar heerlijkheid, en haar menigte, met haar gedruis, en die in haar van vreugde opspringt.');
INSERT INTO `bible_verses_stve` VALUES ('17755', '23', '5', '15', 'Dan zal de gemene man nedergebogen worden, en de aanzienlijke man zal vernederd worden, en de ogen der hovaardigen zullen vernederd worden.');
INSERT INTO `bible_verses_stve` VALUES ('17756', '23', '5', '16', 'Doch de HEERE der heirscharen zal verhoogd worden door het recht; en God, die Heilige, zal geheiligd worden door gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('17757', '23', '5', '17', 'En de lammeren zullen weiden naar hun wijze, en de vreemdelingen zullen de woeste plaatsen der vetten eten.');
INSERT INTO `bible_verses_stve` VALUES ('17758', '23', '5', '18', 'Wee dengenen, die de ongerechtigheid trekken met koorden der ijdelheid, en de zonde als met dikke wagenzelen!');
INSERT INTO `bible_verses_stve` VALUES ('17759', '23', '5', '19', 'Die daar zeggen: Dat Hij haaste, dat Hij Zijn werk bespoedige, opdat wij het zien; en laat naderen en komen den raadslag des Heiligen van Israel, dat wij het vernemen!');
INSERT INTO `bible_verses_stve` VALUES ('17760', '23', '5', '20', 'Wee dengenen, die het kwade goed heten, en het goede kwaad; die duisternis tot licht stellen, en het licht tot duisternis; die het bittere tot zoet stellen, en het zoete tot bitterheid!');
INSERT INTO `bible_verses_stve` VALUES ('17761', '23', '5', '21', 'Wee dengenen, die in hun ogen wijs, en bij zichzelven verstandig zijn!');
INSERT INTO `bible_verses_stve` VALUES ('17762', '23', '5', '22', 'Wee dengenen, die helden zijn om wijn te drinken, en die kloeke mannen zijn om sterken drank te mengen!');
INSERT INTO `bible_verses_stve` VALUES ('17763', '23', '5', '23', 'Die den goddeloze rechtvaardigen om een geschenk, en de gerechtigheid der rechtvaardigen van dezelven afwenden.');
INSERT INTO `bible_verses_stve` VALUES ('17764', '23', '5', '24', 'Daarom, gelijk de tong des vuurs den stoppel verteert, en het kaf door de vlam verdaan wordt, alzo zal hun wortel als een uittering wezen; en hun bloem zal als stof opvaren; omdat zij verwerpen de wet des HEEREN der heirscharen, en de rede des Heiligen van Israel versmaden.');
INSERT INTO `bible_verses_stve` VALUES ('17765', '23', '5', '25', 'Daarom is de toorn des HEEREN ontstoken tegen Zijn volk, en Hij heeft tegen hetzelve Zijn hand uitgestrekt, en Hij heeft het geslagen, zodat de bergen hebben gebeefd, en hun dode lichamen zijn geworden als drek in het midden der straten. Om dit alles keert zich Zijn toorn niet af, maar Zijn hand is nog uitgestrekt.');
INSERT INTO `bible_verses_stve` VALUES ('17766', '23', '5', '26', 'Want Hij zal een banier opwerpen onder de heidenen van verre, en Hij zal hen herwaarts sissen van het einde der aarde; en ziet, haastelijk, snellijk zullen zij aankomen.');
INSERT INTO `bible_verses_stve` VALUES ('17767', '23', '5', '27', 'Geen moede, en geen struikelende zal onder hen wezen; niemand zal sluimeren noch slapen, noch de gordel zijner lendenen ontbonden worden, noch de schoenriem zijner schoenen afgescheurd worden.');
INSERT INTO `bible_verses_stve` VALUES ('17768', '23', '5', '28', 'Welker pijlen scherp zullen zijn, en al hun bogen gespannen; hunner paarden hoeven zullen als een rots geacht zijn, en hun raderen als een wervelwind.');
INSERT INTO `bible_verses_stve` VALUES ('17769', '23', '5', '29', 'Hun gebrul zal zijn als van een ouden leeuw, en zij zullen brullen als de jonge leeuwen, en zij zullen briesen, en den roof aangrijpen en wegvoeren; en er zal geen verlosser zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17770', '23', '5', '30', 'En zij zullen tegen hetzelve te dien dage bruisen, als het bruisen der zee. Dan zal men de aarde aanzien, maar ziet, er zal duisternis en benauwdheid zijn, en het licht zal verduisterd worden in hun verwoestingen.');
INSERT INTO `bible_verses_stve` VALUES ('17771', '23', '6', '1', 'In het jaar, toen de koning Uzzia stierf, zo zag ik den Heere, zittende op een hogen en verheven troon, en Zijn zomen vervullende den tempel.');
INSERT INTO `bible_verses_stve` VALUES ('17772', '23', '6', '2', 'De serafs stonden boven Hem; een iegelijk had zes vleugelen; met twee bedekte ieder zijn aangezicht, en met twee bedekte hij zijn voeten, en met twee vloog hij.');
INSERT INTO `bible_verses_stve` VALUES ('17773', '23', '6', '3', 'En de een riep tot den ander, en zeide: Heilig, heilig, heilig is de HEERE der heirscharen! De ganse aarde is van Zijn heerlijkheid vol!');
INSERT INTO `bible_verses_stve` VALUES ('17774', '23', '6', '4', 'Zodat de posten der dorpels zich bewogen van de stem des roependen; en het huis werd vervuld met rook.');
INSERT INTO `bible_verses_stve` VALUES ('17775', '23', '6', '5', 'Toen zeide ik: Wee mij, want ik verga! dewijl ik een man van onreine lippen ben, en ik woon in het midden eens volks, dat onrein van lippen is; want mijn ogen hebben den Koning, den HEERE der heirscharen gezien.');
INSERT INTO `bible_verses_stve` VALUES ('17776', '23', '6', '6', 'Maar een van de serafs vloog tot mij, en had een gloeiende kool in zijn hand, die hij met de tang van het altaar genomen had.');
INSERT INTO `bible_verses_stve` VALUES ('17777', '23', '6', '7', 'En hij roerde mijn mond daarmede aan, en zeide: Zie, deze heeft uw lippen aangeroerd; alzo is uw misdaad van u geweken, en uw zonde is verzoend.');
INSERT INTO `bible_verses_stve` VALUES ('17778', '23', '6', '8', 'Daarna hoorde ik de stem des Heeren, dewelke zeide: Wien zal Ik zenden, en wie zal voor Ons henengaan? Toen zeide ik: Zie, hier ben ik, zend mij henen.');
INSERT INTO `bible_verses_stve` VALUES ('17779', '23', '6', '9', 'Toen zeide Hij: Ga henen, en zeg tot dit volk: Horende hoort, maar verstaat niet, en ziende ziet, maar merkt niet.');
INSERT INTO `bible_verses_stve` VALUES ('17780', '23', '6', '10', 'Maak het hart dezes volks vet, en maak hun oren zwaar, en sluit hun ogen, opdat het niet zie met zijn ogen, noch met zijn oren hore, noch met zijn hart versta, noch zich bekere, en Hij het geneze.');
INSERT INTO `bible_verses_stve` VALUES ('17781', '23', '6', '11', 'Toen zeide ik: Hoe lang, Heere? En Hij zeide: Totdat de steden verwoest worden, zodat er geen inwoner zij, en de huizen, dat er geen mens zij, en dat het land met verwoesting verstrooid worde.');
INSERT INTO `bible_verses_stve` VALUES ('17782', '23', '6', '12', 'Want de HEERE zal die mensen verre wegdoen, en de verlating zal groot wezen in het binnenste des lands.');
INSERT INTO `bible_verses_stve` VALUES ('17783', '23', '6', '13', 'Doch nog een tiende deel zal daarin zijn, en het zal wederkeren, en zijn om af te weiden; maar gelijk de eik, en gelijk de haageik, in dewelke na de afwerping der bladeren nog steunsel is, alzo zal het heilige zaad het steunsel daarvan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17784', '23', '7', '1', 'Het geschiedde nu in de dagen van Achaz, den zoon van Jotham, den zoon van Uzzia, den koning van Juda, dat Rezin, de koning van Syrie, en Pekah, de zoon van Remalia, de koning van Israel, optoog naar Jeruzalem, ten oorlog tegen haar; maar hij vermocht met strijden niet tegen haar.');
INSERT INTO `bible_verses_stve` VALUES ('17785', '23', '7', '2', 'Als men den huize Davids boodschapte, zeggende: De Syriers rusten op Efraim, zo bewoog zich zijn hart en het hart zijns volks, gelijk de bomen des wouds bewogen worden van den wind.');
INSERT INTO `bible_verses_stve` VALUES ('17786', '23', '7', '3', 'En de HEERE zeide tot Jesaja: Ga nu uit, Achaz tegemoet, gij en uw zoon, Schear-Jaschub, aan het einde van den watergang des oppersten vijvers, aan den hogen weg van het veld des vollers;');
INSERT INTO `bible_verses_stve` VALUES ('17787', '23', '7', '4', 'En zeg tot hem: Wacht u, en zijt gerust, vrees niet, en uw hart worde niet week, vanwege die twee staarten dezer rokende vuurbranden; vanwege de ontsteking des toorns van Rezin en der Syriers, en van den zoon van Remalia;');
INSERT INTO `bible_verses_stve` VALUES ('17788', '23', '7', '5', 'Omdat de Syrier kwaad tegen u beraadslaagd heeft, met Efraim en den zoon van Remalia, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('17789', '23', '7', '6', 'Laat ons optrekken tegen Juda, en het verdriet aandoen, en het onder ons delen, en den zoon van Tabeal koning maken in het midden van hen.');
INSERT INTO `bible_verses_stve` VALUES ('17790', '23', '7', '7', 'Alzo zegt de Heere HEERE: Het zal niet bestaan, en het zal niet geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('17791', '23', '7', '8', 'Maar Damaskus zal het hoofd van Syrie zijn, en Rezin het hoofd van Damaskus; en in nog vijf en zestig jaren zal Efraim verbroken worden, dat het geen volk zij.');
INSERT INTO `bible_verses_stve` VALUES ('17792', '23', '7', '9', 'Ondertussen zal Samaria Efraims hoofd zijn, en de zoon van Remalia het hoofd van Samaria. Indien gijlieden niet gelooft, zekerlijk, gij zult niet bevestigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('17793', '23', '7', '10', 'En de HEERE voer voort te spreken tot Achaz, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('17794', '23', '7', '11', 'Eis u een teken van den HEERE, uw God; eis beneden in de diepte, of eis boven uit de hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('17795', '23', '7', '12', 'Doch Achaz zeide: Ik zal het niet eisen, en ik zal den HEERE niet verzoeken.');
INSERT INTO `bible_verses_stve` VALUES ('17796', '23', '7', '13', 'Toen zeide hij: Hoort gijlieden nu, gij, huis van David! is het ulieden te weinig, dat gij de mensen moede maakt, dat gij ook mijn God moede maakt?');
INSERT INTO `bible_verses_stve` VALUES ('17797', '23', '7', '14', 'Daarom zal de Heere Zelf ulieden een teken geven; ziet, een maagd zal zwanger worden, en zij zal een Zoon baren, en Zijn naam IMMANUEL heten.');
INSERT INTO `bible_verses_stve` VALUES ('17798', '23', '7', '15', 'Boter en honig zal Hij eten, totdat Hij wete te verwerpen het kwade, en te verkiezen het goede.');
INSERT INTO `bible_verses_stve` VALUES ('17799', '23', '7', '16', 'Zekerlijk, eer dit Knechtje weet te verwerpen het kwade, en te verkiezen het goede, zal dat land, waarover gij verdrietig zijt, verlaten zijn van zijn twee koningen.');
INSERT INTO `bible_verses_stve` VALUES ('17800', '23', '7', '17', 'Doch de HEERE zal over u, en over uw volk, en over uws vaders huis, dagen doen komen, hoedanige niet gekomen zijn van dien dag af, dat Efraim van Juda is afgeweken, door den koning van Assyrie.');
INSERT INTO `bible_verses_stve` VALUES ('17801', '23', '7', '18', 'Want het zal te dien dage geschieden, dat de HEERE zal toesissen de vliegen, die aan het einde der rivieren van Egypte zijn, en de bijen die in het land van Assur zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17802', '23', '7', '19', 'En zij zullen komen, en zij allen zullen rusten in de woeste dalen, en in de kloven der steenrotsen, en in al de doornhagen, en in alle geprezene plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('17803', '23', '7', '20', 'Te dien dage zal de Heere door een gehuurd scheermes, hetwelk aan gene zijde der rivier is, door den koning van Assyrie, afscheren het hoofd, en het haar der voeten; ja, het zal ook den baard gans wegnemen.');
INSERT INTO `bible_verses_stve` VALUES ('17804', '23', '7', '21', 'En het zal geschieden te dien dage, dat iemand een koetje in het leven zal behouden hebben, en twee schapen;');
INSERT INTO `bible_verses_stve` VALUES ('17805', '23', '7', '22', 'En het zal geschieden, dat hij vanwege de veelheid der melk, die zij geven zullen, boter zal eten; ja, een ieder, die overgebleven zal zijn in het midden des lands, die zal boter en honig eten.');
INSERT INTO `bible_verses_stve` VALUES ('17806', '23', '7', '23', 'Ook zal het te dienzelfden dage geschieden, dat iedere plaats, alwaar duizend wijnstokken geweest zijn, van duizend zilverlingen, tot doornen en distelen zal zijn;');
INSERT INTO `bible_verses_stve` VALUES ('17807', '23', '7', '24', 'Dat men met pijlen en met den boog aldaar zal moeten gaan; want het ganse land zal doornen en distelen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17808', '23', '7', '25', 'Ook al de bergen, die men met houwelen pleegt om te hakken, daar zal men niet komen uit vrees der doornen en der distelen; maar die zullen wezen tot inzending van den os, en tot vertreding van het kleinvee.');
INSERT INTO `bible_verses_stve` VALUES ('17809', '23', '8', '1', 'Verder zeide de HEERE tot mij: Neem u een grote rol, en schrijf daarop met eens mensen griffel: Haastende tot den roof, is hij spoedig tot den buit!');
INSERT INTO `bible_verses_stve` VALUES ('17810', '23', '8', '2', 'Toen nam ik mij getrouwe getuigen, Uria, den priester, en Zacharia, den zoon van Jeberechja.');
INSERT INTO `bible_verses_stve` VALUES ('17811', '23', '8', '3', 'En ik was tot de profetesse genaderd, die werd zwanger, en baarde een zoon; en de HEERE zeide tot mij: Noem zijn naam MAHER-SCHALAL, CHAZ-BAZ.');
INSERT INTO `bible_verses_stve` VALUES ('17812', '23', '8', '4', 'Want eer dat knechtje zal kunnen roepen: Mijn vader! of, mijn moeder! zal men den rijkdom van Damaskus, en den buit van Samaria dragen voor het aangezicht van den koning van Assur.');
INSERT INTO `bible_verses_stve` VALUES ('17813', '23', '8', '5', 'En de HEERE sprak nog verder tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('17814', '23', '8', '6', 'Dewijl dit volk veracht de wateren van Siloa, die zachtjes gaan, en er vreugde is bij Rezin en den zoon van Remalia;');
INSERT INTO `bible_verses_stve` VALUES ('17815', '23', '8', '7', 'Daarom ziet, zo zal de Heere over hen doen opkomen die sterke en geweldige wateren der rivier, den koning van Assyrie en al zijn heerlijkheid; en hij zal opkomen over al zijn stromen, en gaan over al zijn oevers;');
INSERT INTO `bible_verses_stve` VALUES ('17816', '23', '8', '8', 'En hij zal doortrekken in Juda, hij zal het overstromen, en er doorgaan, hij zal tot aan den hals reiken; en de uitstrekkingen zijner vleugelen zullen vervullen de breedte uws lands, o Immanuel!');
INSERT INTO `bible_verses_stve` VALUES ('17817', '23', '8', '9', 'Vergezelt u te zamen, gij volken! doch wordt verbroken; en neemt ter ore, allen gij, die in verre landen zijt, omgordt u, doch wordt verbroken; omgordt u, doch wordt verbroken!');
INSERT INTO `bible_verses_stve` VALUES ('17818', '23', '8', '10', 'Beraadslaagt een raad, doch hij zal vernietigd worden; spreekt een woord, doch het zal niet bestaan; want God is met ons!');
INSERT INTO `bible_verses_stve` VALUES ('17819', '23', '8', '11', 'Want alzo heeft de HEERE tot mij gezegd, met een sterke hand, en Hij onderwees mij van niet te wandelen op den weg dezes volks, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('17820', '23', '8', '12', 'Gijlieden zult niet zeggen: Een verbintenis, van alles, waar dit volk van zegt: Het is een verbintenis; en vreest gijlieden hun vreze niet, en verschrikt niet.');
INSERT INTO `bible_verses_stve` VALUES ('17821', '23', '8', '13', 'Den HEERE der heirscharen, Dien zult gijlieden heiligen, en Hij zij uw vreze, en Hij zij uw verschrikking.');
INSERT INTO `bible_verses_stve` VALUES ('17822', '23', '8', '14', 'Dan zal Hij ulieden tot een Heiligdom zijn; maar tot een steen des aanstoots en tot een rotssteen der struikeling den twee huizen van Israel, tot een strik en tot een net den inwoners te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('17823', '23', '8', '15', 'En velen onder hen zullen struikelen, en vallen, en verbroken worden, en zullen verstrikt en gevangen worden.');
INSERT INTO `bible_verses_stve` VALUES ('17824', '23', '8', '16', 'Bind de getuigenis toe; verzegel de wet onder mijn leerlingen.');
INSERT INTO `bible_verses_stve` VALUES ('17825', '23', '8', '17', 'Daarom zal ik den Heere verbeiden, Die Zijn aangezicht verbergt voor het huis van Jakob, en ik zal Hem verwachten.');
INSERT INTO `bible_verses_stve` VALUES ('17826', '23', '8', '18', 'Ziet, ik en de kinderen, die mij de HEERE gegeven heeft, zijn tot tekenen en tot wonderen in Israel, van den HEERE der heirscharen, Die op den berg Sion woont.');
INSERT INTO `bible_verses_stve` VALUES ('17827', '23', '8', '19', 'Wanneer zij dan tot ulieden zeggen zullen: Vraagt waarzeggers en duivelskunstenaars, die daar piepen, en binnensmonds mompelen; zo zegt: Zal niet een volk zijn God vragen? zal men voor de levenden de doden vragen?');
INSERT INTO `bible_verses_stve` VALUES ('17828', '23', '8', '20', 'Tot de wet en tot de getuigenis! zo zij niet spreken naar dit woord, het zal zijn, dat zij geen dageraad zullen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('17829', '23', '8', '21', 'En een ieder van hen zal daar doorgaan, hard gedrukt en hongerig; en het zal geschieden, wanneer hem hongert, en hij zeer toornig zal zijn, dan zal hij vloeken op zijn koning en op zijn God, als hij opwaarts zal zien;');
INSERT INTO `bible_verses_stve` VALUES ('17830', '23', '8', '22', 'Als hij de aarde aanschouwen zal, ziet, er zal benauwdheid en duisternis zijn; hij zal verduisterd zijn door angst, en voortgedreven door donkerheid. [ (Isaiah 8:23) Maar het land, dat beangstigd was, zal niet gans verduisterd worden; gelijk als Hij het in den eersten tijd verachtelijk gemaakt heeft, naar het land van Zebulon aan, en naar het land van Nafthali aan, alzo heeft Hij het in het laatste heerlijk gemaakt, naar den weg zeewaarts aan gelegen over de Jordaan, aan Galilea der heidenen. ]');
INSERT INTO `bible_verses_stve` VALUES ('17831', '23', '9', '1', 'Het volk, dat in duisternis wandelt, zal een groot licht zien; degenen, die wonen in het land van de schaduw des doods, over dezelve zal een licht schijnen.');
INSERT INTO `bible_verses_stve` VALUES ('17832', '23', '9', '2', 'Gij hebt dit volk vermenigvuldigd, maar Gij hebt de blijdschap niet groot gemaakt; zij zullen nochtans blijde wezen voor Uw aangezicht, gelijk men zich verblijdt in den oogst, gelijk men verheugd is, wanneer men de buit uitdeelt.');
INSERT INTO `bible_verses_stve` VALUES ('17833', '23', '9', '3', 'Want het juk van hun last, en den stok hunner schouders, en den staf desgenen, die hen dreef, hebt Gij verbroken, gelijk ten dage der Midianieten;');
INSERT INTO `bible_verses_stve` VALUES ('17834', '23', '9', '4', 'Toen de ganse strijd dergenen, die streden, met gedruis geschiedde, en de klederen in het bloed gewenteld en verbrand werden, tot een voedsel des vuurs.');
INSERT INTO `bible_verses_stve` VALUES ('17835', '23', '9', '5', 'Want een Kind is ons geboren, een Zoon is ons gegeven, en de heerschappij is op Zijn schouder; en men noemt Zijn naam Wonderlijk, Raad, Sterke God, Vader der eeuwigheid, Vredevorst;');
INSERT INTO `bible_verses_stve` VALUES ('17836', '23', '9', '6', 'Der grootheid dezer heerschappij en des vredes zal geen einde zijn op den troon van David en in zijn koninkrijk, om dat te bevestigen, en dat te sterken met gericht en met gerechtigheid, van nu aan tot in eeuwigheid toe. De ijver des HEEREN der heirscharen zal zulks doen.');
INSERT INTO `bible_verses_stve` VALUES ('17837', '23', '9', '7', 'De Heere heeft een woord gezonden in Jakob, en het is gevallen in Israel.');
INSERT INTO `bible_verses_stve` VALUES ('17838', '23', '9', '8', 'En al dit volk zal het gewaar worden, Efraim en de inwoner van Samaria; in hoogmoed en grootsheid des harten, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('17839', '23', '9', '9', 'De tichelstenen zijn gevallen, maar met uitgehouwen stenen zullen wij wederom bouwen; de wilde vijgebomen zijn afgehouwen, maar wij zullen ze in cederen veranderen;');
INSERT INTO `bible_verses_stve` VALUES ('17840', '23', '9', '10', 'Want de HEERE zal Rezins tegenpartijders tegen hem verheffen, en Hij zal zijn vijanden samen vermengen:');
INSERT INTO `bible_verses_stve` VALUES ('17841', '23', '9', '11', 'De Syriers van voren, en de Filistijnen van achteren, dat zij Israel opeten met vollen mond. Om dit alles keert Zijn toorn zich niet af, maar Zijn hand is nog uitgestrekt.');
INSERT INTO `bible_verses_stve` VALUES ('17842', '23', '9', '12', 'Want dit volk keert zich niet tot Dien, Die het slaat, en den HEERE der heirscharen zoeken zij niet.');
INSERT INTO `bible_verses_stve` VALUES ('17843', '23', '9', '13', 'Daarom zal de HEERE afhouwen uit Israel den kop en den staart, den tak en de bieze, op een dag.');
INSERT INTO `bible_verses_stve` VALUES ('17844', '23', '9', '14', '(De oude en aanzienlijke, die is de kop; maar de profeet, die valsheid leert, die is de staart.)');
INSERT INTO `bible_verses_stve` VALUES ('17845', '23', '9', '15', 'Want de leiders dezes volks zijn verleiders, en die van hen geleid worden, worden ingeslokt.');
INSERT INTO `bible_verses_stve` VALUES ('17846', '23', '9', '16', 'Daarom zal zich de Heere niet verblijden over hun jongelingen, en hunner wezen en hunner weduwen zal Hij zich niet ontfermen, want zij zijn allen te zamen huichelaars en boosdoeners, en alle mond spreekt dwaasheid. Om dit alles keert Zijn toorn zich niet af, maar Zijn hand is nog uitgestrekt.');
INSERT INTO `bible_verses_stve` VALUES ('17847', '23', '9', '17', 'Want de goddeloosheid brandt als vuur, doornen en distelen zal zij verteren, en zal aansteken de verwarde struiken des wouds, die zich verheven hebben als de verheffing des rooks.');
INSERT INTO `bible_verses_stve` VALUES ('17848', '23', '9', '18', 'Vanwege de verbolgenheid des HEEREN der heirscharen, zal het land verduisterd worden; en het volk zal zijn als een voedsel des vuurs: de een zal den ander niet verschonen.');
INSERT INTO `bible_verses_stve` VALUES ('17849', '23', '9', '19', 'Zo hij ter rechterhand snijdt, zal hij toch hongeren, en zo hij ter linkerhand eet, zal hij toch niet verzadigd worden; een iegelijk zal het vlees zijns arms eten;');
INSERT INTO `bible_verses_stve` VALUES ('17850', '23', '9', '20', 'Manasse Efraim, en Efraim Manasse, en zij zullen te zamen tegen Juda zijn. Om dit alles keert Zijn toorn zich niet af, maar Zijn hand is nog uitgestrekt.');
INSERT INTO `bible_verses_stve` VALUES ('17851', '23', '9', '21', '');
INSERT INTO `bible_verses_stve` VALUES ('17852', '23', '10', '1', 'Wee dengenen, die ongerechte inzettingen inzetten, en den schrijvers, die moeite voorschrijven;');
INSERT INTO `bible_verses_stve` VALUES ('17853', '23', '10', '2', 'Om de armen van het recht af te wenden, en om het recht der ellendigen Mijns volks te roven, opdat de weduwen hun buit worden, en opdat zij de wezen mogen plunderen!');
INSERT INTO `bible_verses_stve` VALUES ('17854', '23', '10', '3', 'Maar wat zult gijlieden doen ten dage der bezoeking, en der verwoesting, die van verre komen zal? Tot wien zult gij vlieden om hulp, en waar zult gij uw heerlijkheid laten?');
INSERT INTO `bible_verses_stve` VALUES ('17855', '23', '10', '4', 'Dat elkeen zich niet zou buigen onder de gevangenen, en vallen onder de gedoden? Om dit alles keert Zijn toorn zich niet af, maar Zijn hand is nog uitgestrekt.');
INSERT INTO `bible_verses_stve` VALUES ('17856', '23', '10', '5', 'Wee den Assyrier, die de roede Mijns toorns is, en Mijn grimmigheid is een stok in hun hand!');
INSERT INTO `bible_verses_stve` VALUES ('17857', '23', '10', '6', 'Ik zal hem zenden tegen een huichelachtig volk, en Ik zal hem bevel geven tegen het volk Mijner verbolgenheid; opdat hij den roof rove, en plundere de plundering, en stelle het ter vertreding, gelijk het slijk der straten.');
INSERT INTO `bible_verses_stve` VALUES ('17858', '23', '10', '7', 'Hoewel hij het zo niet meent, en zijn hart alzo niet denkt, maar hij zal in zijn hart hebben te verdelgen, en uit te roeien niet weinige volken.');
INSERT INTO `bible_verses_stve` VALUES ('17859', '23', '10', '8', 'Want hij zegt: Zijn niet mijn vorsten al te zamen koningen?');
INSERT INTO `bible_verses_stve` VALUES ('17860', '23', '10', '9', 'Is niet Kalno gelijk Karchemis? Is Hamath niet gelijk Arfad? Is niet Samaria gelijk Damaskus?');
INSERT INTO `bible_verses_stve` VALUES ('17861', '23', '10', '10', 'Gelijk als mijn hand gevonden heeft de koninkrijken der afgoden, ofschoon hun gesneden beelden beter zijn, dan die van Jeruzalem, en dan die van Samaria;');
INSERT INTO `bible_verses_stve` VALUES ('17862', '23', '10', '11', 'Gelijk als ik gedaan heb aan Samaria en aan haar afgoden, zou ik alzo niet kunnen doen aan Jeruzalem en aan haar afgoden?');
INSERT INTO `bible_verses_stve` VALUES ('17863', '23', '10', '12', 'Want het zal geschieden, als de HEERE een einde zal gemaakt hebben van al Zijn werk op den berg Sion en te Jeruzalem, dan zal Ik te huis zoeken de vrucht van de grootsheid des harten van den koning van Assyrie, en de pracht van de hoogheid zijner ogen.');
INSERT INTO `bible_verses_stve` VALUES ('17864', '23', '10', '13', 'Omdat hij gezegd heeft: Door de kracht mijner hand heb ik het gedaan, en door mijn wijsheid, want ik ben verstandig; en ik heb de landpalen der volken weggenomen, en heb hun voorraad geroofd, en heb als een geweldige de inwoners doen nederdalen;');
INSERT INTO `bible_verses_stve` VALUES ('17865', '23', '10', '14', 'En mijn hand heeft gevonden het vermogen der volken, als een nest, en ik heb het ganse aardrijk samengeraapt, gelijk men de eieren die verlaten zijn, samenraapt; en er is niemand geweest, die een vleugel verroerde, of den bek opendeed, of piepte.');
INSERT INTO `bible_verses_stve` VALUES ('17866', '23', '10', '15', 'Zal een bijl zich beroemen tegen dien, die daarmede houwt? Zal een zaag pochen tegen dien, die ze trekt? Alsof een staf bewoog degenen, die hem opheffen? Als men een stok opheft, is het geen hout?');
INSERT INTO `bible_verses_stve` VALUES ('17867', '23', '10', '16', 'Daarom zal de Heere HEERE der heirscharen onder zijn vetten een magerheid zenden; en onder zijn heerlijkheid zal Hij een brand doen branden, als den brand des vuurs.');
INSERT INTO `bible_verses_stve` VALUES ('17868', '23', '10', '17', 'Want het Licht van Israel zal tot een vuur zijn, en zijn Heilige tot een vlam, welke in brand steken en verteren zal zijn doornen en zijn distelen, op een dag.');
INSERT INTO `bible_verses_stve` VALUES ('17869', '23', '10', '18', 'Ook zal Hij verteren de heerlijkheid zijns wouds en zijns vruchtbaren velds; van de ziel af, tot het vlees toe; en hij zal zijn, gelijk als wanneer een vaandrager versmelt.');
INSERT INTO `bible_verses_stve` VALUES ('17870', '23', '10', '19', 'En de overgebleven bomen zijns wouds zullen weinig in getal zijn, ja, een jongen zou ze opschrijven.');
INSERT INTO `bible_verses_stve` VALUES ('17871', '23', '10', '20', 'En het zal geschieden te dien dage, dat het overblijfsel van Israel, en de ontkomenen van het huis Jakobs niet meer steunen zullen op dien, die ze geslagen heeft; maar zij zullen steunen op den HEERE, den Heilige Israels, oprechtelijk.');
INSERT INTO `bible_verses_stve` VALUES ('17872', '23', '10', '21', 'Het overblijfsel zal wederkeren, het overblijfsel van Jakob, tot den sterken God!');
INSERT INTO `bible_verses_stve` VALUES ('17873', '23', '10', '22', 'Want ofschoon uw volk, o Israel! is gelijk het zand der zee, zo zal toch maar het overblijfsel daarvan wederkeren; de verdelging is vastelijk besloten, overvloeiende met gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('17874', '23', '10', '23', 'Want een verdelging, die vastelijk besloten is, zal de Heere HEERE der heirscharen doen in het midden dezes gansen lands.');
INSERT INTO `bible_verses_stve` VALUES ('17875', '23', '10', '24', 'Daarom zegt de Heere HEERE der heirscharen alzo: Vreest niet, gij Mijn volk, dat te Sion woont! voor Assur, als hij u met de roede zal slaan, en hij zijn staf tegen u zal opheffen, naar de wijze der Egyptenaren;');
INSERT INTO `bible_verses_stve` VALUES ('17876', '23', '10', '25', 'Want nog een klein weinig, zo zal volbracht worden de gramschap, en Mijn toorn tot hun vernieling.');
INSERT INTO `bible_verses_stve` VALUES ('17877', '23', '10', '26', 'Want de HEERE der heirscharen zal tegen hem een gesel verwekken, gelijk de slachting van Midian was aan de rots van Oreb; en gelijk Zijn staf over de zee was, denwelken Hij verheffen zal, naar de wijze der Egyptenaren.');
INSERT INTO `bible_verses_stve` VALUES ('17878', '23', '10', '27', 'En het zal geschieden ten zelfden dage, dat zijn last zal afwijken van uw schouder, en zijn juk van uw hals; en het juk zal verdorven worden, om des Gezalfden wil.');
INSERT INTO `bible_verses_stve` VALUES ('17879', '23', '10', '28', 'Hij komt te Ajath, hij trekt door Migron; te Michmas legt hij zijn gereedschap af.');
INSERT INTO `bible_verses_stve` VALUES ('17880', '23', '10', '29', 'Zij trekken door den doorgang, te Geba houden zij hun vernachting; Rama beeft, Gibea Sauls vlucht.');
INSERT INTO `bible_verses_stve` VALUES ('17881', '23', '10', '30', 'Roep luide met uw stem, gij dochter van Gallim! laat ze horen tot Lais toe, o ellendige Anathoth!');
INSERT INTO `bible_verses_stve` VALUES ('17882', '23', '10', '31', 'Madmena vliedt weg, de inwoners van Gebim vluchten met hopen.');
INSERT INTO `bible_verses_stve` VALUES ('17883', '23', '10', '32', 'Nog een dag blijft hij te Nob; hij zal zijn hand bewegen tegen den berg der dochter van Sion, den heuvel van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('17884', '23', '10', '33', 'Doch ziet, de Heere HEERE der heirscharen zal met geweld de takken afkappen, en die hoog van gestalte zijn, zullen nedergehouwen worden; en de verhevenen zullen vernederd worden.');
INSERT INTO `bible_verses_stve` VALUES ('17885', '23', '10', '34', 'En Hij zal met ijzer de verwarde struiken des wouds omhouwen; en de Libanon zal vallen door den Heerlijke.');
INSERT INTO `bible_verses_stve` VALUES ('17886', '23', '11', '1', 'Want er zal een Rijsje voortkomen uit den afgehouwen tronk van Isai, en een Scheut uit zijn wortelen zal Vrucht voortbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('17887', '23', '11', '2', 'En op Hem zal de Geest des HEEREN rusten, de Geest der wijsheid en des verstands, de Geest des raads en der sterkte, de Geest der kennis en der vreze des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('17888', '23', '11', '3', 'En Zijn rieken zal zijn in de vreze des HEEREN; en Hij zal naar het gezicht Zijner ogen niet richten; Hij zal ook naar het gehoor Zijner oren niet bestraffen.');
INSERT INTO `bible_verses_stve` VALUES ('17889', '23', '11', '4', 'Maar Hij zal de armen met gerechtigheid richten, en de zachtmoedigen des lands met rechtmatigheid bestraffen; doch Hij zal de aarde slaan met de roede Zijns monds, en met den adem Zijner lippen zal Hij den goddeloze doden.');
INSERT INTO `bible_verses_stve` VALUES ('17890', '23', '11', '5', 'Want gerechtigheid zal de gordel Zijner lendenen zijn; ook zal de waarheid de gordel Zijner lendenen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17891', '23', '11', '6', 'En de wolf zal met het lam verkeren, en de luipaard bij den geitenbok nederliggen; en het kalf, en de jonge leeuw, en het mestvee te zamen, en een klein jongske zal ze drijven.');
INSERT INTO `bible_verses_stve` VALUES ('17892', '23', '11', '7', 'De koe en de berin zullen te zamen weiden, haar jongen zullen te zamen nederliggen, en de leeuw zal stro eten, gelijk de os.');
INSERT INTO `bible_verses_stve` VALUES ('17893', '23', '11', '8', 'En een zoogkind zal zich vermaken over het hol van een adder; en een gespeend kind zal zijn hand uitsteken in de kuil van den basilisk.');
INSERT INTO `bible_verses_stve` VALUES ('17894', '23', '11', '9', 'Men zal nergens leed doen noch verderven op den gansen berg Mijner heiligheid; want de aarde zal vol van kennis des HEEREN zijn, gelijk de wateren den bodem der zee bedekken.');
INSERT INTO `bible_verses_stve` VALUES ('17895', '23', '11', '10', 'Want het zal geschieden ten zelven dage, dat de heidenen naar den Wortel van Isai, Die staan zal tot een banier der volken, zullen vragen, en Zijn rust zal heerlijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17896', '23', '11', '11', 'Want het zal geschieden te dien dage, dat de Heere ten anderen male Zijn hand aanleggen zal om weder te verwerven het overblijfsel Zijns volks, hetwelk overgebleven zal zijn van Assyrie, en van Egypte, en van Pathros, en van Morenland, en van Elam, en van Sinear, en van Hamath, en van de eilanden der zee.');
INSERT INTO `bible_verses_stve` VALUES ('17897', '23', '11', '12', 'En Hij zal een banier oprichten onder de heidenen, en Hij zal de verdrevenen van Israel verzamelen, en de verstrooiden uit Juda vergaderen, van de vier einden des aardrijks.');
INSERT INTO `bible_verses_stve` VALUES ('17898', '23', '11', '13', 'En de nijd van Efraim zal wegwijken, en de tegenpartijders van Juda zullen uitgeroeid worden; Efraim zal Juda niet benijden, en Juda zal Efraim niet benauwen.');
INSERT INTO `bible_verses_stve` VALUES ('17899', '23', '11', '14', 'Maar zij zullen den Filistijnen op den schouder vliegen tegen het westen, en zij zullen te zamen die van het oosten beroven; aan Edom en Moab zullen zij hun handen slaan, en de kinderen Ammons zullen hun gehoorzaam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17900', '23', '11', '15', 'Ook zal de HEERE den inham der zee van Egypte verbannen, en Hij zal Zijn hand bewegen tegen de rivier, door de sterkte Zijns winds; en Hij zal dezelve slaan in de zeven stromen, en Hij zal maken, dat men met schoenen daardoor zal gaan.');
INSERT INTO `bible_verses_stve` VALUES ('17901', '23', '11', '16', 'En er zal een gebaande weg zijn voor het overblijfsel Zijns volks, dat overgebleven zal zijn van Assur, gelijk als Israel geschiedde ten dage, toen het uit Egypteland optoog.');
INSERT INTO `bible_verses_stve` VALUES ('17902', '23', '12', '1', 'En te dienzelfden dage zult gij zeggen: Ik dank U, HEERE! dat Gij toornig op mij geweest zijt, maar Uw toorn is afgekeerd, en Gij troost mij.');
INSERT INTO `bible_verses_stve` VALUES ('17903', '23', '12', '2', 'Ziet, God is mijn Heil, ik zal vertrouwen en niet vrezen; want de Heere HEERE is mijn Sterkte en mijn Psalm, en Hij is mij tot Heil geworden.');
INSERT INTO `bible_verses_stve` VALUES ('17904', '23', '12', '3', 'En gijlieden zult water scheppen met vreugde uit de fonteinen des heils;');
INSERT INTO `bible_verses_stve` VALUES ('17905', '23', '12', '4', 'En zult te dienzelfden dage zeggen: Dankt den HEERE, roept Zijn Naam aan, maakt Zijn daden bekend onder de volken! vermeldt, dat Zijn Naam verhoogd is.');
INSERT INTO `bible_verses_stve` VALUES ('17906', '23', '12', '5', 'Psalmzingt den HEERE, want Hij heeft heerlijk dingen gedaan; zulks zij bekend op den gansen aardbodem.');
INSERT INTO `bible_verses_stve` VALUES ('17907', '23', '12', '6', 'Juich en zing vrolijk, gij inwoneres van Sion! want de Heilige Israels is groot in het midden van u.');
INSERT INTO `bible_verses_stve` VALUES ('17908', '23', '13', '1', 'De last van Babel, dien Jesaja, de zoon van Amoz, gezien heeft.');
INSERT INTO `bible_verses_stve` VALUES ('17909', '23', '13', '2', 'Heft op een banier, op een hogen berg; verheft een stem tot hen; beweegt de hand omhoog, dat zij intrekken door de deuren der prinsen.');
INSERT INTO `bible_verses_stve` VALUES ('17910', '23', '13', '3', 'Ik heb aan Mijn geheiligden bevel gegeven; ook heb Ik tot Mijn toorn geroepen Mijn helden, de vrolijken Mijner hoogheid.');
INSERT INTO `bible_verses_stve` VALUES ('17911', '23', '13', '4', 'Er is een ruisende stem op de bergen, gelijk eens groten volks; een stem van gedruis der koninkrijken, der verzamelde heidenen; de HEERE der heirscharen monstert het krijgsheir.');
INSERT INTO `bible_verses_stve` VALUES ('17912', '23', '13', '5', 'Zij komen uit verren lande, van het einde des hemels; de HEERE en de instrumenten Zijner gramschap, om dat ganse land te verderven.');
INSERT INTO `bible_verses_stve` VALUES ('17913', '23', '13', '6', 'Huilt gijlieden, want de dag des HEEREN is nabij; hij komt als een verwoesting van den Almachtige.');
INSERT INTO `bible_verses_stve` VALUES ('17914', '23', '13', '7', 'Daarom zullen alle handen slap worden, en aller mensen hart zal versmelten;');
INSERT INTO `bible_verses_stve` VALUES ('17915', '23', '13', '8', 'En zij zullen verschrikt worden, smarten en weeen zullen hen aangrijpen, zij zullen bang zijn als een barende vrouw; een iegelijk zal over zijn naaste verbaasd zijn; hun aangezichten zullen vlammende aangezichten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17916', '23', '13', '9', 'Ziet, de dag des HEEREN komt, gruwelijk, met verbolgenheid en hittigen toorn, om het land te stellen tot verwoesting, en deszelfs zondaars daaruit te verdelgen.');
INSERT INTO `bible_verses_stve` VALUES ('17917', '23', '13', '10', 'Want de sterren des hemels en zijn gesternten zullen haar licht niet laten lichten; de zon zal verduisterd worden, wanneer zij zal opgaan, en de maan zal haar licht niet laten schijnen.');
INSERT INTO `bible_verses_stve` VALUES ('17918', '23', '13', '11', 'Want Ik zal over de wereld de boosheid bezoeken, en over de goddelozen hun ongerechtigheid; en Ik zal den hoogmoed der stouten doen ophouden, en de hovaardij der tirannen zal Ik vernederen.');
INSERT INTO `bible_verses_stve` VALUES ('17919', '23', '13', '12', 'Ik zal maken, dat een man dierbaarder zal zijn dan dicht goud, en een mens dan fijn goud van Ofir.');
INSERT INTO `bible_verses_stve` VALUES ('17920', '23', '13', '13', 'Daarom zal Ik den hemel beroeren, en de aarde zal bewogen worden van haar plaats, vanwege de verbolgenheid des HEEREN der heirscharen, en vanwege den dag Zijns hittigen toorns.');
INSERT INTO `bible_verses_stve` VALUES ('17921', '23', '13', '14', 'En een iegelijk zal zijn als een verjaagde ree, en als een schaap, dat niemand vergadert; een iegelijk zal naar zijn volk omzien, en een iegelijk zal naar zijn land vluchten.');
INSERT INTO `bible_verses_stve` VALUES ('17922', '23', '13', '15', 'Al wie gevonden wordt, zal doorstoken worden, en al wie daarbij gevoegd is, zal door het zwaard vallen.');
INSERT INTO `bible_verses_stve` VALUES ('17923', '23', '13', '16', 'Ook zullen hun kinderkens voor hun ogen verpletterd worden; hun huizen zullen geplunderd, en hun vrouwen geschonden worden.');
INSERT INTO `bible_verses_stve` VALUES ('17924', '23', '13', '17', 'Ziet, Ik zal de Meden tegen hen verwekken, die het zilver niet zullen achten, en aan het goud zullen zij geen lust hebben.');
INSERT INTO `bible_verses_stve` VALUES ('17925', '23', '13', '18', 'Maar hun bogen zullen de jongelingen verpletteren, en zij zullen zich niet ontfermen over de vrucht des buiks; hun oog zal de kinderen niet verschonen.');
INSERT INTO `bible_verses_stve` VALUES ('17926', '23', '13', '19', 'Alzo zal Babel, het sieraad der koninkrijken, de heerlijkheid, de hovaardigheid der Chaldeen, zijn gelijk als God Sodom en Gomorra omgekeerd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('17927', '23', '13', '20', 'Daar zal geen woonplaats zijn in der eeuwigheid, en zij zal niet bewoond worden van geslacht tot geslacht; en de Arabier zal daar geen tent spannen, en de herders zullen er niet legeren.');
INSERT INTO `bible_verses_stve` VALUES ('17928', '23', '13', '21', 'Maar daar zullen nederliggen de wilde dieren der woestijnen, en hun huizen zullen vervuld worden met schrikkelijke gedierten, en daar zullen de jonge struisen wonen, en de duivelen zullen er huppelen.');
INSERT INTO `bible_verses_stve` VALUES ('17929', '23', '13', '22', 'En wilde dieren der eilanden zullen in zijn verlaten plaatsen elkander toeroepen, mitsgaders de draken in de wellustige paleizen; hun tijd toch is nabij om te komen, en hun dagen zullen niet vertogen worden.');
INSERT INTO `bible_verses_stve` VALUES ('17930', '23', '14', '1', 'Want de HEERE zal Zich over Jakob ontfermen, en Hij zal Israel nog verkiezen, en Hij zal hen in hun land zetten; en de vreemdeling zal zich tot hen vervoegen, en zij zullen het huis van Jakob aanhangen.');
INSERT INTO `bible_verses_stve` VALUES ('17931', '23', '14', '2', 'En de volken zullen hen aannemen, en in hun plaats brengen; en het huis Israels zal hen erfelijk bezitten in het land des HEEREN tot knechten en tot maagden; en zij zullen gevangen houden degenen, die hen gevangen hielden, en zij zullen heersen over hun drijvers.');
INSERT INTO `bible_verses_stve` VALUES ('17932', '23', '14', '3', 'En het zal geschieden ten dage, wanneer u de HEERE rust geven zal van uw smart, en van uw beroering, en van de harde dienstbaarheid, waarin men u heeft doen dienen;');
INSERT INTO `bible_verses_stve` VALUES ('17933', '23', '14', '4', 'Dan zult gij deze spreuk opnemen tegen den koning van Babel, en zeggen: Hoe houdt de drijver op? Hoe houdt de goudene op?');
INSERT INTO `bible_verses_stve` VALUES ('17934', '23', '14', '5', 'De HEERE heeft den stok der goddelozen gebroken, den scepter der heersers.');
INSERT INTO `bible_verses_stve` VALUES ('17935', '23', '14', '6', 'Die de volken plaagde in verbolgenheid met een plaag zonder ophouden, die in toorn over de heidenen heerste, die wordt vervolgd, zonder dat het iemand afweren kan.');
INSERT INTO `bible_verses_stve` VALUES ('17936', '23', '14', '7', 'De ganse aarde rust, zij is stil; zij maken groot geschal met gejuich.');
INSERT INTO `bible_verses_stve` VALUES ('17937', '23', '14', '8', 'Ook verheugen zich de dennen over u, en de cederen van Libanon, zeggende: Sinds dat gij daar nederligt, komt niemand tegen ons op, die ons afhouwe.');
INSERT INTO `bible_verses_stve` VALUES ('17938', '23', '14', '9', 'De hel van onderen was beroerd om uwentwil, om u tegemoet te gaan, als gij kwaamt; zij wekt om uwentwil de doden op, al de bokken der aarde; zij doet al de koningen der heidenen van hun tronen opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('17939', '23', '14', '10', 'Die altegader zullen antwoorden, en tot u zeggen: Gij zijt ook krank geworden, gelijk wij, gij zijt ons gelijk geworden.');
INSERT INTO `bible_verses_stve` VALUES ('17940', '23', '14', '11', 'Uw hovaardij is in de hel nedergestort, met het geklank uwer luiten; de maden zullen onder u gestrooid worden, en de wormen zullen u bedekken.');
INSERT INTO `bible_verses_stve` VALUES ('17941', '23', '14', '12', 'Hoe zijt gij uit den hemel gevallen, o morgenster, gij zoon des dageraads! hoe zijt gij ter aarde nedergehouwen, gij, die de heidenen krenktet!');
INSERT INTO `bible_verses_stve` VALUES ('17942', '23', '14', '13', 'En zeidet in uw hart: Ik zal ten hemel opklimmen, ik zal mijn troon boven de sterren Gods verhogen; en ik zal mij zetten op den berg der samenkomst aan de zijden van het noorden.');
INSERT INTO `bible_verses_stve` VALUES ('17943', '23', '14', '14', 'Ik zal boven de hoogten der wolken klimmen, ik zal den Allerhoogste gelijk worden.');
INSERT INTO `bible_verses_stve` VALUES ('17944', '23', '14', '15', 'Ja, in de hel zult gij nedergestoten worden, aan de zijden van den kuil!');
INSERT INTO `bible_verses_stve` VALUES ('17945', '23', '14', '16', 'Die u zien zullen, zullen u aanschouwen, zij zullen op u letten, en zeggen: Is dat die man, die de aarde beroerde, die de koninkrijken deed beven?');
INSERT INTO `bible_verses_stve` VALUES ('17946', '23', '14', '17', 'Die de wereld als een woestijn stelde, en derzelver steden verstoorde, die zijn gevangenen niet liet los gaan naar huis toe?');
INSERT INTO `bible_verses_stve` VALUES ('17947', '23', '14', '18', 'Al de koningen der heidenen, zij allen liggen neder met eer, een iegelijk in zijn huis;');
INSERT INTO `bible_verses_stve` VALUES ('17948', '23', '14', '19', 'Maar gij zijt verworpen van uw graf, als een gruwelijke scheut, als een kleed der gedoden, die met het zwaard doorstoken zijn; als die nederdalen in een steenkuil, als een vertreden dood lichaam.');
INSERT INTO `bible_verses_stve` VALUES ('17949', '23', '14', '20', 'Gij zult bij dezelve niet gevoegd worden in de begrafenis; want gij hebt uw land verdorven, en uw volk gedood; het zaad der boosdoeners zal in der eeuwigheid niet genoemd worden.');
INSERT INTO `bible_verses_stve` VALUES ('17950', '23', '14', '21', 'Maakt de slachting voor zijn kinderen gereed, om hunner vaderen ongerechtigheid wil; dat zij niet opstaan, en de aarde erven, en de wereld vervullen met steden;');
INSERT INTO `bible_verses_stve` VALUES ('17951', '23', '14', '22', 'Want Ik zal tegen hen opstaan, spreekt de HEERE der heirscharen, en Ik zal van Babel uitroeien den naam en het overblijfsel, en den zoon en den zoonszoon, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('17952', '23', '14', '23', 'En Ik zal hen stellen tot een erve der nachtuilen, en tot waterpoelen; en Ik zal hen met een bezem des verderfs uitvagen, spreekt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('17953', '23', '14', '24', 'De HEERE der heirscharen heeft gezworen, zeggende: Indien niet, gelijk Ik gedacht heb, het alzo geschiede, en gelijk Ik beraadslaagd heb, het bestaan zal!');
INSERT INTO `bible_verses_stve` VALUES ('17954', '23', '14', '25', 'Dat Ik Assur in Mijn land zal verbreken, en hem op Mijn bergen vertreden; opdat zijn juk van hen afwijke, en zijn last van hun schouder wijke.');
INSERT INTO `bible_verses_stve` VALUES ('17955', '23', '14', '26', 'Dit is de raadslag, die beraadslaagd is over dat ganse land; en dit is de hand, die uitgestrekt is over alle volken.');
INSERT INTO `bible_verses_stve` VALUES ('17956', '23', '14', '27', 'Want de HEERE der heirscharen heeft het in Zijn raad besloten, wie zal het dan breken? en Zijn hand is uitgestrekt, wie zal ze dan keren?');
INSERT INTO `bible_verses_stve` VALUES ('17957', '23', '14', '28', 'In het jaar, toen de koning Achaz stierf, geschiedde deze last.');
INSERT INTO `bible_verses_stve` VALUES ('17958', '23', '14', '29', 'Verheug u niet, gij gans Palestina! dat de roede die u sloeg, gebroken is; want uit de wortel der slang zal een basilisk voortkomen, en haar vrucht zal een vurige vliegende draak zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17959', '23', '14', '30', 'En de eerstgeborenen der armen zullen weiden, en de nooddruftigen zullen zeker nederliggen; uw wortel daarentegen zal Ik door den honger doden, en uw overblijfsel zal hij ombrengen.');
INSERT INTO `bible_verses_stve` VALUES ('17960', '23', '14', '31', 'Huil, gij poort, schreeuw, gij stad! gij zijt gesmolten, gij gans Palestina! want van het noorden komt een rook, en er is geen eenzame in zijn samenkomsten.');
INSERT INTO `bible_verses_stve` VALUES ('17961', '23', '14', '32', 'Wat zal men dan antwoorden den boden des volks? Dat de HEERE Sion gegrond heeft, opdat de bedrukten Zijns volks een toevlucht daarin hebben zouden.');
INSERT INTO `bible_verses_stve` VALUES ('17962', '23', '15', '1', 'De last van Moab. Zekerlijk, in den nacht is Ar-Moabs verwoest, zij is uitgeroeid; zekerlijk, in den nacht is Kir-Moabs verwoest, zij is uitgeroeid!');
INSERT INTO `bible_verses_stve` VALUES ('17963', '23', '15', '2', 'Hij gaat op naar Baith en Dibon, en naar Bamoth, om te wenen; over Nebo en over Medeba zal Moab huilen; op al hun hoofden is kaalheid, aller baard is afgesneden.');
INSERT INTO `bible_verses_stve` VALUES ('17964', '23', '15', '3', 'Op hun wijken hebben zij zakken aangegord; op hun daken en op hun straten huilen zij altemaal, afgaande met geween.');
INSERT INTO `bible_verses_stve` VALUES ('17965', '23', '15', '4', 'Zo Hesbon als Eleale schreeuwt, hun stem wordt gehoord tot Jahaz toe; daarom maken de toegerusten van Moab een geschrei, eens iegelijks ziel in hem is kwalijk gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('17966', '23', '15', '5', 'Mijn hart schreeuwt over Moab, haar grendelen zijn naar Zoar toe, de driejarige vaars; want hij gaat op met geween naar den opgang van Luhith, want op den weg naar Horonaim verwekken zij een jammergeschrei.');
INSERT INTO `bible_verses_stve` VALUES ('17967', '23', '15', '6', 'Want de wateren van Nimrim zullen enkel verwoesting wezen; want het gras is verdord, het tedere gras is vergaan, er is geen groente.');
INSERT INTO `bible_verses_stve` VALUES ('17968', '23', '15', '7', 'Daarom zullen zij den overvloed, dien zij vergaderd hebben, en hetgeen zij weggelegd hebben, aan de beek der wilgen voeren.');
INSERT INTO `bible_verses_stve` VALUES ('17969', '23', '15', '8', 'Want dat geschreeuw zal omgaan door de landpale van Moab, haar gehuil tot Eglaim toe, ja, tot Beer-Elim toe zal haar gehuil zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17970', '23', '15', '9', 'Want de wateren van Dimon zijn vol bloeds, want Ik zal Dimon nog meer toeschikken: te weten leeuwen over de ontkomenen van Moab, mitsgaders over het overblijfsel des lands.');
INSERT INTO `bible_verses_stve` VALUES ('17971', '23', '16', '1', 'Zendt de lammeren van den heerser des lands van Sela af, naar de woestijn henen, tot den berg der dochter van Sion.');
INSERT INTO `bible_verses_stve` VALUES ('17972', '23', '16', '2', 'Anderszins zal het geschieden, dat de dochteren van Moab aan de veren van Arnon zullen zijn, als een zwervende vogel, uit het nest gedreven zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('17973', '23', '16', '3', 'Brengt een raad aan, houdt gericht, maakt uw schaduw op het midden van den middag, gelijk van den nacht; verbergt de verdrevenen, en meldt den omzwervende niet.');
INSERT INTO `bible_verses_stve` VALUES ('17974', '23', '16', '4', 'Laat mijn verdrevenen onder u verkeren, o Moab! wees gij hun een schuilplaats voor het aangezicht des verstoorders; want de onderdrukker heeft een einde, de verstoring is te niet geworden, de vertreders zijn van de aarde verdaan.');
INSERT INTO `bible_verses_stve` VALUES ('17975', '23', '16', '5', 'Want er zal een troon bevestigd worden in goedertierenheid, en op denzelven zal bestendig een zitten in de tent van David, een, die oordeelt en het recht zoekt, en vaardig is ter gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('17976', '23', '16', '6', 'Wij hebben gehoord de hovaardij van Moab, hij is zeer hovaardig; zijn hoogmoed, en zijn hovaardij, en zijn verbolgenheid, zijn alzo zijn grendelen niet.');
INSERT INTO `bible_verses_stve` VALUES ('17977', '23', '16', '7', 'Daarom zal Moab over Moab huilen, altemaal zullen zij huilen; over de fondamenten van Kir-Hareseth zult gijlieden zuchten, gewisselijk, zij zijn gebroken.');
INSERT INTO `bible_verses_stve` VALUES ('17978', '23', '16', '8', 'Want de velden van Hesbon zijn verflauwd, ook de wijnstok van Sibma, de heren der heidenen hebben zijn uitgelezen planten verpletterd; zij reiken tot Jaezer toe, zij dwalen door de woestijn; hun scheuten zijn uitgespreid, zij zijn gegaan over zee.');
INSERT INTO `bible_verses_stve` VALUES ('17979', '23', '16', '9', 'Daarom beween ik, in de wening over Jaezer, den wijnstok van Sibma, ik maak u doornat met mijn tranen, o Hesbon en Eleale! want het vreugdegeschrei over uw zomervruchten en over uw oogst is gevallen;');
INSERT INTO `bible_verses_stve` VALUES ('17980', '23', '16', '10', 'Alzo dat de blijdschap en vrolijkheid weggenomen is van het vruchtbare veld, en in de wijngaarden wordt niet gezongen, noch enig gejuich gemaakt; de druiven treder treedt geen wijn uit in de wijnbakken, ik heb het vreugdegeschrei doen ophouden.');
INSERT INTO `bible_verses_stve` VALUES ('17981', '23', '16', '11', 'Daarom rommelt mijn ingewand over Moab, als een harp, en mijn binnenste over Kir-heres.');
INSERT INTO `bible_verses_stve` VALUES ('17982', '23', '16', '12', 'En het zal geschieden, als men zien zal, dat Moab vermoeid is geworden op de hoogten, dan zal hij in zijn heiligdom gaan om te aanbidden, maar hij zal niet vermogen.');
INSERT INTO `bible_verses_stve` VALUES ('17983', '23', '16', '13', 'Dit is het woord, dat de HEERE tegen Moab gesproken heeft, van toen af.');
INSERT INTO `bible_verses_stve` VALUES ('17984', '23', '16', '14', 'Maar nu spreekt de HEERE, zeggende: Binnen drie jaren (als de jaren eens huurlings), dan zal de eer van Moab verachtzaam gemaakt worden, met al die grote menigte; en het overblijfsel zal klein, weinig, onmachtig wezen.');
INSERT INTO `bible_verses_stve` VALUES ('17985', '23', '17', '1', 'De last van Damaskus. Ziet, Damaskus zal weggenomen worden, dat zij geen stad meer zij, maar zij zal een vervallen steenhoop zijn.');
INSERT INTO `bible_verses_stve` VALUES ('17986', '23', '17', '2', 'De steden van Aroer zullen verlaten worden; voor de kudden zullen zij wezen, die zullen daar nederliggen, en niemand zal ze verschrikken.');
INSERT INTO `bible_verses_stve` VALUES ('17987', '23', '17', '3', 'En de vesting zal ophouden van Efraim, en het koninkrijk van Damaskus, en het overblijfsel der Syriers; zij zullen zijn gelijk de heerlijkheid der kinderen Israels, spreekt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('17988', '23', '17', '4', 'En het zal geschieden te dien dage, dat de heerlijkheid van Jakob verdund zal worden, en dat de vettigheid van zijn vlees mager worden zal.');
INSERT INTO `bible_verses_stve` VALUES ('17989', '23', '17', '5', 'Want hij zal zijn, gelijk wanneer een maaier het staande koren verzamelt, en zijn arm aren afmaait; ja, hij zal zijn, gelijk wanneer iemand aren leest in het dal Refraim.');
INSERT INTO `bible_verses_stve` VALUES ('17990', '23', '17', '6', 'Doch een nalezing zal daarin overig blijven, gelijk in de afschudding eens olijfbooms, twee of drie bezien in den top der opperste twijg, en vier of vijf aan zijn vruchtbare takken, spreekt de HEERE, de God Israels.');
INSERT INTO `bible_verses_stve` VALUES ('17991', '23', '17', '7', 'Te dien dage zal de mens zien naar Dien, Die hem gemaakt heeft, en zijn ogen zullen op den Heilige Israels zien.');
INSERT INTO `bible_verses_stve` VALUES ('17992', '23', '17', '8', 'En hij zal niet aanschouwen de altaren, het werk zijner handen, ook hetgeen zijn vingeren gemaakt hebben, zal hij niet aanzien, noch de bossen, noch de zonnebeelden.');
INSERT INTO `bible_verses_stve` VALUES ('17993', '23', '17', '9', 'Te dien dage zullen zijn sterke steden zijn, als een verlaten struik, en opperste tak, welke zij verlaten hebben, om der kinderen Israels wil, hoewel daar verwoesting zal wezen.');
INSERT INTO `bible_verses_stve` VALUES ('17994', '23', '17', '10', 'Want gij hebt den God uws heils vergeten, en niet gedacht aan den Rotssteen uwer sterkte; daarom zult gij wel liefelijke planten planten, en gij zult hem met uitlandse ranken bezetten;');
INSERT INTO `bible_verses_stve` VALUES ('17995', '23', '17', '11', 'Ten dage, als gij ze zult geplant hebben, zult gij die doen wassen, en in den morgenstond zult gij uw zaad doen bloeien; doch het zal maar een hoop van het gemaaide zijn, in den dag der krankheid en der pijnlijke smart.');
INSERT INTO `bible_verses_stve` VALUES ('17996', '23', '17', '12', 'Wee der veelheid der grote volken, die daar bruisen, gelijk de zeeen bruisen; en wee het geruis der natien, die daar ruisen, gelijk de geweldige wateren ruisen!');
INSERT INTO `bible_verses_stve` VALUES ('17997', '23', '17', '13', 'De natien zullen wel ruisen, gelijk grote wateren ruisen; doch Hij zal hem schelden, zo zal hij verre wegvlieden, ja, hij zal gejaagd worden, als het kaf der bergen van den wind, en gelijk een kloot van den wervelwind.');
INSERT INTO `bible_verses_stve` VALUES ('17998', '23', '17', '14', 'Ten tijde des avonds, ziet, zo is er verschrikking, eer het morgen is, is hij er niet meer. Dit is het deel dergenen, die ons beroven, en het lot dergenen, die ons plunderen.');
INSERT INTO `bible_verses_stve` VALUES ('17999', '23', '18', '1', 'Wee het land, dat schaduwachtig is aan de frontieren, dat aan de zijde der rivieren van Morenland is;');
INSERT INTO `bible_verses_stve` VALUES ('18000', '23', '18', '2', 'Dat gezanten zendt over de zee, en in schepen van biezen op de wateren! Gaat henen, gij snelle boden! tot een volk, dat getrokken is en geplukt, tot een volk, dat vreselijk is van dat het was en voortaan; een volk van regel en regel, en van vertreding, welks land de rivieren beroven.');
INSERT INTO `bible_verses_stve` VALUES ('18001', '23', '18', '3', 'Allen gij ingezetenen der wereld, en gij inwoners der aarde! als men de banier zal oprichten op de bergen, zult gijlieden het zien, en als de bazuin zal blazen, zult gijlieden het horen.');
INSERT INTO `bible_verses_stve` VALUES ('18002', '23', '18', '4', 'Want alzo heeft de HEERE tot mij gezegd: Ik zal stil zijn, en zien in Mijn woning, als de glinsterende hitte op den regen, als een wolk des dauws in de hitte des oogstes;');
INSERT INTO `bible_verses_stve` VALUES ('18003', '23', '18', '5', 'Want voor den oogst, als de botte volkomen is, en de onrijpe druif rijp wordt na den bloesem, zo zal Hij de ranken met snoeimessen afsnijden, en de takken wegdoen, en afkappen.');
INSERT INTO `bible_verses_stve` VALUES ('18004', '23', '18', '6', 'Zij zullen te zamen gelaten worden den roofvogelen der bergen, en den dieren der aarde; en de roofvogelen zullen op hen overzomeren, en alle dieren der aarde zullen daarop overwinteren.');
INSERT INTO `bible_verses_stve` VALUES ('18005', '23', '18', '7', 'Te dien tijd zal den HEERE der heirscharen een geschenk gebracht worden van het volk, dat getrokken is en geplukt, en van het volk, dat vreselijk is van dat het was en voortaan; een volk van regel en regel, en van vertreding, welks land de rivieren beroven; tot de plaats van den Naam des HEEREN der heirscharen, tot den berg Sion.');
INSERT INTO `bible_verses_stve` VALUES ('18006', '23', '19', '1', 'De last van Egypte. Ziet, de HEERE rijdt op een snelle wolk, en Hij zal in Egypte komen; en de afgoden van Egypte zullen bewogen worden van Zijn aangezicht, en het hart der Egyptenaren zal smelten in het binnenste van hen.');
INSERT INTO `bible_verses_stve` VALUES ('18007', '23', '19', '2', 'Want Ik zal de Egyptenaren tegen de Egyptenaren verwarren, dat zij zullen strijden een iegelijk tegen zijn broeder, en een iegelijk tegen zijn naaste, stad tegen stad, koninkrijk tegen koninkrijk.');
INSERT INTO `bible_verses_stve` VALUES ('18008', '23', '19', '3', 'En de geest der Egyptenaren zal uitgeledigd worden in het binnenste van hen, en hun raad zal Ik verslinden; dan zullen zij hun afgoden vragen, en den bezweerders, en den waarzeggers, en den duivelskunstenaars.');
INSERT INTO `bible_verses_stve` VALUES ('18009', '23', '19', '4', 'En Ik zal de Egyptenaars besluiten in de hand van harde heren, en een strenge koning zal over hen heersen, spreekt de Heere HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('18010', '23', '19', '5', 'En zij zullen de wateren uit de zee doen vergaan, en de rivier zal verzijpen en verdrogen.');
INSERT INTO `bible_verses_stve` VALUES ('18011', '23', '19', '6', 'Zij zullen ook de rivieren verre terugdrijven, zij zullen ze uithozen, en de gedamde stromen opdrogen; het riet en het schilf zullen verwelken.');
INSERT INTO `bible_verses_stve` VALUES ('18012', '23', '19', '7', 'Het papiergewas bij de stromen, aan de oevers der stromen, en al het gezaaide aan de stromen, zal verdrogen; het zal weggestoten worden, en niet meer zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18013', '23', '19', '8', 'En de vissers zullen treuren, en allen, die den angel in de stromen werpen, zullen rouw maken; en die het werpnet uitbreiden op de wateren, zullen kwijnen.');
INSERT INTO `bible_verses_stve` VALUES ('18014', '23', '19', '9', 'En de werkers in het fijne vlas zullen beschaamd worden, ook de wevers van de witte stof.');
INSERT INTO `bible_verses_stve` VALUES ('18015', '23', '19', '10', 'En zij zullen met hun fondamenten verbrijzeld worden, allen, die voor loon lustige staande wateren maken.');
INSERT INTO `bible_verses_stve` VALUES ('18016', '23', '19', '11', 'Gewisselijk, de vorsten van Zoan zijn dwazen, de raad der wijzen, der raadgevers van Farao, is onvernuftig geworden; hoe kunt gijlieden dan zeggen tot Farao; Ik ben een zoon der wijzen, een zoon der oude koningen?');
INSERT INTO `bible_verses_stve` VALUES ('18017', '23', '19', '12', 'Waar zijn nu uw wijzen? Dat zij u nu te kennen geven of vernemen, wat de HEERE der heirscharen beraadslaagd heeft tegen Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('18018', '23', '19', '13', 'De vorsten van Zoan zijn zot geworden, de vorsten van Nof zijn bedrogen; zij zullen ook Egypte doen dwalen, tot den uitersten hoek zijner stammen.');
INSERT INTO `bible_verses_stve` VALUES ('18019', '23', '19', '14', 'De HEERE heeft een zeer verkeerden geest ingeschonken in het midden van hen, en zij hebben Egypte doen dwalen in al zijn doen, gelijk een dronkaard zich om en om wentelt in zijn uitspuwsel.');
INSERT INTO `bible_verses_stve` VALUES ('18020', '23', '19', '15', 'En er zal geen werk wezen voor de Egyptenaren, hetwelk het hoofd of de staart, de tak of de bieze doen mag.');
INSERT INTO `bible_verses_stve` VALUES ('18021', '23', '19', '16', 'Te dien dage zullen de Egyptenaars zijn als de vrouwen; en zij zullen beven en vrezen vanwege de beweging van de hand des HEEREN der heirscharen, welke Hij tegen hen bewegen zal.');
INSERT INTO `bible_verses_stve` VALUES ('18022', '23', '19', '17', 'En het land van Juda zal den Egyptenaren tot een schrik zijn; zo wie het vermelden zal, die zal in zichzelven bevreesd wezen vanwege den raad des HEEREN der heirscharen, dien Hij tegen hen beraadslaagd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('18023', '23', '19', '18', 'Te dien dage zullen er vijf steden in Egypteland zijn, sprekende de spraak van Kanaan, en zwerende den HEERE der heirscharen; een zal genoemd zijn een stad der verstoring.');
INSERT INTO `bible_verses_stve` VALUES ('18024', '23', '19', '19', 'Te dien dage zal de HEERE een altaar hebben in het midden van Egypteland, en een opgericht teken aan haar landpalen voor den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18025', '23', '19', '20', 'En het zal zijn tot een teken, en tot een getuigenis den HEERE der heirscharen in Egypteland, want zij zullen tot den HEERE roepen vanwege de verdrukkers, en Hij zal hun een Heiland en Meester zenden, Die zal hen verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('18026', '23', '19', '21', 'En de HEERE zal den Egyptenaren bekend worden, en de Egyptenaars zullen den HEERE kennen te dien dage; en zij zullen Hem dienen met slachtoffer, en spijsoffer, en zij zullen den HEERE een gelofte beloven en betalen.');
INSERT INTO `bible_verses_stve` VALUES ('18027', '23', '19', '22', 'En de HEERE zal de Egyptenaars dapper slaan, en genezen; en zij zullen zich tot den HEERE bekeren, en Hij zal Zich van hen verbidden laten, en Hij zal hen genezen.');
INSERT INTO `bible_verses_stve` VALUES ('18028', '23', '19', '23', 'Te dien dage zal er een gebaande weg wezen van Egypte in Assyrie, dat de Assyriers in Egypte, en de Egyptenaars in Assyrie komen zullen; en de Egyptenaars zullen met de Assyriers den Heere dienen.');
INSERT INTO `bible_verses_stve` VALUES ('18029', '23', '19', '24', 'Te dien dage zal Israel de derde wezen met de Egyptenaren en met de Assyriers, een zegen in het midden van het land.');
INSERT INTO `bible_verses_stve` VALUES ('18030', '23', '19', '25', 'Want de HEERE der heirscharen zal hen zegenen, zeggende: Gezegend zij Mijn volk, de Egyptenaars, en de Assyriers, het werk Mijner handen, en Israel, Mijn erfdeel!');
INSERT INTO `bible_verses_stve` VALUES ('18031', '23', '20', '1', 'In het jaar, toen Tartan naar Asdod kwam, als hem Sargon, de koning van Assyrie gezonden had, toen hij krijg voerde tegen Asdod, en het innam;');
INSERT INTO `bible_verses_stve` VALUES ('18032', '23', '20', '2', 'Ter zelfder tijd sprak de HEERE, door den dienst van Jesaja, den zoon van Amoz, zeggende: Ga heen, en ontbind den zak van uw lendenen, en doe uw schoenen van uw voeten. En hij deed alzo, gaande naakt en barrevoets.');
INSERT INTO `bible_verses_stve` VALUES ('18033', '23', '20', '3', 'Toen zeide de HEERE: Gelijk als Mijn knecht Jesaja naakt en barrevoets wandelt, drie jaren, tot een teken en wonder over Egypte en over Morenland;');
INSERT INTO `bible_verses_stve` VALUES ('18034', '23', '20', '4', 'Alzo zal de koning van Assyrie voortdrijven de gevangenen der Egyptenaren, en de Moren, die weggevoerd zullen worden, jongen en ouden, naakt en barrevoets, en met blote billen, den Egyptenaren tot schaamte.');
INSERT INTO `bible_verses_stve` VALUES ('18035', '23', '20', '5', 'En zij zullen verschrikken en beschaamd zijn van de Moren, op dewelke zij zagen, en van de Egyptenaars, hun roem.');
INSERT INTO `bible_verses_stve` VALUES ('18036', '23', '20', '6', 'En de inwoners van dit eiland zullen te dien dage zeggen: Ziet, alzo is het gegaan dien, op welken wij zagen, werwaarts wij henenvloden om hulp, om gered te worden van het aangezicht des konings van Assyrie; hoe zullen wij dan ontkomen?');
INSERT INTO `bible_verses_stve` VALUES ('18037', '23', '21', '1', 'De last der woestijn aan de zee. Gelijk de wervelwinden in het zuiden henen doorgaan, zal hij uit de woestijn komen, uit een vreselijk land.');
INSERT INTO `bible_verses_stve` VALUES ('18038', '23', '21', '2', 'Een hard gezicht is mij te kennen gegeven: die trouweloze handelt trouwelooslijk, en die verstoorder verstoort; trek op, o Elam! beleger ze, o Media! Ik heb al haar zuchting doen ophouden.');
INSERT INTO `bible_verses_stve` VALUES ('18039', '23', '21', '3', 'Daarom zijn mijn lendenen vol van grote krankheid, bange weeen hebben mij aangegrepen, gelijk de bange weeen van een, die baart; ik krom mij van horen, ik word ontsteld van het aanzien.');
INSERT INTO `bible_verses_stve` VALUES ('18040', '23', '21', '4', 'Mijn hart dwaalt, gruwen verschrikt mij, de schemering, waar ik naar verlangd heb, stelt Hij mij tot beving.');
INSERT INTO `bible_verses_stve` VALUES ('18041', '23', '21', '5', 'Bereid de tafel, zie toe, gij wachter! eet, drink; maakt u op, gij vorsten, bestrijkt het schild!');
INSERT INTO `bible_verses_stve` VALUES ('18042', '23', '21', '6', 'Want aldus heeft de Heere tot mij gezegd: Ga heen, zet een wachter, laat hem aanzeggen, wat hij ziet.');
INSERT INTO `bible_verses_stve` VALUES ('18043', '23', '21', '7', 'En hij zag een wagen, een paar ruiters, een wagen met ezels, een wagen met kemels; en hij merkte zeer nauw op, met grote opmerking.');
INSERT INTO `bible_verses_stve` VALUES ('18044', '23', '21', '8', 'En hij riep: Een leeuw, Heere! ik sta op den wachttoren geduriglijk bij dag, en op mijn hoede zet ik mij ganse nachten.');
INSERT INTO `bible_verses_stve` VALUES ('18045', '23', '21', '9', 'En zie nu, daar komt een wagen mannen, en een paar ruiters! Toen antwoordde hij, en zeide: Babel is gevallen, zij is gevallen! en al de gesneden beelden harer goden heeft Hij verbroken tegen de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('18046', '23', '21', '10', 'O mijn dorsing, en de tarwe mijns dorsvloers! wat ik gehoord heb van den HEERE der heirscharen, den God Israels, dat heb ik ulieden aangezegd.');
INSERT INTO `bible_verses_stve` VALUES ('18047', '23', '21', '11', 'De last van Duma. Men roept tot mij uit Seir: Wachter! wat is er van den nacht? Wachter! wat is er van den nacht?');
INSERT INTO `bible_verses_stve` VALUES ('18048', '23', '21', '12', 'De wachter zeide: De morgenstond is gekomen, en het is nog nacht; wilt gijlieden vragen, vraagt; keert weder, komt.');
INSERT INTO `bible_verses_stve` VALUES ('18049', '23', '21', '13', 'De last tegen Arabie. In het woud van Arabie zult gijlieden vernachten, o gij reizende gezelschappen van Dedanieten!');
INSERT INTO `bible_verses_stve` VALUES ('18050', '23', '21', '14', 'Komt den dorstige tegemoet met water; de inwoners des lands van Thema zijn den vluchtende met zijn brood bejegend.');
INSERT INTO `bible_verses_stve` VALUES ('18051', '23', '21', '15', 'Want zij vluchten voor de zwaarden, voor het uitgetrokken zwaard, en voor den gespannen boog, en voor de zwarigheid des krijgs.');
INSERT INTO `bible_verses_stve` VALUES ('18052', '23', '21', '16', 'Want alzo heeft de HEERE tot mij gezegd: Nog binnen een jaar, gelijk de jaren eens dagloners zijn, zo zal de heerlijkheid van Kedar ten ondergaan.');
INSERT INTO `bible_verses_stve` VALUES ('18053', '23', '21', '17', 'En het overgebleven getal der schutters, de helden der Kedarenen, zullen minder worden, want de HEERE, de God Israels, heeft het gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('18054', '23', '22', '1', 'De last van het dal des gezichts. Wat is u nu, dat gij altegader op de daken klimt?');
INSERT INTO `bible_verses_stve` VALUES ('18055', '23', '22', '2', 'Gij, die vol van groot gedruis waart, gij woelige stad, gij, vrolijk huppelende stad! Uw verslagenen zijn niet verslagen met het zwaard, noch gestorven in den strijd.');
INSERT INTO `bible_verses_stve` VALUES ('18056', '23', '22', '3', 'Al uw oversten zijn te zamen weggevlucht; zij zijn van de schutters gebonden, allen, die in u gevonden zijn, zijn samengebonden, zij zijn van verre gevloden.');
INSERT INTO `bible_verses_stve` VALUES ('18057', '23', '22', '4', 'Daarom zeg ik: Wendt het gezicht van mij af; laat mij bitterlijk wenen; dringt niet aan, om mij te troosten over de verstoring der dochteren mijns volks.');
INSERT INTO `bible_verses_stve` VALUES ('18058', '23', '22', '5', 'Want het is een dag van beroering, en van vertreding, en van verwarring van den Heere, den HEERE der heirscharen, in het dal des gezicht, een dag van ontmuring des muurs, en van geschreeuw naar het gebergte toe.');
INSERT INTO `bible_verses_stve` VALUES ('18059', '23', '22', '6', 'Want Elam heeft den pijlkoker genomen, de man is op den wagen, er zijn ruiters; en Kir ontbloot het schild.');
INSERT INTO `bible_verses_stve` VALUES ('18060', '23', '22', '7', 'En het zal geschieden, dat uw uitgelezen dalen vol wagenen zullen zijn, en dat de ruiters zich gewisselijk zullen zetten ter poorten aan.');
INSERT INTO `bible_verses_stve` VALUES ('18061', '23', '22', '8', 'En hij zal het deksel van Juda ontdekken; en te dien dage zult gij zien naar de wapenen in het huis des wouds.');
INSERT INTO `bible_verses_stve` VALUES ('18062', '23', '22', '9', 'En gijlieden zult bezien de reten der stad Davids, omdat zij vele zijn; en gij zult de wateren des ondersten vijvers vergaderen.');
INSERT INTO `bible_verses_stve` VALUES ('18063', '23', '22', '10', 'Gij zult ook de huizen van Jeruzalem tellen; en gij zult huizen afbreken, om de muren te bevestigen.');
INSERT INTO `bible_verses_stve` VALUES ('18064', '23', '22', '11', 'Ook zult gij een gracht maken tussen beide de muren, voor de wateren des ouden vijvers; maar gij zult niet opwaarts zien op Dien, Die zulks gedaan heeft, noch aanmerken Dien, Die dat van verre tijden geformeerd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('18065', '23', '22', '12', 'En te dien dage zal de Heere, de HEERE der heirscharen, roepen tot geween, en tot rouwklage, en tot kaalheid, en tot omgording des zaks.');
INSERT INTO `bible_verses_stve` VALUES ('18066', '23', '22', '13', 'Maar ziet, er is vreugde en blijdschap met runderen te doden, en schapen te kelen, vlees te eten, en wijn te drinken, en te zeggen: Laat ons eten en drinken, want morgen zullen wij sterven.');
INSERT INTO `bible_verses_stve` VALUES ('18067', '23', '22', '14', 'Maar de HEERE der heirscharen heeft Zich voor mijn oren geopenbaard, zeggende: Indien ulieden deze ongerechtigheid verzoend wordt, totdat gij sterft! zegt de Heere, de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('18068', '23', '22', '15', 'Alzo zegt de Heere, de HEERE der heirscharen: Ga heen, ga in tot dien schatmeester, tot Sebna, den hofmeester, en spreek:');
INSERT INTO `bible_verses_stve` VALUES ('18069', '23', '22', '16', 'Wat hebt gij hier, of wien hebt gij hier, dat gij u hier een graf uitgehouwen hebt als die zijn graf in de hoogte uithouwt, die een woning voor zich op een rotssteen laat aftekenen?');
INSERT INTO `bible_verses_stve` VALUES ('18070', '23', '22', '17', 'Zie, de HEERE zal u wegwerpen met een mannelijke wegwerping, en Hij zal u ganselijk overdekken.');
INSERT INTO `bible_verses_stve` VALUES ('18071', '23', '22', '18', 'Hij zal u gewisselijk voortrollen, gelijk men een bal rolt, in een land, wijd van begrip; aldaar zult gij sterven, en aldaar zullen uw heerlijke wagenen zijn, o gij schandvlek van het huis uws heren!');
INSERT INTO `bible_verses_stve` VALUES ('18072', '23', '22', '19', 'En Ik zal u afstoten van uw staat, en van uw stand zal Hij u verstoren.');
INSERT INTO `bible_verses_stve` VALUES ('18073', '23', '22', '20', 'En het zal te dien dage geschieden, dat Ik Mijn knecht, Eljakim, den zoon van Hilkia, roepen zal.');
INSERT INTO `bible_verses_stve` VALUES ('18074', '23', '22', '21', 'En Ik zal hem met uw rok bekleden, en Ik zal hem met uw gordel sterken, en uw heerschappij zal Ik in zijn hand geven; en hij zal den inwoneren te Jeruzalem en den huize van Juda tot een vader zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18075', '23', '22', '22', 'En Ik zal den sleutel van het huis van David op zijn schouder leggen; en hij zal opendoen, en niemand zal sluiten, en hij zal sluiten, en niemand zal opendoen.');
INSERT INTO `bible_verses_stve` VALUES ('18076', '23', '22', '23', 'En Ik zal hem als een nagel inslaan in een vaste plaats; en hij zal wezen tot een stoel der eer voor het huis zijns vaders.');
INSERT INTO `bible_verses_stve` VALUES ('18077', '23', '22', '24', 'En men zal aan hem hangen alle heerlijkheid van het huis zijns vaders, der uitspruitelingen en der afkomelingen, ook alle kleine vaten, van de vaten der bekers af, zelfs tot al de vaten der flessen.');
INSERT INTO `bible_verses_stve` VALUES ('18078', '23', '22', '25', 'Te dien dage, spreekt de HEERE der heirscharen, zal die nagel, die aan een vaste plaats gestoken was, weggenomen worden; en hij zal afgehouwen worden, en hij zal vallen, en de last, die daaraan is, zal afgesneden worden; want de HEERE heeft het gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('18079', '23', '23', '1', 'De last van Tyrus. Huilt, gij schepen van Tarsis! want zij is verwoest, dat er geen huis meer is, dat niemand er meer ingaat; uit het land Chittim is het aan hen openbaar geworden.');
INSERT INTO `bible_verses_stve` VALUES ('18080', '23', '23', '2', 'Zwijgt, gij inwoners des eilands! gij, die de kooplieden van Sidon, over zee varende, vervulden,');
INSERT INTO `bible_verses_stve` VALUES ('18081', '23', '23', '3', 'En wiens inkomst was het zaad van Sichor over de grote wateren, de oogst der rivier; en zij was de markt der heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('18082', '23', '23', '4', 'Word beschaamd, o Sidon! want de zee spreekt, ja, de sterkte der zee, zeggende: Ik heb geen barensnood gehad, ik heb ook niet gebaard, en ik heb geen jongelingen groot gemaakt, en geen jonge dochters opgebracht.');
INSERT INTO `bible_verses_stve` VALUES ('18083', '23', '23', '5', 'Gelijk als geweest is de tijding van Egypte, zal men ook in weedom zijn, als men van Tyrus horen zal.');
INSERT INTO `bible_verses_stve` VALUES ('18084', '23', '23', '6', 'Vaart over naar Tarsis, huilt, gij inwoners des eilands!');
INSERT INTO `bible_verses_stve` VALUES ('18085', '23', '23', '7', 'Is dit uw vrolijk huppelende stad? welker oudheid wel van oude dagen af is; maar haar eigen voeten zullen haar verre wegdragen, om in vreemdelingschap te verkeren.');
INSERT INTO `bible_verses_stve` VALUES ('18086', '23', '23', '8', 'Wie heeft dit beraadslaagd over Tyrus, die kronende stad, welker kooplieden vorsten zijn, welker handelaars de heerlijkste in het land zijn?');
INSERT INTO `bible_verses_stve` VALUES ('18087', '23', '23', '9', 'De HEERE der heirscharen heeft het beraadslaagd, opdat Hij ontheilige de hovaardij van alle sieraad, om al de heerlijksten der aarde verachtelijk te maken.');
INSERT INTO `bible_verses_stve` VALUES ('18088', '23', '23', '10', 'Ga door naar uw land, als een rivier, gij dochter van Tarsis! er is geen gordel meer.');
INSERT INTO `bible_verses_stve` VALUES ('18089', '23', '23', '11', 'Hij heeft Zijn hand uitgestrekt over de zee, Hij heeft de koninkrijken beroerd; de HEERE heeft bevel gegeven tegen Kanaan, om haar sterkten te verdelgen.');
INSERT INTO `bible_verses_stve` VALUES ('18090', '23', '23', '12', 'En Hij heeft gezegd: Gij zult niet meer vrolijk huppelen, o gij verdrukte maagd, gij dochter van Sidon! Naar Chittim toe, maak u op, vaar over; ook zult gij aldaar geen rust hebben.');
INSERT INTO `bible_verses_stve` VALUES ('18091', '23', '23', '13', 'Ziet, het land der Chaldeen; dit volk was er niet; Assur heeft het gefondeerd voor degenen, die in de wildernissen woonden; zij richtten hun sterkten op, en bouwden hun paleizen, maar Hij heeft het tot een vervallen hoop gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('18092', '23', '23', '14', 'Huilt, gij schepen van Tarsis! want ulieder sterkte is verstoord.');
INSERT INTO `bible_verses_stve` VALUES ('18093', '23', '23', '15', 'En het zal geschieden te dien dage, dat Tyrus zal vergeten worden zeventig jaren, gelijk eens konings dagen; maar ten einde van zeventig jaren zal in Tyrus als een hoerenlied zijn:');
INSERT INTO `bible_verses_stve` VALUES ('18094', '23', '23', '16', 'Neem de harp, ga in de stad rondom, gij vergeten hoer! speel wel, zing veel liederen, opdat uwer gedacht worde!');
INSERT INTO `bible_verses_stve` VALUES ('18095', '23', '23', '17', 'Want het zal geschieden ten einde van zeventig jaren, dat de HEERE Tyrus zal bezoeken, en dat zij wederkeren zal tot haar hoerenloon, en zij zal hoererij bedrijven met alle koninkrijken der aarde, die op den aardbodem zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18096', '23', '23', '18', 'En haar koophandel en haar hoerenloon zal den HEERE heilig zijn, het zal niet ten schat vergaderd noch opgesloten worden; maar haar koophandel zal wezen voor hen, die voor den HEERE wonen, opdat zij eten tot verzadiging, en dat zij durig deksel hebben.');
INSERT INTO `bible_verses_stve` VALUES ('18097', '23', '24', '1', 'Ziet, de HEERE maakt het land ledig, en Hij maakt het woest; en Hij keert deszelfs gestaltenis om, en Hij verstrooit zijn inwoners.');
INSERT INTO `bible_verses_stve` VALUES ('18098', '23', '24', '2', 'En gelijk het volk, alzo zal de priester wezen; gelijk de knecht, alzo zijn heer; gelijk de dienstmaagd, alzo haar vrouw; gelijk de koper, alzo de verkoper; gelijk de lener, alzo de ontlener; gelijk de woekeraar, alzo die, van welken hij woeker ontvangt.');
INSERT INTO `bible_verses_stve` VALUES ('18099', '23', '24', '3', 'Dat land zal ganselijk ledig gemaakt worden, en het zal ganselijk beroofd worden; want de HEERE heeft dit woord gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('18100', '23', '24', '4', 'Het land treurt, het verwelkt; het aardrijk kweelt, het verwelkt; de hoogsten van het volk des lands kwelen.');
INSERT INTO `bible_verses_stve` VALUES ('18101', '23', '24', '5', 'Want het land is bevlekt vanwege zijn inwoners; want zij overtreden de wetten, zij veranderen de inzettingen, zij vernietigen het eeuwig verbond.');
INSERT INTO `bible_verses_stve` VALUES ('18102', '23', '24', '6', 'Daarom verteert de vloek het land, en die daarin wonen, zullen verwoest worden; daarom zullen de inwoners des lands verbrand worden, en er zullen weinig mensen overblijven.');
INSERT INTO `bible_verses_stve` VALUES ('18103', '23', '24', '7', 'De most treurt, de wijnstok kweelt, allen die blijhartig waren, zuchten.');
INSERT INTO `bible_verses_stve` VALUES ('18104', '23', '24', '8', 'De vreugde der trommelen rust; het geluid der vrolijk huppelenden houdt op, de vreugde der harp rust.');
INSERT INTO `bible_verses_stve` VALUES ('18105', '23', '24', '9', 'Zij zullen geen wijn drinken met gezang; de sterke drank zal bitter zijn dengenen, die hem drinken.');
INSERT INTO `bible_verses_stve` VALUES ('18106', '23', '24', '10', 'De woeste stad is verbroken, al de huizen staan gesloten, dat er niemand inkomen kan.');
INSERT INTO `bible_verses_stve` VALUES ('18107', '23', '24', '11', 'Er is een klagelijk geroep op de straten, om des wijns wil; alle blijdschap is verduisterd, de vreugde des lands is heengevaren.');
INSERT INTO `bible_verses_stve` VALUES ('18108', '23', '24', '12', 'Verwoesting is in de stad overgebleven, en met gekraak wordt de poort in stukken verbroken.');
INSERT INTO `bible_verses_stve` VALUES ('18109', '23', '24', '13', 'Want in het binnenste van het land, in het midden dezer volken, zal het alzo wezen, gelijk de afschudding des olijfbooms, gelijk de nalezingen, wanneer de wijnoogst geeindigd is.');
INSERT INTO `bible_verses_stve` VALUES ('18110', '23', '24', '14', 'Die zullen hun stem opheffen, zij zullen vrolijk zingen; vanwege de heerlijkheid des HEEREN zullen zij juichen van de zee af.');
INSERT INTO `bible_verses_stve` VALUES ('18111', '23', '24', '15', 'Daarom eert den HEERE in de valleien, in de eilanden der zee den Naam des HEEREN, des Gods van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('18112', '23', '24', '16', 'Van het uiterste einde der aarde horen wij psalmen, tot verheerlijking des Rechtvaardigen. Doch nu zeg ik: Ik word mager, ik word mager, wee mij! de trouwelozen handelen trouwelooslijk, en met trouweloosheid handelen de trouwelozen trouwelooslijk.');
INSERT INTO `bible_verses_stve` VALUES ('18113', '23', '24', '17', 'De vrees, en de kuil, en de strik over u, o inwoners des lands!');
INSERT INTO `bible_verses_stve` VALUES ('18114', '23', '24', '18', 'En het zal geschieden, zo wie voor de stem der vreze vlieden zal, die zal in den kuil vallen; en die uit den kuil opklimt, die zal in den strik gevangen worden; want de sluizen in de hoogte zijn opengedaan, en de fondamenten der aarde zullen beven.');
INSERT INTO `bible_verses_stve` VALUES ('18115', '23', '24', '19', 'De aarde zal ganselijk verbroken worden, de aarde zal ganselijk vaneen gescheurd worden, de aarde zal ganselijk bewogen worden.');
INSERT INTO `bible_verses_stve` VALUES ('18116', '23', '24', '20', 'De aarde zal ganselijk waggelen, gelijk een dronkaard, en zij zal heen en weder bewogen worden, gelijk een nachthut; en haar overtreding zal zwaar op haar zijn, en zij zal vallen, en niet weder opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('18117', '23', '24', '21', 'En het zal geschieden te dien dage, dat de HEERE bezoeking doen zal over de heirscharen des hogen in de hoogte, en over de koningen des aardbodems op den aardbodem.');
INSERT INTO `bible_verses_stve` VALUES ('18118', '23', '24', '22', 'En zij zullen samenvergaderd worden, gelijk de gevangenen in een put, en zij zullen besloten worden in een gevangenis, maar na vele dagen weder bezocht worden.');
INSERT INTO `bible_verses_stve` VALUES ('18119', '23', '24', '23', 'En de maan zal schaamrood worden, en de zon zal beschaamd worden, als de HEERE der heirscharen regeren zal op den berg Sion en te Jeruzalem, en voor zijn oudsten zal heerlijkheid zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18120', '23', '25', '1', 'HEERE! Gij zijt mijn God, U zal ik verhogen, Uw Naam zal ik loven, want Gij hebt wonder gedaan; Uw raadslagen van verre zijn waarheid en vastigheid.');
INSERT INTO `bible_verses_stve` VALUES ('18121', '23', '25', '2', 'Want Gij hebt van de stad een steenhoop gemaakt; de vaste stad tot een vervallen hoop; het paleis der vreemdelingen, dat het geen stad meer zij, in eeuwigheid zal zij niet herbouwd worden.');
INSERT INTO `bible_verses_stve` VALUES ('18122', '23', '25', '3', 'Daarom zal U een machtig volk eren, de stad der tirannische volken zal U vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('18123', '23', '25', '4', 'Want Gij zijt den arme een Sterkte geweest, een Sterkte den nooddruftige, als hem bange was; een Toevlucht tegen den vloed, een Schaduw tegen de hitte; want het blazen der tirannen is als een vloed tegen een wand.');
INSERT INTO `bible_verses_stve` VALUES ('18124', '23', '25', '5', 'Gelijk de hitte in een dorre plaats, zult Gij de onstuimigheid der vreemdelingen nederdrukken; gelijk de hitte door de schaduw ener dikke wolk, zal het gezang der tirannen vernederd worden.');
INSERT INTO `bible_verses_stve` VALUES ('18125', '23', '25', '6', 'En de HEERE der heirscharen zal op dezen berg allen volken een vetten maaltijd maken, een maaltijd van reinen wijn, van vet vol mergs, van reine wijnen, die gezuiverd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18126', '23', '25', '7', 'En Hij zal op dezen berg verslinden het bewindsel des aangezichts, waarmede alle volken bewonden zijn, en het deksel, waarmede alle natien bedekt zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18127', '23', '25', '8', 'Hij zal den dood verslinden tot overwinning, en de Heere HEERE zal de tranen van alle aangezichten afwissen; en Hij zal de smaadheid Zijns volks van de ganse aarde wegnemen; want de HEERE heeft het gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('18128', '23', '25', '9', 'En men zal te dien dage zeggen: Ziet, Deze is onze God; wij hebben Hem verwacht, en Hij zal ons zalig maken. Deze is de HEERE, wij hebben Hem verwacht, wij zullen ons verheugen en verblijden in Zijn zaligheid.');
INSERT INTO `bible_verses_stve` VALUES ('18129', '23', '25', '10', 'Want de hand des HEEREN zal op dezen berg rusten; maar Moab zal onder Hem verdorst worden, gelijk het stro verdorst wordt tot mest.');
INSERT INTO `bible_verses_stve` VALUES ('18130', '23', '25', '11', 'En Hij zal Zijn handen uitbreiden in het midden van hen, gelijk als een zwemmer die uitbreidt om te zwemmen, en Hij zal hun hoogmoed vernederen met de lagen hunner handen.');
INSERT INTO `bible_verses_stve` VALUES ('18131', '23', '25', '12', 'En Hij zal de hoge vesten uwer muren buigen, vernederen, ja, Hij zal ze ter aarde tot het stof toe doen reiken.');
INSERT INTO `bible_verses_stve` VALUES ('18132', '23', '26', '1', 'Te dien dage zal dit lied gezongen worden in het land van Juda; Wij hebben een sterke stad, God stelt heil tot muren en voorschansen.');
INSERT INTO `bible_verses_stve` VALUES ('18133', '23', '26', '2', 'Doet de poorten open, dat het rechtvaardige volk daarin ga, hetwelk de getrouwigheden bewaart.');
INSERT INTO `bible_verses_stve` VALUES ('18134', '23', '26', '3', 'Het is een bevestigd voornemen, Gij zult allerlei vrede bewaren, want men heeft op U vertrouwd.');
INSERT INTO `bible_verses_stve` VALUES ('18135', '23', '26', '4', 'Vertrouwt op den HEERE tot in der eeuwigheid; want in den Heere HEERE is een eeuwige rotssteen.');
INSERT INTO `bible_verses_stve` VALUES ('18136', '23', '26', '5', 'Want Hij buigt de hooggezetenen neder, de verheven stad; Hij vernedert ze, Hij vernedert ze tot de aarde toe, Hij doet ze tot aan het stof reiken.');
INSERT INTO `bible_verses_stve` VALUES ('18137', '23', '26', '6', 'De voet zal ze vertreden, de voeten des ellendigen, de treden der armen.');
INSERT INTO `bible_verses_stve` VALUES ('18138', '23', '26', '7', 'Het pad des rechtvaardigen is geheel effen, den gang des rechtvaardigen weegt Gij recht.');
INSERT INTO `bible_verses_stve` VALUES ('18139', '23', '26', '8', 'Wij hebben ook in den weg Uwer gerichten, U, o HEERE! verwacht; tot Uw Naam en tot Uw gedachtenis is de begeerte onzer ziel.');
INSERT INTO `bible_verses_stve` VALUES ('18140', '23', '26', '9', 'Met mijn ziel heb ik U begeerd in den nacht, ook zal ik met mijn geest, die in het binnenste van mij is, U vroeg zoeken; want wanneer Uw gerichten op de aarde zijn, zo leren de inwoners der wereld gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('18141', '23', '26', '10', 'Wordt den goddeloze genade bewezen, hij leert evenwel geen gerechtigheid, hij drijft onrecht in een gans richtig land, en hij ziet de hoogheid des HEEREN niet aan.');
INSERT INTO `bible_verses_stve` VALUES ('18142', '23', '26', '11', 'HEERE! is Uw hand verhoogd, zij zien het niet; maar zij zullen het zien, en beschaamd worden, vanwege den ijver over Uw volk, ook zal het vuur Uw wederpartijders verteren.');
INSERT INTO `bible_verses_stve` VALUES ('18143', '23', '26', '12', 'HEERE! Gij zult ons vrede bestellen, want Gij hebt ons ook al onze zaken uitgericht.');
INSERT INTO `bible_verses_stve` VALUES ('18144', '23', '26', '13', 'HEERE, onze God! andere heren, behalve Gij, hebben over ons geheerst; doch door U alleen gedenken wij Uws Naams.');
INSERT INTO `bible_verses_stve` VALUES ('18145', '23', '26', '14', 'Dood zijnde zullen zij niet weder leven, overleden zijnde zullen zij niet opstaan; daarom hebt Gij hen bezocht, en hebt hen verdelgd, en Gij hebt al hun gedachtenis doen vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('18146', '23', '26', '15', 'Gij, o HEERE! hadt dit volk vermeerderd, Gij hadt dit volk vermeerderd; Gij waart verheerlijkt geworden; maar Gij hebt hen in al de einden des aardrijks verre weggedaan.');
INSERT INTO `bible_verses_stve` VALUES ('18147', '23', '26', '16', 'HEERE! in benauwdheid hebben zij U bezocht; zij hebben hun stil gebed uitgestort, als Uw tuchtiging over hen was.');
INSERT INTO `bible_verses_stve` VALUES ('18148', '23', '26', '17', 'Gelijk een bevruchte vrouw, als zij nadert tot het baren, smarten heeft, en schreeuwt in haar weeen, alzo zijn wij geweest, o HEERE! vanwege Uw aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('18149', '23', '26', '18', 'Wij waren bevrucht, wij hadden de smarten, maar wij hebben niet dan wind gebaard; wij deden het land geen behoudenis aan, en de inwoners der wereld vielen niet neder.');
INSERT INTO `bible_verses_stve` VALUES ('18150', '23', '26', '19', 'Uw doden zullen leven, ook mijn dood lichaam, zij zullen opstaan; waakt op en juicht, gij, die in het stof woont! want uw dauw zal zijn als een dauw der moeskruiden, en het land zal de overledenen uitwerpen.');
INSERT INTO `bible_verses_stve` VALUES ('18151', '23', '26', '20', 'Ga henen, mijn volk! ga in uw binnenste kamers, en sluit uw deuren na u toe; verberg u als een klein ogenblik, totdat de gramschap overga.');
INSERT INTO `bible_verses_stve` VALUES ('18152', '23', '26', '21', 'Want ziet, de HEERE zal uit Zijn plaats uitgaan, om de ongerechtigheid van de inwoners der aarde over hen te bezoeken; en de aarde zal haar bloed ontdekken, en zal haar doodgeslagenen niet langer bedekt houden.');
INSERT INTO `bible_verses_stve` VALUES ('18153', '23', '27', '1', 'Te dien dage zal de HEERE met Zijn hard, en groot, en sterk zwaard bezoeken den Leviathan, de langwemelende slang, ja, den Leviathan, de kromme slomme slang; en Hij zal den draak, die in de zee is, doden.');
INSERT INTO `bible_verses_stve` VALUES ('18154', '23', '27', '2', 'Te dien dage zal er een wijngaard van roden wijn zijn; zingt van denzelven bij beurte.');
INSERT INTO `bible_verses_stve` VALUES ('18155', '23', '27', '3', 'Ik, de HEERE, behoede dien, alle ogenblik zal Ik hem bevochtigen; opdat de vijand hem niet bezoeke, zal Ik hem bewaren nacht en dag.');
INSERT INTO `bible_verses_stve` VALUES ('18156', '23', '27', '4', 'Grimmigheid is bij Mij niet; wie zou Mij als een doorn en distel in oorlog stellen, dat Ik tegen hem zou aanvallen, en hem te gelijk verbranden zou?');
INSERT INTO `bible_verses_stve` VALUES ('18157', '23', '27', '5', 'Of hij moest Mijn sterkte aangrijpen, hij zal vrede met Mij maken; vrede zal hij met Mij maken.');
INSERT INTO `bible_verses_stve` VALUES ('18158', '23', '27', '6', 'In de toekomende zal Jakob wortelen schieten, Israel zal bloeien en groeien; en zij zullen de wereld met inkomsten vervullen.');
INSERT INTO `bible_verses_stve` VALUES ('18159', '23', '27', '7', 'Heeft Hij hem geslagen, gelijk Hij dien geslagen heeft, die hem sloeg? Is hij gedood, gelijk zijn gedoden gedood zijn geworden?');
INSERT INTO `bible_verses_stve` VALUES ('18160', '23', '27', '8', 'Met mate hebt Gij met hem getwist, wanneer Gij hem wegstiet; als Hij hem wegnam door Zijn harden wind, in den dag des oostenwinds.');
INSERT INTO `bible_verses_stve` VALUES ('18161', '23', '27', '9', 'Daarom zal daardoor de ongerechtigheid van Jakob verzoend worden, en dit is de ganse vrucht, dat Hij deszelfs zonde zal wegdoen, wanneer Hij al de stenen des altaar maken zal als verstrooide kalkstenen, de bossen en de zonnebeelden zullen niet bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('18162', '23', '27', '10', 'Want de vaste stad zal eenzaam, de woonstede zal verstoten en verlaten worden, gelijk een woestijn; daar zullen de kalveren weiden, en daar zullen zij nederliggen, en zullen haar takken verslinden.');
INSERT INTO `bible_verses_stve` VALUES ('18163', '23', '27', '11', 'Als haar takken verdord zullen zijn, zullen zij afgebroken worden, en de vrouwen, komende, zullen ze aansteken; want het is geen volk van enig verstand; daarom zal Hij, Die het gemaakt heeft, Zich deszelven niet ontfermen, en Die het geformeerd heeft, zal aan hetzelve geen genade bewijzen.');
INSERT INTO `bible_verses_stve` VALUES ('18164', '23', '27', '12', 'En het zal te dien dage geschieden, dat de HEERE dorsen zal, van den stroom der rivier af tot aan de rivier van Egypte; doch gijlieden zult opgelezen worden, een bij een, o gij kinderen Israels!');
INSERT INTO `bible_verses_stve` VALUES ('18165', '23', '27', '13', 'En het zal te dien dage geschieden, dat er met een grote bazuin geblazen zal worden; dan zullen die komen, die in het land van Assur verloren zijn, en de heengedrevenen in het land van Egypte; en zij zullen den HEERE aanbidden op den heiligen berg te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('18166', '23', '28', '1', 'Wee de hovaardige kroon der dronkenen van Efraim, welker heerlijk sieraad is een afvallende bloem, die daar is op het hoofd der zeer vette vallei, der geslagenen van den wijn.');
INSERT INTO `bible_verses_stve` VALUES ('18167', '23', '28', '2', 'Ziet, de Heere heeft een sterke en machtige, er is gelijk een hagelvloed, een poort des verderfs; gelijk een vloed der sterke wateren; die overvloeien, zal Hij ze ter aarde nederwerpen met de hand.');
INSERT INTO `bible_verses_stve` VALUES ('18168', '23', '28', '3', 'De hovaardige kronen der dronkenen van Efraim zullen met voeten vertreden worden.');
INSERT INTO `bible_verses_stve` VALUES ('18169', '23', '28', '4', 'En de afvallende bloem zijns heerlijken sieraads, die op het hoofd der zeer vette vallei is, zal zijn gelijk een vroegrijpe vrucht voor den zomer, welke, wanneer ze iemand ziet, terwijl zij nog in zijn hand is, slokt hij ze op.');
INSERT INTO `bible_verses_stve` VALUES ('18170', '23', '28', '5', 'Te dien dage zal de HEERE der heirscharen tot een heerlijke Kroon en tot een sierlijken Krans zijn den overgeblevenen Zijns volks.');
INSERT INTO `bible_verses_stve` VALUES ('18171', '23', '28', '6', 'En tot een Geest des oordeels dien, die ten oordeel zit, en tot een sterkte dengenen, die den strijd afkeren tot de poort toe.');
INSERT INTO `bible_verses_stve` VALUES ('18172', '23', '28', '7', 'En ook dwalen dezen van den wijn, en zij dolen van den sterken drank; de priester en de profeet dwalen van den sterken drank; zij zijn verslonden van den wijn, zij dolen van sterken drank; zij dwalen in het gezicht; zij waggelen in het gericht.');
INSERT INTO `bible_verses_stve` VALUES ('18173', '23', '28', '8', 'Want alle tafels zijn vol van uitspuwsel en van drek, zodat er geen plaats schoon is.');
INSERT INTO `bible_verses_stve` VALUES ('18174', '23', '28', '9', 'Wien zou Hij dan de kennis leren, en wien zou Hij het gehoorde te verstaan geven? Den gespeenden van de melk, den afgetrokkenen van de borsten?');
INSERT INTO `bible_verses_stve` VALUES ('18175', '23', '28', '10', 'Want het is gebod op gebod, gebod op gebod, regel op regel, regel op regel, hier een weinig, daar een weinig.');
INSERT INTO `bible_verses_stve` VALUES ('18176', '23', '28', '11', 'Daarom zal Hij door belachelijke lippen, en door een andere tong tot dit volk spreken;');
INSERT INTO `bible_verses_stve` VALUES ('18177', '23', '28', '12', 'Tot dewelken Hij gezegd heeft: Dit is de rust, geeft den moeden rust, en dit is de verkwikking; doch zij hebben niet willen horen.');
INSERT INTO `bible_verses_stve` VALUES ('18178', '23', '28', '13', 'Zo zal hun het woord des HEEREN zijn; gebod op gebod, gebod op gebod, regel op regel, regel op regel, hier een weinig, daar een weinig; opdat zij heengaan, en achterwaarts vallen, en verbreken, en verstrikt en gevangen worden.');
INSERT INTO `bible_verses_stve` VALUES ('18179', '23', '28', '14', 'Daarom, hoort des HEEREN woord, gij bespotters, gij heersers over dit volk, dat te Jeruzalem is!');
INSERT INTO `bible_verses_stve` VALUES ('18180', '23', '28', '15', 'Omdat gijlieden zegt: Wij hebben een verbond met den dood gemaakt, en met de hel hebben wij een voorzichtig verdrag gemaakt; wanneer de overvloeiende gesel doortrekken zal, zal hij tot ons niet komen; want wij hebben de leugen ons tot een toevlucht gesteld, en onder de valsheid hebben wij ons verborgen.');
INSERT INTO `bible_verses_stve` VALUES ('18181', '23', '28', '16', 'Daarom, alzo zegt de Heere HEERE: Ziet, Ik leg een grondsteen in Sion, een beproefden steen, een kostelijken hoeksteen, die wel vast gegrondvest is; wie gelooft, die zal niet haasten.');
INSERT INTO `bible_verses_stve` VALUES ('18182', '23', '28', '17', 'En Ik zal het gericht stellen naar het richtsnoer, en de gerechtigheid naar het paslood; en de hagel zal de toevlucht der leugen wegvagen, en de wateren zullen de schuilplaats overlopen.');
INSERT INTO `bible_verses_stve` VALUES ('18183', '23', '28', '18', 'En ulieder verbond met den dood zal te niet worden, en uw voorzichtig verdrag met de hel zal niet bestaan; wanneer de overvloeiende gesel doortrekken zal, dan zult gijlieden van denzelven vertreden worden.');
INSERT INTO `bible_verses_stve` VALUES ('18184', '23', '28', '19', 'Van den tijd af, als hij doortrekt, zal hij ulieden wegnemen, want allen morgen zal hij doortrekken, bij dag en bij nacht; en het zal geschieden, dat het gerucht te verstaan, enkel beroering wezen zal.');
INSERT INTO `bible_verses_stve` VALUES ('18185', '23', '28', '20', 'Want het bed zal korter zijn, dan dat men zich daarop uitstrekken kunne; en het deksel zal te smal wezen, als men zich daaronder voegt.');
INSERT INTO `bible_verses_stve` VALUES ('18186', '23', '28', '21', 'Want de HEERE zal Zich opmaken, gelijk op den berg Perazim, Hij zal beroerd zijn, gelijk in het dal van Gibeon, om Zijn werk te doen, Zijn werk zal vreemd zijn; en om Zijn daad te doen, Zijn daad zal vreemd zijn!');
INSERT INTO `bible_verses_stve` VALUES ('18187', '23', '28', '22', 'Nu dan, drijft den spot niet, opdat uw banden niet vaster gemaakt worden; want ik heb van den Heere HEERE der heirscharen gehoord een verdelging, ja, een, die vast besloten is over het ganse land.');
INSERT INTO `bible_verses_stve` VALUES ('18188', '23', '28', '23', 'Neemt ter ore en hoort mijn stem, merkt op en hoort mijn rede!');
INSERT INTO `bible_verses_stve` VALUES ('18189', '23', '28', '24', 'Ploegt de ploeger den gehelen dag om te zaaien? Opent en egt hij zijn land den gehelen dag?');
INSERT INTO `bible_verses_stve` VALUES ('18190', '23', '28', '25', 'Is het niet alzo? Wanneer hij het bovenste van hetzelve effen gemaakt heeft, dan strooit hij wikken, en spreidt komijn, of hij werpt er van de beste tarwe in, of uitgelezen gerst, of spelt, elk aan zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('18191', '23', '28', '26', 'En zijn God onderricht hem van de wijze, Hij leert hem.');
INSERT INTO `bible_verses_stve` VALUES ('18192', '23', '28', '27', 'Want men dorst de wikken niet met den dorswagen, en men laat het wagenrad niet rondom over het komijn gaan; maar de wikken slaat men uit met een staf, en het komijn met een stok;');
INSERT INTO `bible_verses_stve` VALUES ('18193', '23', '28', '28', 'Het brood koren moet verbrijzeld worden, maar hij dorst het niet geduriglijk dorsende; noch hij breekt het met het wiel zijn wagens, noch hij verbrijzelt het met zijn paarden.');
INSERT INTO `bible_verses_stve` VALUES ('18194', '23', '28', '29', 'Zulks komt ook voort van den HEERE der heirscharen; Hij is wonderlijk van raad, Hij is groot van daad.');
INSERT INTO `bible_verses_stve` VALUES ('18195', '23', '29', '1', 'Wee Ariel, Ariel! de stad, waarin David gelegerd heeft; doet jaar tot jaar; laat ze feestofferen slachten.');
INSERT INTO `bible_verses_stve` VALUES ('18196', '23', '29', '2', 'Evenwel zal Ik Ariel beangstigen, en er zal treuring en droefheid wezen, en die stad zal Mij gelijk Ariel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18197', '23', '29', '3', 'Want Ik zal een leger in het rond om u slaan, en Ik zal u belegeren met bolwerken, en Ik zal vestingen tegen u opwerpen.');
INSERT INTO `bible_verses_stve` VALUES ('18198', '23', '29', '4', 'Dan zult gij vernederd worden, gij zult uit de aarde spreken, en uw spraak zal uit het stof zachtjes voortkomen; en uw stem zal zijn uit de aarde als van een tovenaar, en uw spraak zal uit het stof piepen.');
INSERT INTO `bible_verses_stve` VALUES ('18199', '23', '29', '5', 'En de menigte uwer vreemde soldaten zal zijn gelijk dun stof, en de menigte der tirannen als voorbijvliegend kaf; en het zal in een ogenblik haastelijk geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('18200', '23', '29', '6', 'Gij zult van den HEERE der heirscharen bezocht worden met donder, en met aardbeving, en groot geluid, met wervelwind, en onweder, en de vlam eens verterenden vuurs.');
INSERT INTO `bible_verses_stve` VALUES ('18201', '23', '29', '7', 'En gelijk de droom van een nachtgezicht is, alzo zal de veelheid aller heidenen zijn, die tegen Ariel strijden zullen; zelfs allen, die tegen haar en haar vestingen strijden, en haar beangstigen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('18202', '23', '29', '8', 'Het zal alzo zijn, gelijk wanneer een hongerige droomt, en ziet, hij eet; maar als hij ontwaakt, zo is zijn ziel ledig; of, gelijk als wanneer een dorstige droomt, en ziet, hij drinkt; maar als hij ontwaakt, ziet, zo is hij nog mat, en zijn ziel is begerig; alzo zal de menigte aller heidenen zijn, die tegen den berg Sion krijgen.');
INSERT INTO `bible_verses_stve` VALUES ('18203', '23', '29', '9', 'Zij vertoeven, daarom verwondert u; zij zijn vrolijk, derhalve roept gijlieden; zij zijn dronken, maar niet van wijn; zij waggelen, maar niet van sterken drank.');
INSERT INTO `bible_verses_stve` VALUES ('18204', '23', '29', '10', 'Want de HEERE heeft over ulieden uitgegoten een geest des diepen slaaps, en Hij heeft uw ogen toegesloten; de profeten, en uw hoofden, en de zieners heeft Hij verblind.');
INSERT INTO `bible_verses_stve` VALUES ('18205', '23', '29', '11', 'Daarom is ulieden alle gezicht geworden als de woorden van een verzegeld boek, hetwelk men geeft aan een, die lezen kan, zeggende: Lees toch dit; en hij zegt: Ik kan niet, want het is verzegeld.');
INSERT INTO `bible_verses_stve` VALUES ('18206', '23', '29', '12', 'Of men geeft het boek aan een, die niet lezen kan, zeggende: Lees toch dit; en hij zegt: Ik kan niet lezen.');
INSERT INTO `bible_verses_stve` VALUES ('18207', '23', '29', '13', 'Want de Heere heeft gezegd: Daarom dat dit volk tot Mij nadert met zijn mond, en zij Mij met hun lippen eren, doch hun hart verre van Mij doen; en hun vreze, waarmede zij Mij vrezen, mensengeboden zijn, die hun geleerd zijn;');
INSERT INTO `bible_verses_stve` VALUES ('18208', '23', '29', '14', 'Daarom, ziet, Ik zal voorts wonderlijk handelen met dit volk, wonderlijk en wonderbaarlijk; want de wijsheid zijner wijzen zal vergaan, en het verstand zijner verstandigen zal zich verbergen.');
INSERT INTO `bible_verses_stve` VALUES ('18209', '23', '29', '15', 'Wee dengenen, die zich diep versteken willen voor den HEERE, hun raad verbergende; en welker werken in duisterheid geschieden, en zij zeggen: Wie ziet ons, en wie kent ons?');
INSERT INTO `bible_verses_stve` VALUES ('18210', '23', '29', '16', 'Ulieder omkeren is, alsof de pottenbakker geacht werd als leem, dat het maaksel zeide van zijn maker: Hij heeft mij niet gemaakt; en het geformeerde vat van zijn pottenbakker zeide: Hij verstaat het niet.');
INSERT INTO `bible_verses_stve` VALUES ('18211', '23', '29', '17', 'Is het niet nog om een klein weinig, dat de Libanon in een vruchtbaar veld zal veranderd worden, en het vruchtbare veld voor een woud geacht zal worden?');
INSERT INTO `bible_verses_stve` VALUES ('18212', '23', '29', '18', 'En te dien dage zullen de doven horen de woorden des Boeks; en de ogen der blinden, zijnde uit de donkerheid en uit de duisternis, zullen zien.');
INSERT INTO `bible_verses_stve` VALUES ('18213', '23', '29', '19', 'En de zachtmoedigen zullen vreugde op vreugde hebben in den HEERE; en de behoeftigen onder de mensen zullen zich in de Heilige Israels verheugen.');
INSERT INTO `bible_verses_stve` VALUES ('18214', '23', '29', '20', 'Wanneer de tiran een einde zal hebben, en dat het met den bespotter uit zal zijn, en dat allen, die tot ongerechtigheid waken, uitgeroeid zullen zijn;');
INSERT INTO `bible_verses_stve` VALUES ('18215', '23', '29', '21', 'Die een mens schuldig maken om een woord, en leggen dien strikken, die hen bestraft in de poort; en die den rechtvaardige verdrijven in het woeste.');
INSERT INTO `bible_verses_stve` VALUES ('18216', '23', '29', '22', 'Daarom zegt de HEERE, Die Abraham verlost heeft, tot het huis van Jakob alzo: Jakob zal nu niet meer beschaamd worden, en nu zal zijn aangezicht niet meer bleek worden;');
INSERT INTO `bible_verses_stve` VALUES ('18217', '23', '29', '23', 'Want als hij zijn kinderen, het werk Mijner handen, zien zal in het midden van hen, zullen zij Mijn Naam heiligen; en zij zullen den Heilige Jakobs heiligen, en den God van Israel vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('18218', '23', '29', '24', 'En die dwalende van geest zijn, zullen tot verstand komen, en de murmureerders zullen de lering aannemen.');
INSERT INTO `bible_verses_stve` VALUES ('18219', '23', '30', '1', 'Wee den kinderen, die afvallen, spreekt de HEERE, om een raadslag te maken, maar niet uit Mij, en om zich met een bedekking te bedekken, maar niet uit Mijn Geest, om zonde tot zonde te doen;');
INSERT INTO `bible_verses_stve` VALUES ('18220', '23', '30', '2', 'Die gaan, om af te trekken in Egypte, en vragen Mijn mond niet; om zich te sterken met de macht van Farao, en om hun toevlucht te nemen onder de schaduw van Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('18221', '23', '30', '3', 'Want de sterkte van Farao zal ulieden tot schaamte zijn, en die toevlucht onder de schaduw van Egypte tot schande.');
INSERT INTO `bible_verses_stve` VALUES ('18222', '23', '30', '4', 'Wanneer zijn vorsten zullen geweest zijn tot Zoan, en zijn gezanten zullen gekomen zijn tot nabij Chanes;');
INSERT INTO `bible_verses_stve` VALUES ('18223', '23', '30', '5', 'Hij zal hen allen beschaamd maken door een volk, dat hun geen nut kan doen, noch tot hulp, noch tot voordeel, maar tot schande en ook tot smaadheid zijn zal.');
INSERT INTO `bible_verses_stve` VALUES ('18224', '23', '30', '6', 'De last der beesten, van het zuiden, naar het land des angstes, en der benauwdheid, van waar de sterke leeuw en de oude leeuw is, de basilisk en de vurige vliegende draak; hun goederen zullen zij voeren op den rug der veulens, en hun schatten op de bulten der kemelen, tot het volk, dat hun geen nut doen zal.');
INSERT INTO `bible_verses_stve` VALUES ('18225', '23', '30', '7', 'Want Egypte zal ijdellijk en te vergeefs helpen; daarom heb Ik hierover geroepen; Stilzitten zal hun sterkte zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18226', '23', '30', '8', 'Nu dan, ga henen, schrijf voor hen op een tafel, en teken het in een boek, opdat het blijve tot den laatsten dag, voor altoos, tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('18227', '23', '30', '9', 'Want het is een wederspannig volk; het zijn leugenachtige kinderen; kinderen, die des HEEREN wet niet horen willen.');
INSERT INTO `bible_verses_stve` VALUES ('18228', '23', '30', '10', 'Die daar zeggen tot de zieners: Ziet niet; en tot de schouwers: Schouwt ons niet, wat recht is; spreekt tot ons zachte dingen, schouwt ons bedriegerijen.');
INSERT INTO `bible_verses_stve` VALUES ('18229', '23', '30', '11', 'Wijkt af van den weg, maakt u van de baan; laat den Heilige Israels van ons ophouden!');
INSERT INTO `bible_verses_stve` VALUES ('18230', '23', '30', '12', 'Daarom, zo zegt de Heilige Israels: Omdat gijlieden dit woord verwerpt, en vertrouwt op onderdrukking en verkeerdheid, en steunt daarop:');
INSERT INTO `bible_verses_stve` VALUES ('18231', '23', '30', '13', 'Daarom zal ulieden deze misdaad zijn gelijk een vallende scheur, uitwaarts gebogen in een hogen muur, welks breuk haastelijk in een ogenblik komen zal.');
INSERT INTO `bible_verses_stve` VALUES ('18232', '23', '30', '14', 'Ja, Hij zal ze verbreken, gelijk een pottenbakkerskruik verbroken wordt; in het brijzelen zal Hij niet verschonen; alzo dat van haar verbrijzeling niet een scherf zal gevonden worden, om vuur uit den haard te nemen, of om water te scheppen uit een gracht.');
INSERT INTO `bible_verses_stve` VALUES ('18233', '23', '30', '15', 'Want alzo zegt de Heere HEERE, de Heilige Israels: Door wederkering en rust zoudt gijlieden behouden worden, in stilheid en in vertrouwen zou uw sterkte zijn; doch gij hebt niet gewild.');
INSERT INTO `bible_verses_stve` VALUES ('18234', '23', '30', '16', 'En gij zegt: Neen, maar op paarden zullen wij vlieden; daarom zult gij vlieden! En: Op snelle paarden zullen wij rijden; daarom zullen uw vervolgers ook snel zijn!');
INSERT INTO `bible_verses_stve` VALUES ('18235', '23', '30', '17', 'Een duizend van het schelden van een enige, van het schelden van vijf zult gij allen vlieden; totdat gij overgelaten wordt, gelijk een mast op den top van een berg, en als een banier op een heuvel.');
INSERT INTO `bible_verses_stve` VALUES ('18236', '23', '30', '18', 'En daarom zal de HEERE wachten, opdat Hij u genadig zij, en daarom zal Hij verhoogd worden, opdat Hij Zich over ulieden ontferme, want de HEERE is een God des gerichts; welgelukzalig zijn die allen, die Hem verwachten.');
INSERT INTO `bible_verses_stve` VALUES ('18237', '23', '30', '19', 'Want het volk zal in Sion wonen, te Jeruzalem; gij zult ganselijk niet wenen; gewisselijk zal Hij u genadig zijn op de stem uws geroeps; zo haast Hij die horen zal, zal Hij u antwoorden.');
INSERT INTO `bible_verses_stve` VALUES ('18238', '23', '30', '20', 'De Heere zal ulieden wel brood der benauwdheid, en wateren der verdrukking geven; maar uw leraars zullen niet meer als met vleugelen wegvliegen, maar uw ogen zullen uw leraars zien;');
INSERT INTO `bible_verses_stve` VALUES ('18239', '23', '30', '21', 'En uw oren zullen horen het woord desgenen, die achter u is, zeggende: Dit is de weg, wandelt in denzelven; als gij zoudt afwijken ter rechterhand of ter linkerhand.');
INSERT INTO `bible_verses_stve` VALUES ('18240', '23', '30', '22', 'En gijlieden zult voor onrein houden het deksel uwer zilveren gesneden beelden, en het overtreksel uwer gouden gegoten beelden; gij zult ze wegwerpen gelijk een maanstondig kleed, en tot elk van die zeggen: Henen uit!');
INSERT INTO `bible_verses_stve` VALUES ('18241', '23', '30', '23', 'Dan zal Hij uw zaad, waarmede gij het land bezaaid hebt, regen geven, en brood van des lands inkomen, en hetzelve zal vet en smoutig zijn; uw vee zal te dien dage in een wijde landouwe weiden.');
INSERT INTO `bible_verses_stve` VALUES ('18242', '23', '30', '24', 'En de ossen, en ezelveulens, die het land bouwen, zullen zuiver voeder eten, hetwelk verschud is met de werpschoffel en met de wan.');
INSERT INTO `bible_verses_stve` VALUES ('18243', '23', '30', '25', 'En er zullen op allen hogen berg, en op allen verhevenen heuvel beekjes en watervlieten zijn, in den dag der grote slachting, wanneer de torens vallen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('18244', '23', '30', '26', 'En het licht der maan zal zijn als het licht der zon, en het licht der zon zal zevenvoudig zijn als het licht van zeven dagen; ten dage als de HEERE de breuk Zijns volks zal verbinden, en de wonde, waarmede het geslagen is, genezen.');
INSERT INTO `bible_verses_stve` VALUES ('18245', '23', '30', '27', 'Ziet, de Naam des HEEREN komt van verre, Zijn toorn brandt, en de last is zwaar; Zijn lippen zijn vol gramschap, en Zijn tong, als een verterend vuur;');
INSERT INTO `bible_verses_stve` VALUES ('18246', '23', '30', '28', 'En Zijn adem is als een overlopende beek, die tot aan den hals toe raakt; om de heidenen te schudden met een schudding der ijdelheid, en als een misleidende toom in de kinnebakkens der volken.');
INSERT INTO `bible_verses_stve` VALUES ('18247', '23', '30', '29', 'Er zal een lofzang bij ulieden zijn, gelijk in den nacht, wanneer het feest geheiligd wordt; en blijdschap des harten, gelijk van een, die met pijpen wandelt, om te komen tot den berg des HEEREN, tot den Rotssteen van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('18248', '23', '30', '30', 'En de HEERE zal Zijn heerlijke stem doen horen, en de nederlating Zijns arms doen zien, met grimmigheid van toorn, en een vlam van verterend vuur, stralen, en een vloed, en hagelstenen.');
INSERT INTO `bible_verses_stve` VALUES ('18249', '23', '30', '31', 'Want door de stem des HEEREN zal Assur te morzel geslagen worden, die met de roede sloeg.');
INSERT INTO `bible_verses_stve` VALUES ('18250', '23', '30', '32', 'En alwaar die gegrondveste staf doorgegaan zal zijn (op welken de HEERE dien zal hebben doen rusten), daar zal men met trommelen en harpen zijn; want met bewegende bestrijdingen zal Hij tegen hen strijden.');
INSERT INTO `bible_verses_stve` VALUES ('18251', '23', '30', '33', 'Want Tofeth is van gisteren bereid; ja, hij is ook voor den koning bereid; Hij heeft hem diep en wijd gemaakt, het vuur en hout van zijn brandstapel is veel; de adem des HEEREN zal hem aansteken als een zwavelstroom.');
INSERT INTO `bible_verses_stve` VALUES ('18252', '23', '31', '1', 'Wee dengenen, die in Egypte om hulp aftrekken, en steunen op paarden, en vertrouwen op wagenen, omdat er vele zijn, en op ruiters, omdat die zeer machtig zijn; en zien niet op den Heilige Israels, en zoeken den HEERE niet.');
INSERT INTO `bible_verses_stve` VALUES ('18253', '23', '31', '2', 'Nochtans is Hij ook wijs, en Hij doet het kwaad komen, en trekt Zijn woorden niet terug; maar Hij zal Zich opmaken tegen het huis der boosdoeners, en tegen de hulp dergenen, die ongerechtigheid werken.');
INSERT INTO `bible_verses_stve` VALUES ('18254', '23', '31', '3', 'Want de Egyptenaren zijn mensen, en geen God, en hun paarden zijn vlees, en geen geest; en de HEERE zal Zijn hand uitstrekken, dat de helper struikelen zal, en die geholpen wordt, zal nedervallen, en zij zullen al te zamen te niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('18255', '23', '31', '4', 'Want alzo heeft de HEERE tot mij gezegd: Gelijk als een leeuw, en een jonge leeuw over zijn roof brult, wanneer schoon een volle menigte der herderen samengeroepen wordt tegen hem, verschrikt hij voor hun stem niet, en vernedert zich niet vanwege hun veelheid; alzo zal de HEERE der heirscharen nederdalen, om te strijden voor den berg Sions en voor haar heuvel.');
INSERT INTO `bible_verses_stve` VALUES ('18256', '23', '31', '5', 'Gelijk vliegende vogelen, alzo zal de HEERE der heirscharen Jeruzalem beschutten, beschuttende zal Hij haar ook verlossen, doorgaande zal Hij haar ook uithelpen.');
INSERT INTO `bible_verses_stve` VALUES ('18257', '23', '31', '6', 'Bekeert u tot Hem, van Denwelken de kinderen Israels diep afgeweken zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18258', '23', '31', '7', 'Want te dien dage zullen zij verwerpen, een ieder zijn zilveren afgoden en zijn gouden afgoden, welke u uw handen tot zonde gemaakt hadden;');
INSERT INTO `bible_verses_stve` VALUES ('18259', '23', '31', '8', 'En Assur zal vallen door het zwaard, niet eens mans, en het zwaard, niet eens mensen, zal hem verteren; en hij zal voor het zwaard vlieden, en zijn jongelingen zullen versmelten.');
INSERT INTO `bible_verses_stve` VALUES ('18260', '23', '31', '9', 'En hij zal van vreze doorgaan naar zijn rotssteen, en zijn vorsten zullen voor de banier verschrikken, spreekt de HEERE, die te Sion vuur, en te Jeruzalem een oven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('18261', '23', '32', '1', 'Ziet, een koning zal regeren in gerechtigheid, en de vorsten zullen heersen naar recht.');
INSERT INTO `bible_verses_stve` VALUES ('18262', '23', '32', '2', 'En die man zal zijn als een verberging tegen den wind, en een schuilplaats tegen den vloed, als waterbeken in een dorre plaats, als de schaduw van een zwaren rotssteen in een dorstig land.');
INSERT INTO `bible_verses_stve` VALUES ('18263', '23', '32', '3', 'En de ogen dergenen, die zien, zullen niet terugzien, en de oren dergenen, die horen, zullen opmerken.');
INSERT INTO `bible_verses_stve` VALUES ('18264', '23', '32', '4', 'En het hart der onbedachtzamen zal de wetenschap verstaan, en de tong der stamelenden zal vaardig zijn, om bescheidenlijk te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('18265', '23', '32', '5', 'De dwaas zal niet meer genoemd worden milddadig, en de gierige zal niet meer mild geheten worden.');
INSERT INTO `bible_verses_stve` VALUES ('18266', '23', '32', '6', 'Want een dwaas spreekt dwaasheid, en zijn hart doet ongerechtigheid, om huichelarij te plegen, en om dwaling te spreken tegen den HEERE, om de ziel des hongerigen ledig te laten, en den dorstige drank te doen ontbreken.');
INSERT INTO `bible_verses_stve` VALUES ('18267', '23', '32', '7', 'En eens gierigaards ganse gereedschap is kwaad; hij beraadslaagt schandelijke verdichtselen, om de ellendigen te bederven met valse redenen, en het recht, als de arme spreekt.');
INSERT INTO `bible_verses_stve` VALUES ('18268', '23', '32', '8', 'Maar een milddadige beraadslaagt milddadigheden, en staat op milddadigheden.');
INSERT INTO `bible_verses_stve` VALUES ('18269', '23', '32', '9', 'Staat op, gij geruste vrouwen, hoort mijn stem; gij dochters, die zo zeker zijt, neemt mijn redenen ter ore.');
INSERT INTO `bible_verses_stve` VALUES ('18270', '23', '32', '10', 'Vele dagen over het jaar zult gij beroerd zijn, gij dochters, die zo zeker zijt, want de wijnoogst zal uit zijn, er zal geen inzameling komen.');
INSERT INTO `bible_verses_stve` VALUES ('18271', '23', '32', '11', 'Beeft, gij geruste vrouwen; weest beroerd, dochters, die zo zeker zijt; trekt u uit, en ontbloot u, en gordt zakken om uw lendenen.');
INSERT INTO `bible_verses_stve` VALUES ('18272', '23', '32', '12', 'Men zal rouwklagen over de borsten, over de gewenste akkers, over de vruchtbare wijnstokken.');
INSERT INTO `bible_verses_stve` VALUES ('18273', '23', '32', '13', 'Op het land mijns volks zal de doorn en de distel opgaan; ja, op alle vreugdehuizen, in de vrolijk huppelende stad.');
INSERT INTO `bible_verses_stve` VALUES ('18274', '23', '32', '14', 'Want het paleis zal verlaten zijn, het gewoel der stad zal ophouden; Ofel en de wachttorens zullen tot spelonken zijn, tot in der eeuwigheid, een vreugde der woudezelen, een weide der kudden.');
INSERT INTO `bible_verses_stve` VALUES ('18275', '23', '32', '15', 'Totdat over ons uitgegoten worde de Geest uit de hoogte; dan zal de woestijn tot een vruchtbaar veld worden, en het vruchtbare veld zal voor een woud geacht worden.');
INSERT INTO `bible_verses_stve` VALUES ('18276', '23', '32', '16', 'En het recht zal in de woestijn wonen, en de gerechtigheid zal op het vruchtbare veld verblijven.');
INSERT INTO `bible_verses_stve` VALUES ('18277', '23', '32', '17', 'En het werk der gerechtigheid zal vrede zijn; en de werking der gerechtigheid zal zijn gerustheid en zekerheid tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('18278', '23', '32', '18', 'En mijn volk zal in een woonplaats des vredes wonen, en in welverzekerde woningen, en in stille geruste plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('18279', '23', '32', '19', 'Maar het zal hagelen, waar men afgaat in het woud, en de stad zal laag worden in de laagte.');
INSERT INTO `bible_verses_stve` VALUES ('18280', '23', '32', '20', 'Welgelukzalig zijt gijlieden, die aan alle wateren zaait; gij, die den voet des osses en des ezels derwaarts henenzendt!');
INSERT INTO `bible_verses_stve` VALUES ('18281', '23', '33', '1', 'Wee u, gij verwoester, die niet verwoest zijt, en gij, die trouwelooslijk handelt, waar men niet trouwelooslijk tegen u gehandeld heeft! Als gij het verwoesten zult volbracht hebben, zult gij verwoest worden; als gij het trouweloos handelen zult voleind hebben, zal men trouwelooslijk tegen u handelen.');
INSERT INTO `bible_verses_stve` VALUES ('18282', '23', '33', '2', 'HEERE, wees ons genadig, wij hebben op U gewacht; wees hun arm allen morgen, daartoe onze behoudenis ten tijde der benauwdheid.');
INSERT INTO `bible_verses_stve` VALUES ('18283', '23', '33', '3', 'Van het geluid des rumoers zullen de volken wegvlieden; van Uw verhoging zullen de heidenen verstrooid worden.');
INSERT INTO `bible_verses_stve` VALUES ('18284', '23', '33', '4', 'Dan zal ulieder buit verzameld worden, gelijk de kevers verzameld worden; men zal daarin ginds en weder huppelen, gelijk de sprinkhanen ginds en weder huppelen.');
INSERT INTO `bible_verses_stve` VALUES ('18285', '23', '33', '5', 'De HEERE is verheven, want Hij woont in de hoogte; Hij heeft Sion vervuld met gericht en gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('18286', '23', '33', '6', 'En het zal geschieden, dat de vastigheid uwer tijden, de sterkte van uw behoudenissen zal zijn wijsheid en kennis; de vreze des HEEREN zal zijn schat zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18287', '23', '33', '7', 'Ziet, hun allersterksten roepen daar buiten; de boden des vredes wenen bitterlijk.');
INSERT INTO `bible_verses_stve` VALUES ('18288', '23', '33', '8', 'De gebaande wegen zijn verwoest, die door de paden gaat, houdt op; hij vernietigt het verbond, hij veracht de steden, hij acht geen mens.');
INSERT INTO `bible_verses_stve` VALUES ('18289', '23', '33', '9', 'Het land treurt, het kweelt; de Libanon schaamt zich, hij verwelkt; Saron is geworden als een woestijn; zo Basan als Karmel zijn geschud.');
INSERT INTO `bible_verses_stve` VALUES ('18290', '23', '33', '10', 'Nu zal Ik opstaan, zegt de HEERE, nu zal Ik verhoogd worden, nu zal Ik verheven worden.');
INSERT INTO `bible_verses_stve` VALUES ('18291', '23', '33', '11', 'Gijlieden gaat met stro zwanger, gij zult stoppelen baren; uw geest zal u als vuur verslinden.');
INSERT INTO `bible_verses_stve` VALUES ('18292', '23', '33', '12', 'En de volken zullen zijn als de verbrandingen des kalks; als afgehouwen doornen zullen zij met het vuur verbrand worden.');
INSERT INTO `bible_verses_stve` VALUES ('18293', '23', '33', '13', 'Hoort gijlieden, die verre zijt, wat Ik gedaan heb; en gijlieden, die nabij zijt, bekent Mijn macht!');
INSERT INTO `bible_verses_stve` VALUES ('18294', '23', '33', '14', 'De zondaren te Sion zijn verschrikt; beving heeft de huichelaren aangegrepen; zij zeggen: Wie is er onder ons, die bij een verterend vuur wonen kan? Wie is er onder ons, die bij een eeuwigen gloed wonen kan?');
INSERT INTO `bible_verses_stve` VALUES ('18295', '23', '33', '15', 'Die in gerechtigheden wandelt, en die billijkheden spreekt; die het gewin der onderdrukkingen verwerpt; die zijn handen uitschudt, dat zij geen geschenken behouden; die zijn oor stopt, dat hij geen bloedschulden hore, en zijn ogen toesluit; dat hij het kwade niet aanzie;');
INSERT INTO `bible_verses_stve` VALUES ('18296', '23', '33', '16', 'Die zal in de hoogten wonen, de sterkten der steenrotsen zullen zijn hoog vertrek zijn; zijn brood wordt hem gegeven, zijn wateren zijn gewis.');
INSERT INTO `bible_verses_stve` VALUES ('18297', '23', '33', '17', 'Uw ogen zullen den Koning zien in Zijn schoonheid; zij zullen een ver gelegen land zien.');
INSERT INTO `bible_verses_stve` VALUES ('18298', '23', '33', '18', 'Uw hart zal de verschrikking overdenken, zeggende: Waar is de schrijver? Waar is de betaalsheer? Waar is hij, die de torens telt?');
INSERT INTO `bible_verses_stve` VALUES ('18299', '23', '33', '19', 'Gij zult niet meer dat stuurse volk zien, het volk, dat zo diep van spraak is, dat men het niet horen kan, van belachelijke tong, hetwelk men niet verstaan kan.');
INSERT INTO `bible_verses_stve` VALUES ('18300', '23', '33', '20', 'Schouwt Sion aan, de stad onzer bijeenkomsten; uw ogen zullen Jeruzalem zien, een geruste woonplaats, een tent, die niet ter neder geworpen zal worden, welker pinnen in der eeuwigheid niet zullen uitgetogen worden, en van welker zelen geen verscheurd worden.');
INSERT INTO `bible_verses_stve` VALUES ('18301', '23', '33', '21', 'Maar de HEERE zal aldaar bij ons heerlijk zijn, het zal zijn een plaats van rivieren, van wijde stromen; geen roeischuit zal daar doorvaren, en geen treffelijk schip zal daar overvaren.');
INSERT INTO `bible_verses_stve` VALUES ('18302', '23', '33', '22', 'Want de HEERE is onze Rechter, de HEERE is onze Wetgever, de HEERE is onze Koning. Hij zal ons behouden.');
INSERT INTO `bible_verses_stve` VALUES ('18303', '23', '33', '23', 'Uw touwen zijn slap geworden, zij zullen hun mastboom niet kunnen recht stijf houden, zij zullen het zeil niet uitspannen; dan zal de roof van een overvloedigen buit uitgedeeld worden, zelfs zullen de lammen den roof roven.');
INSERT INTO `bible_verses_stve` VALUES ('18304', '23', '33', '24', 'En geen inwoner zal zeggen: Ik ben ziek, want het volk, dat daarin woont, zal vergeving van ongerechtigheid hebben.');
INSERT INTO `bible_verses_stve` VALUES ('18305', '23', '34', '1', 'Nadert, gij heidenen, om te horen, en gij volken, luistert toe; de aarde hore, en haar volheid, de wereld en al wat daaruit voortkomt.');
INSERT INTO `bible_verses_stve` VALUES ('18306', '23', '34', '2', 'Want de verbolgenheid des HEEREN is over al de heidenen, en grimmigheid over al hun heir; Hij heeft hen verbannen, Hij heeft ze ter slachting overgegeven.');
INSERT INTO `bible_verses_stve` VALUES ('18307', '23', '34', '3', 'En hun verslagenen zullen weggeworpen worden, en van hun dode lichamen zal hun stank opgaan; en de bergen zullen smelten van hun bloed.');
INSERT INTO `bible_verses_stve` VALUES ('18308', '23', '34', '4', 'En al het heir der hemelen zal uitteren, en de hemelen zullen toegerold worden, gelijk een boek, en al hun heir zal afvallen, gelijk een blad van den wijnstok afvalt, en gelijk een vijg afvalt van den vijgeboom.');
INSERT INTO `bible_verses_stve` VALUES ('18309', '23', '34', '5', 'Want Mijn zwaard is dronken geworden in den hemel; ziet, het zal ten oordeel nederdalen op Edom, en op het volk, hetwelk Ik verbannen heb.');
INSERT INTO `bible_verses_stve` VALUES ('18310', '23', '34', '6', 'Het zwaard des HEEREN is vol van bloed, het is vet geworden van smeer, van het bloed der lammeren en der bokken, van het smeer der nieren van de rammen; want de HEERE heeft een slachtoffer te Bozra, en een grote slachting in het land der Edomieten.');
INSERT INTO `bible_verses_stve` VALUES ('18311', '23', '34', '7', 'En de eenhoornen zullen met hen afgaan, en de varren met de stieren; en hun land zal doordronken zijn van het bloed, en hun stof zal van het smeer vet gemaakt worden.');
INSERT INTO `bible_verses_stve` VALUES ('18312', '23', '34', '8', 'Want het zal zijn de dag der wraak des HEEREN, een jaar der vergeldingen, om Sions twistzaak.');
INSERT INTO `bible_verses_stve` VALUES ('18313', '23', '34', '9', 'En hun beken zullen in pek verkeerd worden, en hun stof in zwavel; ja, hun aarde zal tot brandend pek worden.');
INSERT INTO `bible_verses_stve` VALUES ('18314', '23', '34', '10', 'Het zal des nachts of des daags niet uitgeblust worden, tot in der eeuwigheid zal zijn rook opgaan; van geslacht tot geslacht zal het woest zijn, tot in eeuwigheid der eeuwigheden zal niemand daar doorgaan.');
INSERT INTO `bible_verses_stve` VALUES ('18315', '23', '34', '11', 'Maar de roerdomp en de nachtuil zullen het erfelijk bezitten, en de schuifuit, en de raaf zal daarin wonen; want Hij zal een richtsnoer der woestigheid over hen trekken, en een richtlood der ledigheid.');
INSERT INTO `bible_verses_stve` VALUES ('18316', '23', '34', '12', 'Hun edelen (doch zij zijn er niet) zullen zij tot het koninkrijk roepen, maar al hun vorsten zullen niets zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18317', '23', '34', '13', 'En in hun paleizen zullen doornen opgaan, netelen en distelen in hun vestingen; en het zal een woning der draken zijn, een zaal voor de jongen der struisen.');
INSERT INTO `bible_verses_stve` VALUES ('18318', '23', '34', '14', 'En de wilde dieren der woestijnen zullen de wilde dieren der eilanden daar ontmoeten, en de duivel zal zijn metgezel toeroepen; ook zal het nachtgedierte zich aldaar nederzetten, en het zal een rustplaats voor zich vinden.');
INSERT INTO `bible_verses_stve` VALUES ('18319', '23', '34', '15', 'Daar zal de wilde meerle nestelen en leggen, en haar jongen uitbikken, en onder haar schaduw vergaderen; ook zullen aldaar de gieren met elkaar verzameld worden.');
INSERT INTO `bible_verses_stve` VALUES ('18320', '23', '34', '16', 'Zoekt in het boek des HEEREN, en leest; niet een van dezen zal er feilen, het een noch het ander zal men missen; want mijn mond zelf heeft het geboden, en Zijn Geest Zelf zal ze samenbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('18321', '23', '34', '17', 'Want Hij Zelf heeft voor hen het lot geworpen, en Zijn hand heeft het hun uitgedeeld met het richtsnoer; tot in der eeuwigheid zullen zij dat erfelijk bezitten, van geslacht tot geslacht zullen zij daarin wonen.');
INSERT INTO `bible_verses_stve` VALUES ('18322', '23', '35', '1', 'De woestijn en de dorre plaatsen zullen hierover vrolijk zijn, en de wildernis zal zich verheugen, en zal bloeien als een roos.');
INSERT INTO `bible_verses_stve` VALUES ('18323', '23', '35', '2', 'Zij zal lustig bloeien, en zich verheugen, ja, met verheuging, en juichen; de heerlijkheid van Libanon is haar gegeven, het sieraard van Karmel en Saron; zij zullen zien de heerlijkheid des HEEREN, het sieraad onzes Gods.');
INSERT INTO `bible_verses_stve` VALUES ('18324', '23', '35', '3', 'Versterkt de slappe handen, en stelt de struikelende knieen vast.');
INSERT INTO `bible_verses_stve` VALUES ('18325', '23', '35', '4', 'Zegt den onbedachtzamen van harte: Weest sterk, en vreest niet; ziet, ulieder God zal ter wrake komen met de vergelding Gods. Hij zal komen en ulieden verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('18326', '23', '35', '5', 'Alsdan zullen der blinden ogen opengedaan worden, en der doven oren zullen geopend worden.');
INSERT INTO `bible_verses_stve` VALUES ('18327', '23', '35', '6', 'Alsdan zal de kreupele springen als een hert, en de tong des stommen zal juichen; want in de woestijn zullen wateren uitbarsten, en beken in de wildernis.');
INSERT INTO `bible_verses_stve` VALUES ('18328', '23', '35', '7', 'En het dorre land zal tot staand water worden, en het dorstige land tot springaders der wateren; in de woningen der draken, waar zij gelegen hebben, zal gras met riet en biezen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18329', '23', '35', '8', 'En aldaar zal een verheven baan en een weg zijn, welke de heilige weg zal genaamd worden; de onreine zal er niet doorgaan, maar hij zal voor deze zijn; die dezen weg wandelt, zelfs de dwazen zullen niet dwalen.');
INSERT INTO `bible_verses_stve` VALUES ('18330', '23', '35', '9', 'Er zal geen leeuw zijn, en geen verscheurend gedierte zal daarop komen, noch aldaar gevonden worden; maar de verlosten zullen daarop wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('18331', '23', '35', '10', 'En de vrijgekochten des HEEREN zullen wederkeren, en tot Sion komen met gejuich, en eeuwige blijdschap zal op hun hoofd wezen; vrolijkheid en blijdschap zullen zij verkrijgen, maar droefenis en zuchting zullen wegvlieden.');
INSERT INTO `bible_verses_stve` VALUES ('18332', '23', '36', '1', 'En het geschiedde in het veertiende jaar van den koning Hizkia, dat Sanherib, de koning van Assyrie, optoog tegen alle vaste steden van Juda, en nam ze in.');
INSERT INTO `bible_verses_stve` VALUES ('18333', '23', '36', '2', 'En de koning van Assyrie zond Rabsake van Lachis naar Jeruzalem tot den koning Hizkia, met een zwaar heir; en hij stond aan den watergang des oppersten vijvers, aan den hogen weg van het veld des vollers.');
INSERT INTO `bible_verses_stve` VALUES ('18334', '23', '36', '3', 'Toen ging tot hem uit Eljakim, de zoon van Hilkia, de hofmeester, en Sebna, de schrijver, en Joah, de zoon van Asaf, de kanselier.');
INSERT INTO `bible_verses_stve` VALUES ('18335', '23', '36', '4', 'En Rabsake zeide tot hen: Zegt nu tot Hizkia: Zo zegt de grote koning, de koning van Assyrie: Wat vertrouwen is dit, waarmede gij vertrouwt;');
INSERT INTO `bible_verses_stve` VALUES ('18336', '23', '36', '5', 'Ik mocht zeggen (doch het is een woord der lippen): Er is raad en macht tot den oorlog; op wien vertrouwt gij nu, dat gij tegen mij rebelleert?');
INSERT INTO `bible_verses_stve` VALUES ('18337', '23', '36', '6', 'Zie, gij vertrouwt op dien gebrokenen rietstaf, op Egypte; op denwelken zo iemand leunt, zo zal hij in zijn hand gaan en die doorboren; alzo is Farao, de koning van Egypte, al dengenen, die op hem vertrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('18338', '23', '36', '7', 'Maar zo gij tot mij zegt: Wij vertrouwen op den HEERE, onzen God; is Hij Die niet, Wiens hoogten en Wiens altaren Hizkia weggenomen heeft, en Die tot Juda en tot Jeruzalem gezegd heeft: Voor dit altaar zult gij u nederbuigen?');
INSERT INTO `bible_verses_stve` VALUES ('18339', '23', '36', '8', 'Nu dan, wed toch met mijn heer, den koning van Assyrie; en ik zal u twee duizend paarden geven, zo gij voor u de ruiters daarop zult kunnen geven.');
INSERT INTO `bible_verses_stve` VALUES ('18340', '23', '36', '9', 'Hoe zoudt gij dan het aangezicht van een enigen vorst, van de geringste knechten mijns heren, afkeren? Maar gij vertrouwt op Egypte, om de wagenen en om de ruiteren.');
INSERT INTO `bible_verses_stve` VALUES ('18341', '23', '36', '10', 'En nu ben ik zonder den HEERE opgetogen tegen dit land, om dat te verderven. De HEERE heeft tot mij gezegd: Trek op tegen dat land, en verderf het.');
INSERT INTO `bible_verses_stve` VALUES ('18342', '23', '36', '11', 'Toen zeide Eljakim, en Sebna, en Joah tot Rabsake: Spreek toch tot uw knechten in het Syrisch, want wij verstaan het wel; en spreek niet met ons in het Joods, voor de oren des volks, dat op den muur is.');
INSERT INTO `bible_verses_stve` VALUES ('18343', '23', '36', '12', 'Maar Rabsake zeide: Heeft mijn heer mij tot uw heer en tot u gezonden, om deze woorden te spreken? Is het niet tot de mannen, die op den muur zitten, dat zij met ulieden hun drek eten, en hun water drinken zullen?');
INSERT INTO `bible_verses_stve` VALUES ('18344', '23', '36', '13', 'Alzo stond Rabsake, en riep met luider stem in het Joods, en zeide: Hoort de woorden des groten konings, des konings van Assyrie!');
INSERT INTO `bible_verses_stve` VALUES ('18345', '23', '36', '14', 'Alzo zegt de koning: Dat Hizkia u niet bedriege, want hij zal u niet kunnen redden.');
INSERT INTO `bible_verses_stve` VALUES ('18346', '23', '36', '15', 'Daartoe, dat Hizkia u niet doe vertrouwen op den HEERE, zeggende: De HEERE zal ons zekerlijk redden; deze stad zal niet in de hand des konings van Assyrie gegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('18347', '23', '36', '16', 'Hoort naar Hizkia niet; want alzo zegt de koning van Assyrie: Handelt met mij door een geschenk, en komt tot mij uit, en eet, een ieder van zijn wijnstok, en een ieder van zijn vijgeboom, en drinkt een ieder het water zijns bornputs;');
INSERT INTO `bible_verses_stve` VALUES ('18348', '23', '36', '17', 'Totdat ik kom en u haal in een land, als ulieder land is, een land van koren en van most, een land van brood en van wijngaarden.');
INSERT INTO `bible_verses_stve` VALUES ('18349', '23', '36', '18', 'Dat Hizkia ulieden niet verleide, zeggende: De HEERE zal ons redden; hebben de goden der volken, een ieder zijn land, gered uit de hand des konings van Assyrie?');
INSERT INTO `bible_verses_stve` VALUES ('18350', '23', '36', '19', 'Waar zijn de goden van Hamath en Arpad? Waar zijn de goden van Sefarvaim? Hebben zij ook Samaria van mijn hand gered?');
INSERT INTO `bible_verses_stve` VALUES ('18351', '23', '36', '20', 'Welke zijn ze onder al de goden dezer landen, die hun land uit mijn hand gered hebben, dat de HEERE Jeruzalem uit mijn hand zou redden?');
INSERT INTO `bible_verses_stve` VALUES ('18352', '23', '36', '21', 'Doch zij zwegen stil, en antwoordden hem niet een woord; want het gebod des konings was, zeggende: Gij zult hem niet antwoorden.');
INSERT INTO `bible_verses_stve` VALUES ('18353', '23', '36', '22', 'Toen kwam Eljakim, de zoon van Hilkia, de hofmeester, en Sebna, de schrijver, en Joah, de zoon van Asaf, de kanselier, tot Hizkia met gescheurde klederen; en zij gaven hem de woorden van Rabsake te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('18354', '23', '37', '1', 'En het geschiedde, als de koning Hizkia dat hoorde, zo scheurde hij zijn klederen, en bedekte zich met een zak, en ging in het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('18355', '23', '37', '2', 'Daarna zond hij Eljakim, den hofmeester, en Sebna, den schrijver, en de oudsten der priesteren, met zakken bedekt, tot Jesaja, den profeet, den zoon van Amoz;');
INSERT INTO `bible_verses_stve` VALUES ('18356', '23', '37', '3', 'En zij zeiden tot hem: Alzo zegt Hizkia: Deze dag is een dag der benauwdheid, en der schelding, en der lastering; want de kinderen zijn gekomen tot aan de geboorte, en er is geen kracht om te baren.');
INSERT INTO `bible_verses_stve` VALUES ('18357', '23', '37', '4', 'Misschien zal de HEERE, uw God, horen de woorden van Rabsake, denwelken zijn heer, de koning van Assyrie, gezonden heeft, om den levenden God te honen, en te schelden met woorden, die de HEERE, uw God, gehoord heeft; hef dan een gebed op voor het overblijfsel, dat gevonden wordt.');
INSERT INTO `bible_verses_stve` VALUES ('18358', '23', '37', '5', 'En de knechten van den koning Hizkia kwamen tot Jesaja.');
INSERT INTO `bible_verses_stve` VALUES ('18359', '23', '37', '6', 'En Jesaja zeide tot hen: Zo zult gijlieden tot uw heer zeggen: Zo zegt de HEERE: Vrees niet voor de woorden, die gij gehoord hebt, waarmede Mij de dienaars des konings van Assyrie gelasterd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('18360', '23', '37', '7', 'Zie, Ik zal een geest in hem geven, dat hij een gerucht horen zal, en weder in zijn land keren; en Ik zal hem door het zwaard in zijn land vellen.');
INSERT INTO `bible_verses_stve` VALUES ('18361', '23', '37', '8', 'Zo kwam Rabsake weder, en hij vond den koning van Assyrie strijdende tegen Libna; want hij had gehoord, dat hij van Lachis vertrokken was.');
INSERT INTO `bible_verses_stve` VALUES ('18362', '23', '37', '9', 'Als hij nu hoorde van Tirhaka, den koning van Cusch, zeggen: Hij is uitgetogen, om tegen u te strijden; toen hij zulks hoorde, zo zond hij weder boden tot Hizkia, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('18363', '23', '37', '10', 'Zo zult gijlieden spreken tot Hizkia, den koning van Juda, zeggende: Laat u uw God niet bedriegen, op Welken gij vertrouwt, zeggende: Jeruzalem zal in de hand des konings van Assyrie niet gegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('18364', '23', '37', '11', 'Zie, gij hebt gehoord, wat de koningen van Assyrie aan alle landen gedaan hebben, die verbannende; en zoudt gij gered worden?');
INSERT INTO `bible_verses_stve` VALUES ('18365', '23', '37', '12', 'Hebben de goden der volken die mijn vaders verdorven hebben, dezelven gered, als Gozan, en Haran, en Rezef, en de kinderen van Eden, die in Telasser waren?');
INSERT INTO `bible_verses_stve` VALUES ('18366', '23', '37', '13', 'Waar is de koning van Hamath, en de koning van Arpad, en de koning der stad Sefarvaim, Hena en Ivva?');
INSERT INTO `bible_verses_stve` VALUES ('18367', '23', '37', '14', 'Als nu Hizkia de brieven uit der boden hand ontvangen, en die gelezen had, ging hij op in het huis des HEEREN; en Hizkia breidde die uit voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('18368', '23', '37', '15', 'En Hizkia bad tot den HEERE, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('18369', '23', '37', '16', 'O HEERE der heirscharen, Gij, God van Israel, Die tussen de cherubim woont! Gij Zelf, Gij alleen zijt de God van alle koninkrijken der aarde; Gij hebt den hemel en de aarde gemaakt!');
INSERT INTO `bible_verses_stve` VALUES ('18370', '23', '37', '17', 'O HEERE! neig Uw oor en hoor, HEERE! doe Uw ogen open, en zie; en hoor al de woorden van Sanherib, die gezonden heeft om den levenden God te honen.');
INSERT INTO `bible_verses_stve` VALUES ('18371', '23', '37', '18', 'Waarlijk, HEERE! hebben de koningen van Assyrie al de landen, mitsgaders derzelver landerijen verwoest;');
INSERT INTO `bible_verses_stve` VALUES ('18372', '23', '37', '19', 'En hebben hun goden in het vuur geworpen; want zij waren geen goden, maar het werk van mensenhanden, hout en steen; daarom hebben zij die verdorven.');
INSERT INTO `bible_verses_stve` VALUES ('18373', '23', '37', '20', 'Nu dan, HEERE, onze God, verlos ons uit zijn hand, zo zullen alle koninkrijken der aarde weten, dat Gij alleen de HEERE zijt.');
INSERT INTO `bible_verses_stve` VALUES ('18374', '23', '37', '21', 'Toen zond Jesaja, de zoon van Amoz, tot Hizkia, om te zeggen: Alzo zegt de HEERE, de God Israels: Dat gij tot Mij gebeden hebt tegen Sanherib, den koning van Assyrie, heb Ik gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('18375', '23', '37', '22', 'Dit is het woord, dat de HEERE over hem gesproken heeft: De jonkvrouw, de dochter van Sion, veracht u, zij bespot u, de dochter van Jeruzalem schudt het hoofd achter u.');
INSERT INTO `bible_verses_stve` VALUES ('18376', '23', '37', '23', 'Wien hebt gij gehoond, en gij gelasterd, en tegen Wien hebt gij de stem verheven, en uw ogen omhoog opgeheven? Tegen den Heilige Israels!');
INSERT INTO `bible_verses_stve` VALUES ('18377', '23', '37', '24', 'Door middel uwer dienstknechten hebt gij den HEERE gehoond, en gezegd: Ik heb met de menigte mijner wagenen beklommen de hoogte der bergen, de zijden van Libanon; en ik zal zijn hoge cederbomen en zijn uitgelezen dennebomen afhouwen; en zal komen tot zijn uiterste hoogte, in het woud zijns schonen velds.');
INSERT INTO `bible_verses_stve` VALUES ('18378', '23', '37', '25', 'Ik heb gegraven en de wateren gedronken; en ik heb met mijn voetzolen alle rivieren der belegerde plaatsen verdroogd.');
INSERT INTO `bible_verses_stve` VALUES ('18379', '23', '37', '26', 'Hebt gij niet gehoord, dat Ik zulks lang te voren gedaan heb, en dat van de oude dagen af geformeerd heb? Nu heb Ik dat doen komen, dat gij zoudt zijn, om de vaste steden te verstoren tot woeste hopen.');
INSERT INTO `bible_verses_stve` VALUES ('18380', '23', '37', '27', 'Daarom waren haar inwoners handeloos, zij waren verslagen en beschaamd; zij waren als het gras des velds en de groene grasscheutjes, als het hooi der daken, en het brandkoren, eer het overeind staat.');
INSERT INTO `bible_verses_stve` VALUES ('18381', '23', '37', '28', 'Maar Ik weet uw zitten, en uw uitgaan, en uw inkomen, en uw woeden tegen Mij.');
INSERT INTO `bible_verses_stve` VALUES ('18382', '23', '37', '29', 'Om uw woeden tegen Mij, en dat uw woeling voor Mijn oren opgekomen is, zo zal Ik Mijn haak in uw neus leggen, en Mijn gebit in uw lippen, en Ik zal u doen wederkeren door dien weg, door denwelken gij gekomen zijt.');
INSERT INTO `bible_verses_stve` VALUES ('18383', '23', '37', '30', 'En dat zij u een teken, dat men in dit jaar, wat van zelf gewassen is, eten zal, en in het tweede jaar, wat daarvan weder uitspruit; maar zaait in het derde jaar, en maait, en plant wijngaarden, en eet hun vruchten.');
INSERT INTO `bible_verses_stve` VALUES ('18384', '23', '37', '31', 'Want het ontkomene, dat overgebleven is van het huis van Juda, zal wederom nederwaarts wortelen, en het zal opwaarts vrucht dragen.');
INSERT INTO `bible_verses_stve` VALUES ('18385', '23', '37', '32', 'Want van Jeruzalem zal het overblijfsel uitgaan, en het ontkomene van den berg Sion; de ijver des HEEREN der heirscharen zal dit doen.');
INSERT INTO `bible_verses_stve` VALUES ('18386', '23', '37', '33', 'Daarom, zo zegt de HEERE van den koning van Assyrie: Hij zal in deze stad niet komen, noch daar een pijl inschieten; ook zal hij met geen schild daarvoor komen, en zal geen wal daartegen opwerpen.');
INSERT INTO `bible_verses_stve` VALUES ('18387', '23', '37', '34', 'Door den weg, dien hij gekomen is, door dien zal hij wederkeren; maar in deze stad zal hij niet komen, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18388', '23', '37', '35', 'Want Ik zal deze stad beschermen, om die te verlossen, om Mijnentwil, en om Davids, Mijns knechts wil.');
INSERT INTO `bible_verses_stve` VALUES ('18389', '23', '37', '36', 'Toen voer de engel des HEEREN uit, en sloeg in het leger van Assyrie honderd vijf en tachtig duizend. En toen zij zich des morgens vroeg opmaakten, ziet, die allen waren dode lichamen.');
INSERT INTO `bible_verses_stve` VALUES ('18390', '23', '37', '37', 'Zo vertrok Sanherib, de koning van Assyrie, en toog henen, en keerde weder; en hij bleef te Nineve.');
INSERT INTO `bible_verses_stve` VALUES ('18391', '23', '37', '38', 'Het geschiedde nu, als hij in het huis van Nisroch, zijn god, zich nederboog, dat Adramelech en Sarezer, zijn zonen, hem met het zwaard versloegen; doch zij ontkwamen in het land van Ararat; en Esar-Haddon, zijn zoon, werd koning in zijn plaats.');
INSERT INTO `bible_verses_stve` VALUES ('18392', '23', '38', '1', 'In die dagen werd Hizkia krank tot stervens toe; en de profeet Jesaja, de zoon van Amoz, kwam tot hem, en zeide tot hem: Alzo zegt de HEERE: Geef bevel aan uw huis; want gij zult sterven, en niet leven.');
INSERT INTO `bible_verses_stve` VALUES ('18393', '23', '38', '2', 'Toen keerde Hizkia zijn aangezicht om naar den wand, en hij bad tot den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18394', '23', '38', '3', 'En hij zeide: Och HEERE, gedenk toch, dat ik voor Uw aangezicht in waarheid en met een volkomen hart gewandeld, en wat goed in Uw ogen is, gedaan heb. En Hizkia weende gans zeer.');
INSERT INTO `bible_verses_stve` VALUES ('18395', '23', '38', '4', 'Toen geschiedde het woord des HEEREN tot Jesaja, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('18396', '23', '38', '5', 'Ga henen, en zeg tot Hizkia: Zo zegt de HEERE, de God van uw vader David: Ik heb uw gebed gehoord, Ik heb uw tranen gezien; zie, Ik zal vijftien jaren tot uw dagen toedoen;');
INSERT INTO `bible_verses_stve` VALUES ('18397', '23', '38', '6', 'En Ik zal u uit de hand des konings van Assyrie verlossen, mitsgaders deze stad; en Ik zal deze stad beschermen.');
INSERT INTO `bible_verses_stve` VALUES ('18398', '23', '38', '7', 'En dit zal u een teken zijn van den HEERE, dat de HEERE het woord, dat Hij gesproken heeft, doen zal:');
INSERT INTO `bible_verses_stve` VALUES ('18399', '23', '38', '8', 'Zie, Ik zal de schaduw der graden, die met de zon in de graden van Achaz\' zonnewijzer nederwaarts gegaan is, tien graden achterwaarts doen keren. Dies is de zon tien graden teruggekeerd, in de graden, die zij nederwaarts gegaan was.');
INSERT INTO `bible_verses_stve` VALUES ('18400', '23', '38', '9', 'Dit is het schrift van Hizkia, koning van Juda, toen hij ziek geweest en van zijn ziekte genezen was.');
INSERT INTO `bible_verses_stve` VALUES ('18401', '23', '38', '10', 'Ik zeide: Vanwege de afsnijding mijner dagen, zal ik tot de poorten des grafs heengaan, ik word beroofd van het overige mijner jaren.');
INSERT INTO `bible_verses_stve` VALUES ('18402', '23', '38', '11', 'Ik zeide: Ik zal den HEERE niet meer zien, den HEERE, in het land der levenden; ik zal de mensen niet meer aanschouwen met de inwoners der wereld.');
INSERT INTO `bible_verses_stve` VALUES ('18403', '23', '38', '12', 'Mijn levenstijd is weggetogen, en van mij weggevoerd gelijk eens herders hut; ik heb mijn leven afgesneden, gelijk een wever zijn web; Hij zal mij afsnijden, als van den drom; van den dag tot den nacht zult Gij mij ten einde gebracht hebben.');
INSERT INTO `bible_verses_stve` VALUES ('18404', '23', '38', '13', 'Ik stelde mij voor tot den morgenstond toe; gelijk een leeuw, alzo zal Hij al mijn beenderen breken; van den dag tot den nacht, zult Gij mij ten einde gebracht hebben.');
INSERT INTO `bible_verses_stve` VALUES ('18405', '23', '38', '14', 'Gelijk een kraan of zwaluw, alzo piepte ik; ik kirde als een duif; mijn ogen verhieven zich omhoog; o HEERE! ik word onderdrukt, wees Gij mijn Borg.');
INSERT INTO `bible_verses_stve` VALUES ('18406', '23', '38', '15', 'Wat zal ik spreken? Gelijk Hij het mij heeft toegezegd, alzo heeft Hij het gedaan; ik zal nu al zoetjes voorttreden al mijn jaren, vanwege de bitterheid mijner ziel.');
INSERT INTO `bible_verses_stve` VALUES ('18407', '23', '38', '16', 'Heere, bij deze dingen leeft men, en in dit alles is het leven van mijn geest; want Gij hebt mij gezond gemaakt en mij genezen.');
INSERT INTO `bible_verses_stve` VALUES ('18408', '23', '38', '17', 'Zie, in vrede is mij de bitterheid bitter geweest; maar Gij hebt mijn ziel liefelijk omhelsd, dat zij in de groeve der vertering niet kwame; want Gij hebt al mijn zonden achter Uw rug geworpen.');
INSERT INTO `bible_verses_stve` VALUES ('18409', '23', '38', '18', 'Want het graf zal U niet loven, de dood zal U niet prijzen; die in den kuil nederdalen, zullen op Uw waarheid niet hopen.');
INSERT INTO `bible_verses_stve` VALUES ('18410', '23', '38', '19', 'De levende, de levende, die zal U loven, gelijk ik heden doe; de vader zal den kinderen Uw waarheid bekend maken.');
INSERT INTO `bible_verses_stve` VALUES ('18411', '23', '38', '20', 'De HEERE was gereed om mij te verlossen; daarom zullen wij op mijn snarenspel spelen; al de dagen onzes levens, in het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('18412', '23', '38', '21', 'Jesaja nu had gezegd: Laat men nemen een klomp vijgen, en tot een pleister op het gezwel maken, en hij zal genezen.');
INSERT INTO `bible_verses_stve` VALUES ('18413', '23', '38', '22', 'En Hizkia had gezegd: Welk zal het teken zijn, dat ik ten huize des HEEREN zal opgaan?');
INSERT INTO `bible_verses_stve` VALUES ('18414', '23', '39', '1', 'Te dien tijd zond Merodach Baladan, de zoon van Baladan, de koning van Babel, brieven en een geschenk aan Hizkia; want hij had gehoord dat hij krank geweest en weder sterk geworden was.');
INSERT INTO `bible_verses_stve` VALUES ('18415', '23', '39', '2', 'En Hizkia verblijdde zich over hen, en hij toonde hun zijn schathuis, het zilver, en het goud, en de specerijen, en de beste olie, en zijn ganse wapenhuis, en al wat gevonden werd in zijn schatten; er was geen ding in zijn huis, noch in zijn ganse heerschappij, dat Hizkia hun niet toonde.');
INSERT INTO `bible_verses_stve` VALUES ('18416', '23', '39', '3', 'Toen kwam de profeet Jesaja tot den koning Hizkia, en zeide tot hem: Wat hebben die mannen gezegd, en van waar zijn zij tot u gekomen? En Hizkia zeide: Zij zijn uit verren lande tot mij gekomen, uit Babel.');
INSERT INTO `bible_verses_stve` VALUES ('18417', '23', '39', '4', 'En hij zeide: Wat hebben zij gezien in uw huis? En Hizkia zeide: Zij hebben alles gezien, wat in mijn huis is; geen ding is er in mijn schatten, dat ik hun niet getoond heb.');
INSERT INTO `bible_verses_stve` VALUES ('18418', '23', '39', '5', 'Toen zeide Jesaja tot Hizkia: Hoor het woord des HEEREN der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('18419', '23', '39', '6', 'Zie, de dagen komen, dat al wat in uw huis is, en wat uw vaders opgelegd hebben tot een schat tot op dezen dag, naar Babel weggevoerd zal worden; er zal niets overgelaten worden, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18420', '23', '39', '7', 'Daartoe zullen zij van uw zonen, die uit u zullen voortkomen, die gij gewinnen zult, nemen, dat zij hovelingen zijn in het paleis des konings van Babel.');
INSERT INTO `bible_verses_stve` VALUES ('18421', '23', '39', '8', 'Maar Hizkia zeide tot Jesaja: Het woord des HEEREN, dat gij gesproken hebt, is goed. Ook zeide hij: Doch het zij vrede en waarheid in mijn dagen!');
INSERT INTO `bible_verses_stve` VALUES ('18422', '23', '40', '1', 'Troost, troost Mijn volk, zal ulieder God zeggen.');
INSERT INTO `bible_verses_stve` VALUES ('18423', '23', '40', '2', 'Spreekt naar het hart van Jeruzalem, en roept haar toe, dat haar strijd vervuld is, dat haar ongerechtigheid verzoend is, dat zij van de hand des HEEREN dubbel ontvangen heeft voor al haar zonden.');
INSERT INTO `bible_verses_stve` VALUES ('18424', '23', '40', '3', 'Een stem des roependen in de woestijn: Bereidt den weg des HEEREN, maakt recht in de wildernis een baan voor onzen God!');
INSERT INTO `bible_verses_stve` VALUES ('18425', '23', '40', '4', 'Alle dalen zullen verhoogd worden, en alle bergen en heuvelen zullen vernederd worden; en wat krom is, dat zal recht, en wat hobbelachtig is, dat zal tot een vallei gemaakt worden.');
INSERT INTO `bible_verses_stve` VALUES ('18426', '23', '40', '5', 'En de heerlijkheid des HEEREN zal geopenbaard worden; en alle vlees te gelijk zal zien, dat het de mond des HEEREN gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('18427', '23', '40', '6', 'Een stem zegt: Roept! En hij zegt: Wat zal ik roepen? Alle vlees is gras, en al zijn goedertierenheid als een bloem des velds.');
INSERT INTO `bible_verses_stve` VALUES ('18428', '23', '40', '7', 'Het gras verdort, de bloem valt af, als de Geest des HEEREN daarin blaast; voorwaar, het volk is gras.');
INSERT INTO `bible_verses_stve` VALUES ('18429', '23', '40', '8', 'Het gras verdort, de bloem valt af; maar het Woord onzes Gods bestaat in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('18430', '23', '40', '9', 'O Sion, gij verkondigster van goede boodschap, klim op een hogen berg; o Jeruzalem, gij verkondigster van goede boodschap, hef uw stem op met macht, hef ze op, vrees niet, zeg den steden van Juda: Zie hier is uw God!');
INSERT INTO `bible_verses_stve` VALUES ('18431', '23', '40', '10', 'Ziet, de Heere HEERE zal komen tegen den sterke, en Zijn arm zal heersen; ziet, Zijn loon is bij Hem, en Zijn arbeidsloon is voor Zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('18432', '23', '40', '11', 'Hij zal Zijn kudde weiden gelijk een herder; Hij zal de lammeren in Zijn armen vergaderen, en in Zijn schoot dragen; de zogenden zal Hij zachtjes leiden.');
INSERT INTO `bible_verses_stve` VALUES ('18433', '23', '40', '12', 'Wie heeft de wateren met Zijn vuist gemeten, en van de hemelen met de span de maat genomen, en heeft met een drieling het stof der aarde begrepen, en de bergen gewogen in een waag, en de heuvelen in een weegschaal?');
INSERT INTO `bible_verses_stve` VALUES ('18434', '23', '40', '13', 'Wie heeft den Geest des HEEREN bestierd, en wie heeft Hem als Zijn raadsman onderwezen?');
INSERT INTO `bible_verses_stve` VALUES ('18435', '23', '40', '14', 'Met wien heeft Hij raad gehouden, die Hem verstand zou geven, en Hem zou leren van het pad des rechts, en Hem wetenschap zou leren, en Hem zou bekend maken den weg des veelvoudigen verstands?');
INSERT INTO `bible_verses_stve` VALUES ('18436', '23', '40', '15', 'Ziet, de volken zijn geacht als een druppel van een emmer, en als een stofje van de weegschaal; ziet, Hij werpt de eilanden henen als dun stof!');
INSERT INTO `bible_verses_stve` VALUES ('18437', '23', '40', '16', 'En de Libanon is niet genoegzaam om te branden, en zijn gedierte is niet genoegzaam ten brandoffer.');
INSERT INTO `bible_verses_stve` VALUES ('18438', '23', '40', '17', 'Alle volken zijn als niets voor Hem; en zij worden bij Hem geacht minder dan niet, en ijdelheid.');
INSERT INTO `bible_verses_stve` VALUES ('18439', '23', '40', '18', 'Bij wien dan zult gij God vergelijken, of wat gelijkenis zult gij op Hem toepassen?');
INSERT INTO `bible_verses_stve` VALUES ('18440', '23', '40', '19', 'De werkmeester giet een beeld, en de goudsmid overtrekt het met goud, en giet er zilveren ketenen toe.');
INSERT INTO `bible_verses_stve` VALUES ('18441', '23', '40', '20', 'Die verarmd is, dat hij niet te offeren heeft, die kiest een hout uit, dat niet verrotte; hij zoekt zich een wijzen werkmeester, om een beeld te bereiden, dat niet wankele.');
INSERT INTO `bible_verses_stve` VALUES ('18442', '23', '40', '21', 'Weet gijlieden niet? Hoort gij niet? Is het u van den beginne aan niet bekend gemaakt! Hebt gij op de grondvesten der aarde niet gelet?');
INSERT INTO `bible_verses_stve` VALUES ('18443', '23', '40', '22', 'Hij is het, Die daar zit boven den kloot der aarde, en derzelver inwoners zijn als sprinkhanen; Hij is het, Die de hemelen uitspant als een dunnen doek, en breidt ze uit als een tent, om te bewonen;');
INSERT INTO `bible_verses_stve` VALUES ('18444', '23', '40', '23', 'Die de vorsten te niet maakt; de richters der aarde maakt Hij tot ijdelheid.');
INSERT INTO `bible_verses_stve` VALUES ('18445', '23', '40', '24', 'Ja, zij worden niet geplant, ja, zij worden niet gezaaid, ja, hun afgehouwen stam wortelt niet in de aarde; ook als Hij op hen blazen zal, zo zullen zij verdorren, en een stormwind zal hen als een stoppel wegnemen.');
INSERT INTO `bible_verses_stve` VALUES ('18446', '23', '40', '25', 'Bij wien dan zult gijlieden Mij vergelijken, dien Ik gelijk zij? zegt de Heilige.');
INSERT INTO `bible_verses_stve` VALUES ('18447', '23', '40', '26', 'Heft uw ogen op omhoog, en ziet, Wie deze dingen geschapen heeft; Die in getal hun heir voortbrengt; Die ze alle bij name roept, vanwege de grootheid Zijner krachten, en omdat Hij sterk van vermogen is; er wordt er niet een gemist.');
INSERT INTO `bible_verses_stve` VALUES ('18448', '23', '40', '27', 'Waarom zegt gij dan, o Jakob! en spreekt, o Israel! mijn weg is voor den HEERE verborgen, en mijn recht gaat van mijn God voorbij?');
INSERT INTO `bible_verses_stve` VALUES ('18449', '23', '40', '28', 'Weet gij het niet? Hebt gij niet gehoord, dat de eeuwige God, de HEERE, de Schepper van de einden der aarde, noch moede noch mat wordt? Er is geen doorgronding van Zijn verstand.');
INSERT INTO `bible_verses_stve` VALUES ('18450', '23', '40', '29', 'Hij geeft den moeden kracht, en Hij vermenigvuldigt de sterkte dien, die geen krachten heeft.');
INSERT INTO `bible_verses_stve` VALUES ('18451', '23', '40', '30', 'De jongen zullen moede en mat worden, en de jongelingen zullen gewisselijk vallen;');
INSERT INTO `bible_verses_stve` VALUES ('18452', '23', '40', '31', 'Maar dien den HEERE verwachten, zullen de kracht vernieuwen; zij zullen opvaren met vleugelen, gelijk de arenden; zij zullen lopen, en niet moede worden; zij zullen wandelen, en niet mat worden.');
INSERT INTO `bible_verses_stve` VALUES ('18453', '23', '41', '1', 'Zwijgt voor Mij, gij eilanden! en laat de volken de kracht vernieuwen; laat ze toetreden, laat ze dan spreken; laat ons samen ten gerichte naderen.');
INSERT INTO `bible_verses_stve` VALUES ('18454', '23', '41', '2', 'Wie heeft van den opgang dien rechtvaardige verwekt? heeft hem geroepen op zijn voet? de heidenen voor zijn aangezicht gegeven, en gemaakt, dat hij over koningen heerste? heeft ze zijn zwaard gegeven als stof, zijn boog als een voortgedreven stoppel?');
INSERT INTO `bible_verses_stve` VALUES ('18455', '23', '41', '3', 'Dat hij ze najaagde en doortrok met vrede, door een pad, hetwelk hij met zijn voeten niet gegaan had?');
INSERT INTO `bible_verses_stve` VALUES ('18456', '23', '41', '4', 'Wie heeft dit gewrocht en gedaan, roepende de geslachten van den beginne? Ik, de HEERE, Die de Eerste ben, en met den Laatste ben Ik Dezelfde.');
INSERT INTO `bible_verses_stve` VALUES ('18457', '23', '41', '5', 'De eilanden zagen het, en zij vreesden; de einden der aarde beefden; zij naderden en kwamen toe;');
INSERT INTO `bible_verses_stve` VALUES ('18458', '23', '41', '6', 'De een hielp den ander, en zeide tot zijn metgezel: Wees sterk!');
INSERT INTO `bible_verses_stve` VALUES ('18459', '23', '41', '7', 'En de werkmeester versterkte den goudsmid; die met den hamer glad maakt, dien, die op het aambeeld slaat, zeggende van het soldeersel: Het is goed; daarna maakt hij het vast met nagelen, dat het niet wankele.');
INSERT INTO `bible_verses_stve` VALUES ('18460', '23', '41', '8', 'Maar gij, Israel, Mijn knecht! gij Jakob, dien Ik verkoren heb! het zaad van Abraham, Mijn liefhebber!');
INSERT INTO `bible_verses_stve` VALUES ('18461', '23', '41', '9', 'Gij, welken Ik gegrepen heb van de einden der aarde, en uit haar bijzonderste geroepen heb; en zeide tot u: Gij zijt Mijn knecht; u heb Ik uitverkoren, en heb u niet verworpen.');
INSERT INTO `bible_verses_stve` VALUES ('18462', '23', '41', '10', 'Vrees niet, want Ik ben met u; zijt niet verbaasd, want Ik ben uw God; Ik sterk u, ook help Ik u, ook ondersteun Ik u met de rechterhand Mijner gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('18463', '23', '41', '11', 'Ziet, zij zullen beschaamd en te schande worden, allen, die tegen u ontstoken zijn; zij zullen worden als niet, en die lieden, die met u twisten, zullen vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('18464', '23', '41', '12', 'Gij zult hen zoeken, maar zult hen niet vinden; de lieden, die met u kijven, zullen worden als niet, en die lieden, die met u oorlogen, als een nietig ding.');
INSERT INTO `bible_verses_stve` VALUES ('18465', '23', '41', '13', 'Want Ik, de HEERE, uw God, grijp uw rechterhand aan, Die tot u zeg: Vrees niet, Ik help u.');
INSERT INTO `bible_verses_stve` VALUES ('18466', '23', '41', '14', 'Vrees niet, gij wormpje Jakobs, gij volkje Israels! Ik help u, spreekt de HEERE, en uw Verlosser is de Heilige Israels!');
INSERT INTO `bible_verses_stve` VALUES ('18467', '23', '41', '15', 'Ziet, Ik heb u tot een scherpe nieuwe dorsslede gesteld, die scherpe pinnen heeft; gij zult bergen dorsen en vermalen, en heuvelen zult gij stellen gelijk kaf.');
INSERT INTO `bible_verses_stve` VALUES ('18468', '23', '41', '16', 'Gij zult ze wannen, en de wind zal ze wegnemen, en de stormwind zal ze verstrooien; maar gij zult u verheugen in den HEERE; in den Heilige Israels zult gij u roemen.');
INSERT INTO `bible_verses_stve` VALUES ('18469', '23', '41', '17', 'De ellendigen en nooddruftigen zoeken water, maar er is geen, hun tong versmacht van dorst; Ik, de HEERE zal hen verhoren, Ik, de God Israels, zal hen niet verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('18470', '23', '41', '18', 'Ik zal rivieren op de hoge plaatsen openen, en fonteinen in het midden der valleien; Ik zal de woestijn tot een waterpoel zetten, en het dorre land tot watertochten.');
INSERT INTO `bible_verses_stve` VALUES ('18471', '23', '41', '19', 'Ik zal in de woestijn den cederboom, den sittimboom, en den mirteboom, en den olieachtigen boom zetten; Ik zal in de wildernis stellen den denneboom, den beuk, en den busboom te gelijk;');
INSERT INTO `bible_verses_stve` VALUES ('18472', '23', '41', '20', 'Opdat zij zien, en bekennen, en overleggen, en te gelijk verstaan, dat de hand des HEEREN zulks gedaan, en dat de Heilige Israels zulks geschapen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('18473', '23', '41', '21', 'Brengt ulieder twistzaak voor, zegt de HEERE; brengt uw vaste bewijsredenen bij, zegt de Koning van Jakob.');
INSERT INTO `bible_verses_stve` VALUES ('18474', '23', '41', '22', 'Laat hen voortbrengen en ons verkondigen de dingen, die gebeuren zullen; verkondigt de vorige dingen, welke die geweest zijn, opdat wij het ter harte nemen, en het einde daarvan weten; of doet ons de toekomende dingen horen.');
INSERT INTO `bible_verses_stve` VALUES ('18475', '23', '41', '23', 'Verkondigt dingen, die hierna komen zullen, opdat wij weten, dat gij goden zijt; ja, doet goed, en doet kwaad, dat wij verbaasd staan, en te zamen toezien.');
INSERT INTO `bible_verses_stve` VALUES ('18476', '23', '41', '24', 'Ziet, gijlieden zijt minder dan niet, en ulieder werk is erger dan een adder; hij is een gruwel, die ulieden verkiest.');
INSERT INTO `bible_verses_stve` VALUES ('18477', '23', '41', '25', 'Ik verwek een van het noorden, en hij zal opkomen van den opgang der zon; hij zal Mijn Naam aanroepen; en hij zal komen over de overheden als over leem, en gelijk een pottenbakker het slijk treedt.');
INSERT INTO `bible_verses_stve` VALUES ('18478', '23', '41', '26', 'Wie heeft wat verkondigd van den beginne aan, dat wij het weten mogen, of van te voren, dat wij zeggen mogen: Hij is rechtvaardig; maar er is niemand, die het verkondigt, ook niemand, die wat horen doet, ook niemand, die ulieder woorden hoort.');
INSERT INTO `bible_verses_stve` VALUES ('18479', '23', '41', '27', 'Ik, de Eerste zeg tot Sion: Zie, zie ze daar! en tot Jeruzalem; Ik zal een blijden boodschapper geven.');
INSERT INTO `bible_verses_stve` VALUES ('18480', '23', '41', '28', 'Want Ik zag toe, maar er was niemand, zelfs onder dezen, maar er was geen raadgever, dat Ik hen zou vragen, en zij Mij antwoord geven zouden.');
INSERT INTO `bible_verses_stve` VALUES ('18481', '23', '41', '29', 'Ziet, zij zijn altemaal ijdelheid, hun werken zijn een nietig ding, hun gegoten beelden zijn wind, en een ijdel ding.');
INSERT INTO `bible_verses_stve` VALUES ('18482', '23', '42', '1', 'Ziet, Mijn Knecht, Dien Ik ondersteun, Mijn Uitverkorene, in Denwelken Mijn ziel een welbehagen heeft! Ik heb Mijn geest op Hem gegeven; Hij zal het recht den heidenen voortbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('18483', '23', '42', '2', 'Hij zal niet schreeuwen, noch Zijn stem verheffen, noch Zijn stem op de straat horen laten.');
INSERT INTO `bible_verses_stve` VALUES ('18484', '23', '42', '3', 'Het gekrookte riet zal Hij niet verbreken, en de rokende vlaswiek zal Hij niet uitblussen; met waarheid zal Hij het recht voortbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('18485', '23', '42', '4', 'Hij zal niet verdonkerd worden, en Hij zal niet verbroken worden, totdat Hij het recht op aarde zal hebben besteld; en de eilanden zullen naar Zijn leer wachten.');
INSERT INTO `bible_verses_stve` VALUES ('18486', '23', '42', '5', 'Alzo zegt God, de HEERE, Die de hemelen geschapen, en dezelve uitgebreid heeft, Die de aarde uitgespannen heeft, en wat daaruit voortkomt; Die den volke, dat daarop is, den adem geeft, en den geest dengenen, die daarop wandelen:');
INSERT INTO `bible_verses_stve` VALUES ('18487', '23', '42', '6', 'Ik, de HEERE, heb u geroepen in gerechtigheid, en Ik zal u bij uw hand grijpen; en Ik zal u behoeden, en Ik zal u geven tot een Verbond des volks, tot een Licht der heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('18488', '23', '42', '7', 'Om te openen de blinde ogen, om de gebondenen uit te voeren uit de gevangenis, en uit het gevangenhuis, die in duisternis zitten.');
INSERT INTO `bible_verses_stve` VALUES ('18489', '23', '42', '8', 'Ik ben de HEERE, dat is Mijn Naam; en Mijn eer zal Ik geen anderen geven, noch Mijn lof den gesneden beelden.');
INSERT INTO `bible_verses_stve` VALUES ('18490', '23', '42', '9', 'Ziet, de voorgaande dingen zijn gekomen, en nieuwe dingen verkondig Ik; eer dat zij uitspruiten, doe Ik ulieden die horen.');
INSERT INTO `bible_verses_stve` VALUES ('18491', '23', '42', '10', 'Zingt den HEERE een nieuw lied, Zijn lof van het einde der aarde; gij, die ter zee vaart, en al wat daarin is, gij eilanden en hun inwoners.');
INSERT INTO `bible_verses_stve` VALUES ('18492', '23', '42', '11', 'Laat de woestijn en haar steden de stem verheffen, met de dorpen, die Kedar bewoont; laat hen juichen, die in de rotsstenen wonen, en van den top der bergen af schreeuwen.');
INSERT INTO `bible_verses_stve` VALUES ('18493', '23', '42', '12', 'Laat ze den HEERE de eer geven, en Zijn lof in de eilanden verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('18494', '23', '42', '13', 'De HEERE zal uittrekken als een held; Hij zal den ijver opwekken als een krijgsman; Hij zal juichen, ja, Hij zal een groot getier maken; Hij zal Zijn vijanden overweldigen.');
INSERT INTO `bible_verses_stve` VALUES ('18495', '23', '42', '14', 'Ik heb van ouds gezwegen, Ik heb Mij stil gehouden en Mij ingehouden; Ik zal uitschreeuwen, als een, die baart, Ik zal ze verwoesten, en te zamen opslokken.');
INSERT INTO `bible_verses_stve` VALUES ('18496', '23', '42', '15', 'Ik zal bergen en heuvelen woest maken, en al hun gras zal Ik doen verdorren; en Ik zal de rivieren tot eilanden maken, en de poelen uitdrogen.');
INSERT INTO `bible_verses_stve` VALUES ('18497', '23', '42', '16', 'En Ik zal de blinden leiden door den weg, dien zij niet geweten hebben, Ik zal ze doen treden door de paden, die zij niet geweten hebben; Ik zal de duisternis voor hun aangezicht ten licht maken, en het kromme tot recht; deze dingen zal Ik hun doen, en Ik zal hen niet verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('18498', '23', '42', '17', 'Maar die zich op gesneden beelden verlaten, die tot de gegoten beelden zeggen: Gij zijt onze goden; die zullen achterwaarts keren, en met schaamte beschaamd worden.');
INSERT INTO `bible_verses_stve` VALUES ('18499', '23', '42', '18', 'Hoort, gij doven! en schouwt aan, gij blinden! om te zien.');
INSERT INTO `bible_verses_stve` VALUES ('18500', '23', '42', '19', 'Wie is er blind als Mijn knecht, en doof, gelijk Mijn bode, dien Ik zende? Wie is blind, gelijk de volmaakte, en blind, gelijk de knecht des HEEREN?');
INSERT INTO `bible_verses_stve` VALUES ('18501', '23', '42', '20', 'Gij ziet wel veel dingen, maar gij bewaart ze niet; of schoon hij de oren opendoet, zo hoort hij toch niet.');
INSERT INTO `bible_verses_stve` VALUES ('18502', '23', '42', '21', 'De HEERE had lust aan hem, om Zijner gerechtigheid wil; Hij maakte hem groot door de wet, en Hij maakte hem heerlijk.');
INSERT INTO `bible_verses_stve` VALUES ('18503', '23', '42', '22', 'Maar nu is het een beroofd en geplunderd volk; zij zijn allen verstrikt in de holen, en verstoken in de gevangenhuizen; zij zijn tot een roof geworden, en er is niemand, die ze redt; tot een plundering, en niemand zegt: Geeft ze weder.');
INSERT INTO `bible_verses_stve` VALUES ('18504', '23', '42', '23', 'Wie onder ulieden neemt zulks ter oren? Wie merkt op en hoort, wat hierna zijn zal?');
INSERT INTO `bible_verses_stve` VALUES ('18505', '23', '42', '24', 'Wie heeft Jakob tot een plundering overgegeven, en Israel den rovers? Is het niet de HEERE, Hij, tegen Wien wij gezondigd hebben? Want zij wilden niet wandelen in Zijn wegen, en zij hoorden niet naar Zijn wet.');
INSERT INTO `bible_verses_stve` VALUES ('18506', '23', '42', '25', 'Daarom heeft Hij over hen uitgestort de grimmigheid Zijns toorns en de macht des oorlogs; en Hij heeft ze rondom in vlam gezet, doch zij merken het niet; en Hij heeft ze in brand gestoken, doch zij nemen het niet ter harte.');
INSERT INTO `bible_verses_stve` VALUES ('18507', '23', '43', '1', 'Maar nu, alzo zegt de HEERE, uw Schepper, o Jakob! en uw Formeerder, o Israel! vrees niet, want Ik heb u verlost; Ik heb u bij uw naam geroepen, gij zijt Mijn.');
INSERT INTO `bible_verses_stve` VALUES ('18508', '23', '43', '2', 'Wanneer gij zult gaan door het water, Ik zal bij u zijn, en door de rivieren, zij zullen u niet overstromen; wanneer gij door het vuur zult gaan, zult gij niet verbranden, en de vlam zal u niet aansteken.');
INSERT INTO `bible_verses_stve` VALUES ('18509', '23', '43', '3', 'Want Ik ben de HEERE, uw God, de Heilige Israels, uw Heiland; Ik heb Egypte, Morenland en Seba gegeven tot uw losgeld in uw plaats.');
INSERT INTO `bible_verses_stve` VALUES ('18510', '23', '43', '4', 'Van toen af, dat gij kostelijk zijt geweest in Mijn ogen, zijt gij verheerlijkt geweest, en Ik heb u liefgehad; daarom heb Ik mensen in uw plaats gegeven, en volken in plaats van uw ziel.');
INSERT INTO `bible_verses_stve` VALUES ('18511', '23', '43', '5', 'Vrees niet, want Ik ben met u; Ik zal uw zaad van den opgang brengen, en Ik zal u verzamelen van den ondergang.');
INSERT INTO `bible_verses_stve` VALUES ('18512', '23', '43', '6', 'Ik zal zeggen tot het noorden: Geef; en tot het zuiden: Houd niet terug; breng Mijn zonen van verre, en Mijn dochters van het einde der aarde;');
INSERT INTO `bible_verses_stve` VALUES ('18513', '23', '43', '7', 'Een ieder, die naar Mijn Naam genoemd is, en dien Ik geschapen heb tot Mijn eer, dien Ik geformeerd heb, dien Ik ook gemaakt heb.');
INSERT INTO `bible_verses_stve` VALUES ('18514', '23', '43', '8', 'Breng voort het blinde volk, hetwelk ogen heeft, en de doven, die oren hebben.');
INSERT INTO `bible_verses_stve` VALUES ('18515', '23', '43', '9', 'Laat al de heidenen samen vergaderd worden, en laat de volken verzameld worden; wie onder hen zal dit verkondigen? Of laat hen ons doen horen de vorige dingen, laat hen hun getuigen voortbrengen, opdat zij gerechtvaardigd worden, en men het hore en zegge: Het is de waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('18516', '23', '43', '10', 'Gijlieden zijt Mijn getuigen, spreekt de HEERE, en Mijn knecht, dien Ik uitverkoren heb; opdat gij het weet, en Mij gelooft, en verstaat, dat Ik Dezelve ben, dat voor Mij geen God geformeerd is, en na Mij geen zijn zal.');
INSERT INTO `bible_verses_stve` VALUES ('18517', '23', '43', '11', 'Ik, Ik ben de HEERE, en er is geen Heiland behalve Mij.');
INSERT INTO `bible_verses_stve` VALUES ('18518', '23', '43', '12', 'Ik heb verkondigd, en Ik heb verlost, en Ik heb het doen horen, en geen vreemd god was onder ulieden; en gij zijt Mijn getuigen, spreekt de HEERE, dat Ik God ben.');
INSERT INTO `bible_verses_stve` VALUES ('18519', '23', '43', '13', 'Ook eer de dag was, ben Ik, en er is niemand, die uit Mijn hand redden kan; Ik zal werken, en wie zal het keren?');
INSERT INTO `bible_verses_stve` VALUES ('18520', '23', '43', '14', 'Alzo zegt de HEERE, uw Verlosser, de Heilige Israels: Om ulieder wil heb Ik naar Babel gezonden, en heb hen allen vluchtig doen nederdalen, te weten de Chaldeen, in de schepen, op welke zij juichten.');
INSERT INTO `bible_verses_stve` VALUES ('18521', '23', '43', '15', 'Ik ben de HEERE, uw Heilige; de Schepper van Israel, ulieder Koning.');
INSERT INTO `bible_verses_stve` VALUES ('18522', '23', '43', '16', 'Alzo zegt de HEERE, Die in de zee een weg, en in de sterke wateren een pad maakte;');
INSERT INTO `bible_verses_stve` VALUES ('18523', '23', '43', '17', 'Die wagenen en paarden, heir en macht voortbracht; te zamen zijn zij nedergelegen, zij zullen niet weder opstaan, zij zijn uitgeblust, gelijk een vlaswiek zijn zij uitgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('18524', '23', '43', '18', 'Gedenkt der vorige dingen niet, en overlegt de oude dingen niet.');
INSERT INTO `bible_verses_stve` VALUES ('18525', '23', '43', '19', 'Ziet, Ik zal wat nieuws maken, nu zal het uitspruiten, zult gijlieden dat niet weten? Ja, Ik zal in de woestijn een weg leggen, en rivieren in de wildernis.');
INSERT INTO `bible_verses_stve` VALUES ('18526', '23', '43', '20', 'Het gedierte des velds zal Mij eren, de draken en de jonge struisen; want Ik zal in de woestijn wateren geven, en rivieren in de wildernis, om Mijn volk, Mijn uitverkorenen drinken te geven.');
INSERT INTO `bible_verses_stve` VALUES ('18527', '23', '43', '21', 'Dit volk heb Ik Mij geformeerd, zij zullen Mijn lof vertellen.');
INSERT INTO `bible_verses_stve` VALUES ('18528', '23', '43', '22', 'Doch gij hebt Mij niet aangeroepen, o Jakob! als gij u tegen Mij vermoeid hebt, o Israel!');
INSERT INTO `bible_verses_stve` VALUES ('18529', '23', '43', '23', 'Mij hebt gij niet gebracht het kleine vee uwer brandofferen, en met uw slachtofferen hebt gij Mij niet geeerd; Ik heb u Mij niet doen dienen met spijsoffer, en Ik heb u niet vermoeid met wierook.');
INSERT INTO `bible_verses_stve` VALUES ('18530', '23', '43', '24', 'Mij hebt gij geen kalmus voor geld gekocht, en met het vette uwer slachtoffers hebt gij Mij niet gedrenkt; maar gij hebt Mij arbeid gemaakt, met uw zonden, gij hebt Mij vermoeid met uw ongerechtigheden.');
INSERT INTO `bible_verses_stve` VALUES ('18531', '23', '43', '25', 'Ik, Ik ben het, Die uw overtredingen uitdelg, om Mijnentwil, en Ik gedenk uwer zonden niet.');
INSERT INTO `bible_verses_stve` VALUES ('18532', '23', '43', '26', 'Maakt Mij indachtig, laat ons te zamen richten, vertelt gij uw redenen, opdat gij moogt gerechtvaardigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('18533', '23', '43', '27', 'Uw eerste vader heeft gezondigd, en uw uitleggers hebben tegen Mij overtreden.');
INSERT INTO `bible_verses_stve` VALUES ('18534', '23', '43', '28', 'Daarom zal Ik de oversten des heiligdoms ontheiligen, en Jakob ten ban overgeven, en Israel tot beschimpingen.');
INSERT INTO `bible_verses_stve` VALUES ('18535', '23', '44', '1', 'Maar hoor nu Mijn knecht Jakob, en Israel, dien Ik verkoren heb!');
INSERT INTO `bible_verses_stve` VALUES ('18536', '23', '44', '2', 'Zo zegt de HEERE, uw Maker, en uw Formeerder van den buik af, Die u helpt: Vrees niet, o Jakob, Mijn knecht, en gij, Jeschurun, dien Ik uitverkoren heb!');
INSERT INTO `bible_verses_stve` VALUES ('18537', '23', '44', '3', 'Want Ik zal water gieten op de dorstigen, en stromen op het droge; Ik zal Mijn Geest op uw zaad gieten, en Mijn zegen op uw nakomelingen.');
INSERT INTO `bible_verses_stve` VALUES ('18538', '23', '44', '4', 'En zij zullen uitspruiten tussen in het gras, als de wilgen aan de waterbeken.');
INSERT INTO `bible_verses_stve` VALUES ('18539', '23', '44', '5', 'Deze zal zeggen: Ik ben des HEEREN; en die zal zich noemen met den naam van Jakob; en gene zal met zijn hand schrijven: Ik ben des HEEREN, en zich toenoemen met den naam van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('18540', '23', '44', '6', 'Zo zegt de HEERE, de Koning van Israel, en zijn Verlosser, de HEERE der heirscharen: Ik ben de Eerste, en Ik ben de Laatste, en behalve Mij is er geen God.');
INSERT INTO `bible_verses_stve` VALUES ('18541', '23', '44', '7', 'En wie zal, gelijk als Ik, roepen en het verkondigen, en het ordentelijk voor Mij stellen, sedert dat Ik een eeuwig volk gesteld heb? en laat ze de toekomstige dingen, en die komen zullen, hun verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('18542', '23', '44', '8', 'Verschrikt niet, en vreest niet; heb Ik het u van toen af niet doen horen en verkondigd? Want gijlieden zijt Mijn getuigen: is er ook een God behalve Mij? Immers, er is geen andere rotssteen: Ik ken er geen?');
INSERT INTO `bible_verses_stve` VALUES ('18543', '23', '44', '9', 'De formeerders van gesneden beelden zijn al te zamen ijdelheid, en hun gewenste dingen doen geen nut; ja, zij zelven zijn hun getuigen; zij zien niet, en zij weten niet, daarom zullen zij beschaamd worden.');
INSERT INTO `bible_verses_stve` VALUES ('18544', '23', '44', '10', 'Wie formeert een god, en giet een beeld, dat geen nut doet?');
INSERT INTO `bible_verses_stve` VALUES ('18545', '23', '44', '11', 'Ziet, al hun medegenoten zullen beschaamd worden, want de werkmeesters zijn uit de mensen; dat zij zich altemaal vergaderen, dat zij opstaan, zij zullen verschrikken, zij zullen te zamen beschaamd worden.');
INSERT INTO `bible_verses_stve` VALUES ('18546', '23', '44', '12', 'De ijzersmid maakt een bijl, en werkt in den gloed, en formeert het met hamers, en werkt het met zijn sterken arm; ook lijdt hij honger, totdat hij krachteloos wordt, hij drinkt geen water, totdat hij amechtig wordt.');
INSERT INTO `bible_verses_stve` VALUES ('18547', '23', '44', '13', 'De timmerman trekt het richtsnoer uit, hij tekent het af met den draad, hij maakt het effen met de schaven, en tekent het met den passer, en maakt het naar de beeltenis eens mans, naar de schoonheid van een mens, dat het in het huis blijve.');
INSERT INTO `bible_verses_stve` VALUES ('18548', '23', '44', '14', 'Als hij zich cederen afhouwt, zo neemt hij een cypressenboom of een eik, en hij versterkt zich onder de bomen des wouds; hij plant een olmboom, en de regen maakt dien groot.');
INSERT INTO `bible_verses_stve` VALUES ('18549', '23', '44', '15', 'Dan is het voor den mens om te verbranden, dan neemt hij daarvan, en warmt er zich bij; ook ontsteekt hij het, en bakt er brood bij; daarenboven maakt hij er een god van, en buigt zich daarvoor, hij maakt er een gesneden beeld van, en knielt er voor neder.');
INSERT INTO `bible_verses_stve` VALUES ('18550', '23', '44', '16', 'Zijn helft brandt hij in het vuur, bij de andere helft daarvan eet hij vlees; hij braadt een gebraad, en hij wordt verzadigd; ook warmt hij zichzelven, en hij zegt: Hei! ik ben warm geworden, ik heb het vuur gezien!');
INSERT INTO `bible_verses_stve` VALUES ('18551', '23', '44', '17', 'Het overige nu daarvan maakt hij tot een god, tot zijn gesneden beeld; hij knielt er voor neder, en buigt zich, en bidt het aan, en zegt: Red mij, want gij zijt mijn god!');
INSERT INTO `bible_verses_stve` VALUES ('18552', '23', '44', '18', 'Zij weten niet, en verstaan niet, want het heeft hun ogen bestreken, dat zij niet zien, en hun harten, dat zij niet verstaan.');
INSERT INTO `bible_verses_stve` VALUES ('18553', '23', '44', '19', 'En niemand van hen brengt het in zijn hart, en er is noch kennis noch verstand, dat hij zeggen zou: De helft daarvan heb ik verbrand in het vuur, ja, ook op de kolen daarvan heb ik brood gebakken, ik heb vlees daarbij gebraden, en heb het gegeten; en zou ik het overblijfsel daarvan tot een gruwel maken, zou ik nederknielen voor hetgeen van een boom gekomen is?');
INSERT INTO `bible_verses_stve` VALUES ('18554', '23', '44', '20', 'Hij voedt zich met as, het bedrogen hart heeft hem ter zijde afgeleid; zodat hij zijn ziel niet redden kan, noch zeggen: Is er niet een leugen in mijn rechterhand?');
INSERT INTO `bible_verses_stve` VALUES ('18555', '23', '44', '21', 'Gedenk aan deze dingen, o Jakob, en Israel! Want gij zijt Mijn knecht, Ik heb u geformeerd; gij zijt Mijn knecht, Israel, gij zult van Mij niet vergeten worden.');
INSERT INTO `bible_verses_stve` VALUES ('18556', '23', '44', '22', 'Ik delg uw overtredingen uit als een nevel, en uw zonden als een wolk; keer weder tot Mij, want Ik heb u verlost.');
INSERT INTO `bible_verses_stve` VALUES ('18557', '23', '44', '23', 'Zingt met vreugde, gij hemelen! want de HEERE heeft het gedaan; juicht, gij benedenste delen der aarde! gij bergen! maakt een groot gedreun met vreugdegezang, gij bossen, en alle geboomte daarin! Want de HEERE heeft Jakob verlost, en Zich heerlijk gemaakt in Israel.');
INSERT INTO `bible_verses_stve` VALUES ('18558', '23', '44', '24', 'Alzo zegt de HEERE, uw Verlosser, en die u geformeerd heeft van den buik af: Ik ben de HEERE, Die alles doet, Die den hemel uitbreidt, Ik alleen, en Die de aarde uitspant door Mijzelven;');
INSERT INTO `bible_verses_stve` VALUES ('18559', '23', '44', '25', 'Die de tekenen der leugendichters vernietigt, en de waarzeggers dol maakt; Die de wijzen achterwaarts doet keren, en Die hun wetenschap verdwaast;');
INSERT INTO `bible_verses_stve` VALUES ('18560', '23', '44', '26', 'Die het woord Zijns knechts bevestigt, en den raad Zijner boden volbrengt; Die tot Jeruzalem zegt: Gij zult bewoond worden; en tot de steden van Juda: Gij zult herbouwd worden, en Ik zal haar verwoeste plaatsen oprichten.');
INSERT INTO `bible_verses_stve` VALUES ('18561', '23', '44', '27', 'Die tot de diepte zegt: Verdroog, en uw rivieren zal Ik verdrogen.');
INSERT INTO `bible_verses_stve` VALUES ('18562', '23', '44', '28', 'Die van Cores zegt: Hij is Mijn herder, en hij zal al Mijn welgevallen volbrengen; zeggende ook tot Jeruzalem: Word gebouwd; en tot den tempel: Word gegrond.');
INSERT INTO `bible_verses_stve` VALUES ('18563', '23', '45', '1', 'Alzo zegt de HEERE tot Zijn gezalfde, tot Cores, wiens rechterhand Ik vat, om de volken voor zijn aangezicht neder te werpen; en Ik zal de lendenen der koningen ontbinden, om voor zijn aangezicht de deuren te openen, en de poorten zullen niet gesloten worden:');
INSERT INTO `bible_verses_stve` VALUES ('18564', '23', '45', '2', 'Ik zal voor uw aangezicht gaan, en Ik zal de kromme wegen recht maken; de koperen deuren zal Ik verbreken, en de ijzeren grendelen zal Ik in stukken slaan.');
INSERT INTO `bible_verses_stve` VALUES ('18565', '23', '45', '3', 'En Ik zal u geven de schatten, die in de duisternissen zijn, en de verborgene rijkdommen; opdat gij moogt weten, dat Ik de HEERE ben, Die u bij uw naam roept, de God van Israel;');
INSERT INTO `bible_verses_stve` VALUES ('18566', '23', '45', '4', 'Om Jakobs, Mijns knechts wil, en Israels, Mijns uitverkorenen; ja, Ik riep u bij uw naam, Ik noemde u toe, hoewel gij Mij niet kendet.');
INSERT INTO `bible_verses_stve` VALUES ('18567', '23', '45', '5', 'Ik ben de HEERE, en niemand meer, buiten Mij is er geen God; Ik zal u gorden, hoewel gij Mij niet kent.');
INSERT INTO `bible_verses_stve` VALUES ('18568', '23', '45', '6', 'Opdat men wete, van den opgang der zon en van den ondergang, dat er buiten Mij niets is, Ik ben de HEERE, en niemand meer.');
INSERT INTO `bible_verses_stve` VALUES ('18569', '23', '45', '7', 'Ik formeer het licht, en schep de duisternis; Ik maak den vrede en schep het kwaad, Ik, de HEERE, doe al deze dingen.');
INSERT INTO `bible_verses_stve` VALUES ('18570', '23', '45', '8', 'Drupt, gij hemelen! van boven af, en dat de wolken vloeien van gerechtigheid; en de aarde opene zich, en dat allerlei heil uitwasse, en gerechtigheid te zamen uitspruiten; Ik, de HEERE, heb ze geschapen.');
INSERT INTO `bible_verses_stve` VALUES ('18571', '23', '45', '9', 'Wee dien, die met zijn Formeerder twist, gelijk een potscherf met aarden potscherven! Zal ook het leem tot zijn formeerder zeggen: Wat maakt gij? of zal uw werk zeggen: Hij heeft geen handen?');
INSERT INTO `bible_verses_stve` VALUES ('18572', '23', '45', '10', 'Wee dien, die tot den vader zegt: Wat genereert gij? en tot de vrouw: Wat baart gij?');
INSERT INTO `bible_verses_stve` VALUES ('18573', '23', '45', '11', 'Alzo zegt de HEERE, de Heilige Israels, en deszelfs Formeerder: Zij hebben Mij van toekomende dingen gevraagd; van Mijn kinderen, zoudt gij Mij van het werk Mijner handen bevel geven?');
INSERT INTO `bible_verses_stve` VALUES ('18574', '23', '45', '12', 'Ik heb de aarde gemaakt, en Ik heb den mens daarop geschapen; Ik ben het! Mijn handen hebben de hemelen uitgebreid, en Ik heb al hun heir bevel gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('18575', '23', '45', '13', 'Ik heb hem verwekt in gerechtigheid, en al zijn wegen zal Ik recht maken; hij zal Mijn stad bouwen, en hij zal Mijn gevangenen loslaten, niet voor prijs, noch voor geschenk, zegt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('18576', '23', '45', '14', 'Alzo zegt de HEERE: De arbeid der Egyptenaren en de koophandel der Moren en der Sabeers, der mannen van grote lengte, zullen tot u overkomen, en zij zullen de uwe zijn, zij zullen u navolgen, in boeien zullen zij overkomen; en zij zullen zich voor u buigen, zij zullen u smeken, zeggende: Gewisselijk, God is in u, en er is anders geen God meer.');
INSERT INTO `bible_verses_stve` VALUES ('18577', '23', '45', '15', 'Voorwaar, Gij zijt een God, Die Zich verborgen houdt, de God Israels, de Heiland.');
INSERT INTO `bible_verses_stve` VALUES ('18578', '23', '45', '16', 'Zij zullen beschaamd en ook tot schande worden, zij allen; te zamen zullen zij met schande heengaan, die de afgoden maken.');
INSERT INTO `bible_verses_stve` VALUES ('18579', '23', '45', '17', 'Maar Israel wordt verlost door den HEERE, met een eeuwige verlossing; gijlieden zult niet beschaamd noch tot schande worden, tot in alle eeuwigheden.');
INSERT INTO `bible_verses_stve` VALUES ('18580', '23', '45', '18', 'Want alzo zegt de HEERE, Die de hemelen geschapen heeft, Die God, Die de aarde geformeerd, en Die ze gemaakt heeft; Hij heeft ze bevestigd, Hij heeft ze niet geschapen, dat zij ledig zijn zou, maar heeft ze geformeerd, opdat men daarin wonen zou: Ik ben de HEERE, en niemand meer.');
INSERT INTO `bible_verses_stve` VALUES ('18581', '23', '45', '19', 'Ik heb niet in het verborgene gesproken, in een donkere plaats der aarde; Ik heb tot het zaad van Jakob niet gezegd: Zoekt Mij te vergeefs; Ik ben de HEERE, Die gerechtigheid spreekt, Die rechtmatige dingen verkondigt.');
INSERT INTO `bible_verses_stve` VALUES ('18582', '23', '45', '20', 'Verzamelt u, en komt, treedt hier toe samen, gijlieden, die van de heidenen ontkomen zijt! Zij weten niets, die hun houten gesneden beelden dragen, en een god aanbidden, die niet verlossen kan.');
INSERT INTO `bible_verses_stve` VALUES ('18583', '23', '45', '21', 'Verkondigt en treedt hier toe, ja, beraadslaagt samen: wie heeft dat laten horen van ouds her? Wie heeft dat van toen af verkondigd? Ben Ik het niet, de HEERE? en er is geen God meer behalve Mij, een rechtvaardig God, en een Heiland, niemand is er dan Ik.');
INSERT INTO `bible_verses_stve` VALUES ('18584', '23', '45', '22', 'Wendt U naar Mij toe, wordt behouden, alle gij einden der aarde! want Ik ben God, en niemand meer.');
INSERT INTO `bible_verses_stve` VALUES ('18585', '23', '45', '23', 'Ik heb gezworen bij Mijzelven, er is een woord der gerechtigheid uit Mijn mond gegaan, en het zal niet wederkeren: dat Mij alle knie zal gebogen worden, alle tong Mij zal zweren.');
INSERT INTO `bible_verses_stve` VALUES ('18586', '23', '45', '24', 'Men zal van Mij zeggen: Gewisselijk, in den HEERE zijn gerechtigheden en sterkte; tot Hem zal men komen; maar zij zullen beschaamd worden allen, die tegen Hem ontstoken zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18587', '23', '45', '25', 'Maar in den HEERE zullen gerechtvaardigd worden en zich beroemen, het ganse zaad van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('18588', '23', '46', '1', 'Bel is gekromd, Nebo wordt nedergebogen, hun afgoden zijn geworden voor de dieren en voor de beesten; uw opgeladen pakken zijn een last voor de vermoeide beesten.');
INSERT INTO `bible_verses_stve` VALUES ('18589', '23', '46', '2', 'Samen zijn zij nedergebogen, zij zijn gekromd, zij hebben den last niet kunnen redden, maar zijzelven zijn in de gevangenis gegaan.');
INSERT INTO `bible_verses_stve` VALUES ('18590', '23', '46', '3', 'Hoor naar Mij, o huis van Jakob, en het ganse overblijfsel van het huis Israels! die van Mij gedragen zijt van den buik aan, en opgenomen van de baarmoeder af.');
INSERT INTO `bible_verses_stve` VALUES ('18591', '23', '46', '4', 'En tot de ouderdom toe zal Ik Dezelfde zijn, ja, tot de grijsheid toe zal Ik ulieden dragen; Ik heb het gedaan, en Ik zal u opnemen, en Ik zal dragen en redden.');
INSERT INTO `bible_verses_stve` VALUES ('18592', '23', '46', '5', 'Wien zoudt gijlieden Mij nabeelden, en evengelijk maken, en Mij vergelijken, dat wij elkander gelijken zouden?');
INSERT INTO `bible_verses_stve` VALUES ('18593', '23', '46', '6', 'Zij verkwisten het goud uit de beurs, en wegen het zilver met de waag; zij huren een goudsmid, en die maakt het tot een god, zij knielen neder, ook buigen zij zich daarvoor.');
INSERT INTO `bible_verses_stve` VALUES ('18594', '23', '46', '7', 'Zij nemen hem op den schouder, zij dragen hem, en zetten hem aan zijn plaats; daar staat hij, hij wijkt van zijn stede niet; ja, roept iemand tot hem, zo antwoordt hij niet, hij verlost hem niet uit zijn benauwdheid.');
INSERT INTO `bible_verses_stve` VALUES ('18595', '23', '46', '8', 'Gedenkt hieraan, en houdt u kloekelijk, brengt het weder in het hart, o gij overtreders!');
INSERT INTO `bible_verses_stve` VALUES ('18596', '23', '46', '9', 'Gedenkt der vorige dingen van oude tijden af, dat Ik God ben, en er is geen God meer, en er is niet gelijk Ik;');
INSERT INTO `bible_verses_stve` VALUES ('18597', '23', '46', '10', 'Die van den beginne aan verkondigt het einde, en van ouds af die dingen, die nog niet geschied zijn; Die zegt: Mijn raad zal bestaan, en Ik zal al Mijn welbehagen doen.');
INSERT INTO `bible_verses_stve` VALUES ('18598', '23', '46', '11', 'Die een roofvogel roept van het oosten, een man Mijns raads uit verren lande; ja, Ik heb het gesproken, Ik zal het ook doen opkomen; Ik heb het geformeerd, Ik zal het ook doen.');
INSERT INTO `bible_verses_stve` VALUES ('18599', '23', '46', '12', 'Hoort naar Mij, gij stijven van harte, gij, die verre van de gerechtigheid zijt!');
INSERT INTO `bible_verses_stve` VALUES ('18600', '23', '46', '13', 'Ik breng Mijn gerechtigheid nabij, zij zal niet verre wezen, en Mijn heil zal niet vertoeven; maar Ik zal heil geven in Sion, aan Israel Mijn heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('18601', '23', '47', '1', 'Daal af, en zit in het stof, gij jonkvrouw, dochter van Babel! zit op de aarde, er is geen troon meer, gij dochter der Chaldeen! want gij zult niet meer genaamd worden de tedere, noch de wellustige.');
INSERT INTO `bible_verses_stve` VALUES ('18602', '23', '47', '2', 'Neem de molen, en maal meel; ontdek uw vlechten, ontbloot de enkelen, ontdek de schenkelen, ga door de rivieren.');
INSERT INTO `bible_verses_stve` VALUES ('18603', '23', '47', '3', 'Uw schaamte zal ontdekt worden, ook zal uw schande gezien worden; Ik zal wraak nemen, en Ik zal op u niet aanvallen als een mens.');
INSERT INTO `bible_verses_stve` VALUES ('18604', '23', '47', '4', 'Onzes Verlossers Naam is HEERE der heirscharen, de Heilige Israels.');
INSERT INTO `bible_verses_stve` VALUES ('18605', '23', '47', '5', 'Zit stilzwijgende, en ga in de duisternis, gij dochter der Chaldeen! want gij zult niet meer genoemd worden koningin der koninkrijken.');
INSERT INTO `bible_verses_stve` VALUES ('18606', '23', '47', '6', 'Ik was op Mijn volk zeer toornig, Ik ontheiligde Mijn erve, en Ik gaf hen over in uw hand; doch gij beweest hun geen barmhartigheden, ja, zelfs over den oude maaktet gij uw juk zeer zwaar.');
INSERT INTO `bible_verses_stve` VALUES ('18607', '23', '47', '7', 'En gij zeidet: Ik zal koningin zijn in eeuwigheid; tot nog toe hebt gij deze dingen niet in uw hart genomen, gij hebt aan het einde daarvan niet gedacht.');
INSERT INTO `bible_verses_stve` VALUES ('18608', '23', '47', '8', 'Nu dan, hoor dit, gij weelderige! die zo zeker woont, die in haar hart zegt: Ik ben het, en niemand meer dan ik: ik zal geen weduwe zitten, noch de beroving van kinderen kennen.');
INSERT INTO `bible_verses_stve` VALUES ('18609', '23', '47', '9', 'Doch deze beide dingen zullen u in een ogenblik overkomen, op een dag, de beroving van kinderen en weduwschap; volkomenlijk zullen zij u overkomen, vanwege de veelheid uwer toverijen, vanwege de menigte uwer bezweringen.');
INSERT INTO `bible_verses_stve` VALUES ('18610', '23', '47', '10', 'Want gij hebt op uw boosheid vertrouwd; gij hebt gezegd: Niemand ziet mij; uw wijsheid en uw wetenschap heeft u afkerig gemaakt; en gij hebt in uw hart gezegd: Ik ben het, en niemand meer dan ik.');
INSERT INTO `bible_verses_stve` VALUES ('18611', '23', '47', '11', 'Daarom zal er over u een kwaad komen, gij zult den dageraad daarvan niet weten; en een verderf zal er op u vallen, hetwelk gij niet zult kunnen verzoenen; want er zal snellijk een onstuimige verwoesting over u komen, dat gij het niet weten zult.');
INSERT INTO `bible_verses_stve` VALUES ('18612', '23', '47', '12', 'Sta nu met uw bezweringen, en met de veelheid uwer toverijen, waarin gij gearbeid hebt van uw jeugd af; of gij misschien voordeel kondet doen, of gij misschien u kondet sterken.');
INSERT INTO `bible_verses_stve` VALUES ('18613', '23', '47', '13', 'Gij zijt moede geworden in de veelheid uwer raadslagen; laat nu opstaan, die den hemel waarnemen, die in de sterren kijken, die naar de nieuwe manen voorzeggen; en laat ze u verlossen van die dingen, die over u komen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('18614', '23', '47', '14', 'Ziet, zij zullen zijn als stoppelen, het vuur zal ze verbranden, zij zullen zichzelven niet kunnen rukken uit de macht der vlam; het zal geen kool zijn om bij te warmen, geen vuur om daarvoor neder te zitten.');
INSERT INTO `bible_verses_stve` VALUES ('18615', '23', '47', '15', 'Alzo zullen zij u zijn, met dewelke gij gearbeid hebt, uw handelaars van uw jeugd aan, elk zal zijns weegs dwalen, niemand zal u verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('18616', '23', '48', '1', 'Hoort dit, gij huis van Jakob, die genoemd wordt met den naam van Israel, en uit de wateren van Juda voortgekomen zijt! die daar zweert bij den Naam des HEEREN, en vermeldt den God Israels, maar niet in waarheid, noch in gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('18617', '23', '48', '2', 'Ja, van de heilige stad worden zij genoemd, en zij steunen op den God Israels; HEERE der heirscharen is Zijn Naam.');
INSERT INTO `bible_verses_stve` VALUES ('18618', '23', '48', '3', 'De vorige dingen heb Ik verkondigd van toen af, en uit Mijn mond zijn zij voortgekomen, en Ik heb ze doen horen; Ik heb ze snellijk gedaan, en zij zijn gekomen;');
INSERT INTO `bible_verses_stve` VALUES ('18619', '23', '48', '4', 'Omdat Ik wist, dat gij hard zijt, en uw nek een ijzeren zenuw is, en uw voorhoofd koper;');
INSERT INTO `bible_verses_stve` VALUES ('18620', '23', '48', '5', 'Daarom heb Ik het u van toen af verkondigd, eer dat het kwam, heb Ik het u doen horen; opdat gij niet misschien zoudt zeggen: Mijn afgod heeft die dingen gedaan, of mijn gesneden beeld, of mijn gegoten beeld heeft ze bevolen.');
INSERT INTO `bible_verses_stve` VALUES ('18621', '23', '48', '6', 'Gij hebt het gehoord, aanmerkt dat alles; zult gijlieden het ook niet verkondigen? Van nu af doe Ik u nieuwe dingen horen, en verborgen dingen, en die gij niet geweten hebt.');
INSERT INTO `bible_verses_stve` VALUES ('18622', '23', '48', '7', 'Nu zijn zij geschapen, en niet van toen af, en voor dezen dag hebt gij ze ook niet gehoord; opdat gij niet misschien zeggen zoudt: Ziet, ik heb ze geweten.');
INSERT INTO `bible_verses_stve` VALUES ('18623', '23', '48', '8', 'Ook hebt gij ze niet gehoord, ook hebt gij ze niet geweten, ook van toen af is uw oor niet geopend geweest; want Ik heb geweten, dat gij gans trouwelooslijk handelen zoudt, en dat gij van den buik af een overtreder genaamd zijt.');
INSERT INTO `bible_verses_stve` VALUES ('18624', '23', '48', '9', 'Om Mijns Naams wil zal Ik Mijn toorn langer uitstellen, en om Mijns roems wil zal Ik, u ten goede, Mij bedwingen, opdat Ik u niet afhouwe.');
INSERT INTO `bible_verses_stve` VALUES ('18625', '23', '48', '10', 'Ziet, Ik heb u gelouterd, doch niet als zilver, Ik heb u gekeurd in den smeltkroes der ellende.');
INSERT INTO `bible_verses_stve` VALUES ('18626', '23', '48', '11', 'Om Mijnentwil, om Mijnentwil zal Ik het doen, want hoe zou Hij ontheiligd worden? en Ik zal Mijn eer aan geen ander geven.');
INSERT INTO `bible_verses_stve` VALUES ('18627', '23', '48', '12', 'Hoor naar Mij, o Jakob! en gij Israel, Mijn geroepene! Ik ben Dezelfde; Ik ben de Eerste, ook ben Ik de Laatste.');
INSERT INTO `bible_verses_stve` VALUES ('18628', '23', '48', '13', 'Ook heeft Mijn hand de aarde gegrond, en Mijn rechterhand heeft de hemelen met de palm afgemeten; wanneer Ik ze roep, staan zij daar te zamen.');
INSERT INTO `bible_verses_stve` VALUES ('18629', '23', '48', '14', 'Vergadert u, gij allen, en hoort; wie onder hen heeft deze dingen verkondigd? De HEERE heeft hem lief, Hij zal Zijn welbehagen tegen Babel doen, en Zijn arm zal tegen de Chaldeen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18630', '23', '48', '15', 'Ik, Ik heb het gesproken, ook heb Ik hem geroepen; Ik zal hem doen komen, en hij zal voorspoedig zijn op zijn weg.');
INSERT INTO `bible_verses_stve` VALUES ('18631', '23', '48', '16', 'Nadert gijlieden tot Mij, hoort dit: Ik heb van den beginne niet in het verborgene gesproken, maar van dien tijd af, dat het geschied is, ben Ik daar; en nu, de Heere HEERE, en Zijn Geest heeft Mij gezonden.');
INSERT INTO `bible_verses_stve` VALUES ('18632', '23', '48', '17', 'Alzo zegt de HEERE, uw Verlosser, de Heilige Israels: Ik ben de HEERE, uw God, Die u leert, wat nut is, Die u leidt op den weg, dien gij gaan moet.');
INSERT INTO `bible_verses_stve` VALUES ('18633', '23', '48', '18', 'Och, dat gij naar Mijn geboden geluisterd hadt! zo zou uw vrede geweest zijn als een rivier, en uw gerechtigheid als de golven der zee.');
INSERT INTO `bible_verses_stve` VALUES ('18634', '23', '48', '19', 'Ook zou uw zaad geweest zijn als het zand, en die uit uw ingewanden voortkomen als deszelfs steentjes; wiens naam niet zou worden afgehouwen, noch verdelgd van voor Mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('18635', '23', '48', '20', 'Gaat uit van Babel, vliedt van de Chaldeen, verkondigt met de stemme des gejuichs, doet zulks horen, brengt het uit tot aan het einde der aarde, zegt: De HEERE heeft Zijn knecht Jakob verlost!');
INSERT INTO `bible_verses_stve` VALUES ('18636', '23', '48', '21', 'En: Zij hadden geen dorst, toen Hij hen leidde door de woeste plaatsen; Hij deed hun water uit den rotssteen vlieten; als Hij den rotssteen kliefde, zo vloeiden de wateren daarhenen.');
INSERT INTO `bible_verses_stve` VALUES ('18637', '23', '48', '22', 'Maar de goddelozen hebben geen vrede, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18638', '23', '49', '1', 'Hoort naar Mij, gij eilanden! en luistert toe, gij volken van verre! De HEERE heeft Mij geroepen van den buik af, van Mijner moeders ingewand af heeft Hij Mijn Naam gemeld.');
INSERT INTO `bible_verses_stve` VALUES ('18639', '23', '49', '2', 'En Hij heeft Mijn mond gemaakt als een scherp zwaard, onder de schaduw Zijner hand heeft Hij Mij bedekt; en Hij heeft Mij tot een zuiveren pijl gesteld, in Zijn pijlkoker heeft Hij Mij verborgen.');
INSERT INTO `bible_verses_stve` VALUES ('18640', '23', '49', '3', 'En Hij heeft tot Mij gezegd: Gij zijt Mijn Knecht, Israel, door Welken Ik verheerlijkt zal worden.');
INSERT INTO `bible_verses_stve` VALUES ('18641', '23', '49', '4', 'Doch Ik zeide: Ik heb te vergeefs gearbeid, Ik heb Mijn kracht onnuttelijk en ijdelijk toegebracht; gewisselijk, Mijn recht is bij den HEERE, en Mijn werkloon is bij Mijn God.');
INSERT INTO `bible_verses_stve` VALUES ('18642', '23', '49', '5', 'En nu zegt de HEERE, Die Mij Zich van moeders buik af tot een Knecht geformeerd heeft, dat Ik Jakob tot Hem wederbrengen zou; maar Israel zal zich niet verzamelen laten; nochtans zal Ik verheerlijkt worden in de ogen des HEEREN, en Mijn God zal Mijn Sterkte zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18643', '23', '49', '6', 'Verder zeide Hij: Het is te gering, dat Gij Mij een Knecht zoudt zijn, om op te richten de stammen van Jakob, en om weder te brengen de bewaarden in Israel; Ik heb U ook gegeven tot een Licht der heidenen, om Mijn heil te zijn tot aan het einde der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('18644', '23', '49', '7', 'Alzo zegt de HEERE, de Verlosser van Israel, Zijn Heilige, tot de verachte ziel, tot Dien, aan Welken het volk een gruwel heeft, tot den Knecht dergenen, die heersen: Koningen zullen het zien en opstaan, ook vorsten, en zij zullen zich voor U buigen; om des HEEREN wil, Die getrouw is, om den Heilige Israels, Die U verkoren heeft.');
INSERT INTO `bible_verses_stve` VALUES ('18645', '23', '49', '8', 'Alzo zegt de HEERE: In dien tijd des welbehagens heb Ik U verhoord, en ten dage des heils heb Ik U geholpen; en Ik zal U bewaren, en Ik zal U geven tot een verbond des volks, om het aardrijk op te richten, om de verwoeste erfenissen te doen beerven;');
INSERT INTO `bible_verses_stve` VALUES ('18646', '23', '49', '9', 'Om te zeggen tot de gebondenen: Gaat uit; tot hen, die in duisternis zijn: Komt te voorschijn; zij zullen op de wegen weiden, en op alle hoge plaatsen zal hun weide wezen.');
INSERT INTO `bible_verses_stve` VALUES ('18647', '23', '49', '10', 'Zij zullen niet hongeren, noch dorsten, en de hitte en de zon zal hen niet steken; want hun Ontfermer zal ze leiden, en Hij zal hen aan de springaders der wateren zachtjes leiden.');
INSERT INTO `bible_verses_stve` VALUES ('18648', '23', '49', '11', 'En Ik zal al Mijn bergen tot een weg maken, en Mijn banen zullen verhoogd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18649', '23', '49', '12', 'Zie, deze zullen van verre komen; en zie, die van het noorden en van het westen, en geen uit het land van Sinim.');
INSERT INTO `bible_verses_stve` VALUES ('18650', '23', '49', '13', 'Juicht, gij hemelen! en verheug u, gij aarde! en gij bergen! maakt gedreun met gejuich; want de HEERE heeft Zijn volk vertroost, en Hij zal Zich over Zijn ellendigen ontfermen.');
INSERT INTO `bible_verses_stve` VALUES ('18651', '23', '49', '14', 'Doch Sion zegt: De HEERE heeft mij verlaten, en de HEERE heeft mij vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('18652', '23', '49', '15', 'Kan ook een vrouw haar zuigeling vergeten, dat zij zich niet ontferme over den zoon haars buiks? Ofschoon deze vergate, zo zal Ik toch u niet vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('18653', '23', '49', '16', 'Zie, Ik heb u in de beide handpalmen gegraveerd; uw muren zijn steeds voor Mij.');
INSERT INTO `bible_verses_stve` VALUES ('18654', '23', '49', '17', 'Uw zonen zullen zich haasten; maar uw verstoorders en uw verwoesters zullen van u uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('18655', '23', '49', '18', 'Hef uw ogen op rondom, en zie, alle deze vergaderen zich, zij komen tot u; Zo waarachtig als Ik leef, spreekt de HEERE, zekerlijk, gij zult u met alle dezen als met een sieraad bekleden, en gij zult ze u aanbinden, gelijk een bruid.');
INSERT INTO `bible_verses_stve` VALUES ('18656', '23', '49', '19', 'Want in uw woeste en uw eenzame plaatsen, en uw verstoord land, gewisselijk, nu zult gij benauwd worden van inwoners; en die u verslonden, zullen zich verre van u maken.');
INSERT INTO `bible_verses_stve` VALUES ('18657', '23', '49', '20', 'Nog zullen de kinderen, waarvan gij beroofd waart, zeggen voor uw oren: De plaats is mij te nauw, wijk van mij, dat ik wonen moge.');
INSERT INTO `bible_verses_stve` VALUES ('18658', '23', '49', '21', 'En gij zult zeggen in uw hart: Wie heeft mij dezen gegenereerd, aangezien ik van kinderen beroofd en eenzaam was? Ik was in de gevangenis gegaan, en weggeweken; wie heeft mij dan deze opgevoed? Ziet, ik was alleen overgelaten, waar waren dezen?');
INSERT INTO `bible_verses_stve` VALUES ('18659', '23', '49', '22', 'Alzo zegt de Heere HEERE: Ziet, Ik zal Mijn hand opheffen tot de heidenen, en tot de volken zal Ik Mijn banier opsteken; dan zullen zij uw zonen in de armen brengen, en uw dochters zullen op den schouders gedragen worden.');
INSERT INTO `bible_verses_stve` VALUES ('18660', '23', '49', '23', 'En koningen zullen uw voedsterheren zijn, hun vorstinnen uw zoogvrouwen; zij zullen zich voor u buigen met het aangezicht ter aarde, en zij zullen het stof uwer voeten lekken; en gij zult weten, dat Ik de HEERE ben, dat zij niet beschaamd zullen worden die Mij verwachten.');
INSERT INTO `bible_verses_stve` VALUES ('18661', '23', '49', '24', 'Zou ook een machtige de vangst ontnomen worden, of zouden de gevangenen eens rechtvaardigen ontkomen?');
INSERT INTO `bible_verses_stve` VALUES ('18662', '23', '49', '25', 'Doch alzo zegt de HEERE: Ja, de gevangenen des machtigen zullen hem ontnomen worden, en de vangst des tirans zal ontkomen; want met uw twisters zal Ik twisten, en uw kinderen zal Ik verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('18663', '23', '49', '26', 'En Ik zal uw verdrukkers spijzen met hun eigen vlees, en van hun eigen bloed zullen zij dronken worden, als van zoeten wijn; en alle vlees zal gewaar worden, dat Ik, de HEERE, uw Heiland ben, en uw Verlosser, de Machtige Jakobs.');
INSERT INTO `bible_verses_stve` VALUES ('18664', '23', '50', '1', 'Alzo zegt de HEERE: Waar is de scheidbrief van ulieder moeder, waarmede Ik haar weggezonden heb? Of wie is er van Mijn schuldeisers, aan wien Ik u verkocht heb? Ziet, om uw ongerechtigheden zijt gij verkocht, en om uw overtredingen is uw moeder weggezonden.');
INSERT INTO `bible_verses_stve` VALUES ('18665', '23', '50', '2', 'Waarom kwam Ik, en er was niemand, waarom riep Ik, en niemand antwoordde? Is Mijn hand dus gans kort geworden, dat zij niet verlossen kan, of is er in Mij geen kracht om uit te redden? Ziet, door Mijn schelding maak Ik de zee droog, Ik stel de rivieren tot een woestijn, dat haar vis stinkt, omdat er geen water is, en sterft van dorst.');
INSERT INTO `bible_verses_stve` VALUES ('18666', '23', '50', '3', 'Ik bekleed den hemel met zwartheid, en stel een zak tot zijn deksel.');
INSERT INTO `bible_verses_stve` VALUES ('18667', '23', '50', '4', 'De Heere HEERE heeft Mij een tong der geleerden gegeven, opdat Ik wete met den moede een woord ter rechter tijd te spreken; Hij wekt allen morgen, Hij wekt Mij het oor, dat Ik hore, gelijk die geleerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('18668', '23', '50', '5', 'De Heere HEERE heeft Mij het oor geopend, en Ik ben niet wederspannig, Ik wijk niet achterwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('18669', '23', '50', '6', 'Ik geef Mijn rug dengenen, die Mij slaan, en Mijn wangen dengenen, die Mij het haar uitplukken; Mijn aangezicht verberg Ik niet voor smaadheden en speeksel.');
INSERT INTO `bible_verses_stve` VALUES ('18670', '23', '50', '7', 'Want de Heere HEERE helpt Mij, daarom word Ik niet te schande; daarom heb Ik Mijn aangezicht gesteld als een keisteen, want Ik weet, dat Ik niet zal beschaamd worden.');
INSERT INTO `bible_verses_stve` VALUES ('18671', '23', '50', '8', 'Hij is nabij, Die Mij rechtvaardigt, wie zal met Mij twisten? Laat ons te zamen staan; wie heeft een rechtzaak tegen Mij? hij kome herwaarts tot Mij.');
INSERT INTO `bible_verses_stve` VALUES ('18672', '23', '50', '9', 'Ziet, de Heere HEERE helpt Mij, wie is het, die Mij zal verdoemen? Ziet, zij zullen altemaal als een kleed verouden, die mot zal hen eten.');
INSERT INTO `bible_verses_stve` VALUES ('18673', '23', '50', '10', 'Wie is er onder ulieden, die den HEERE vreest, die naar de stem Zijns Knechts hoort? Als hij in de duisternissen wandelt, en geen licht heeft, dat hij betrouwe op den Naam des HEEREN, en steune op zijn God.');
INSERT INTO `bible_verses_stve` VALUES ('18674', '23', '50', '11', 'Ziet, gij allen, die een vuur aansteekt, die u met spranken omgordt! wandelt in de vlam van uw vuur, en in de spranken, die gij ontstoken hebt. Dat geschiedt u van Mijn hand, in smart zult gijlieden liggen.');
INSERT INTO `bible_verses_stve` VALUES ('18675', '23', '51', '1', 'Hoort naar Mij, gij, die de gerechtigheid najaagt, gij, die den HEERE zoekt! aanschouwt den rotssteen, waaruit gijlieden gehouwen zijt, en de holligheid des bornputs, waaruit gij gegraven zijt.');
INSERT INTO `bible_verses_stve` VALUES ('18676', '23', '51', '2', 'Aanschouwt Abraham, ulieder vader, en Sara, die ulieden gebaard heeft; want Ik riep hem, toen hij nog alleen was, en Ik zegende hem, en Ik vermenigvuldigde hem.');
INSERT INTO `bible_verses_stve` VALUES ('18677', '23', '51', '3', 'Want de HEERE zal Sion troosten, Hij zal troosten al haar woeste plaatsen, en Hij zal haar woestijn maken als Eden, en haar wildernis als den hof des HEEREN; vreugde en blijdschap zal daarin gevonden worden, dankzegging en een stem des gezangs.');
INSERT INTO `bible_verses_stve` VALUES ('18678', '23', '51', '4', 'Luistert naar Mij, Mijn volk! en Mijn lieden, neigt naar Mij het oor! want een wet zal van Mij uitgaan, en Ik zal Mijn recht doen rusten tot een licht der volken.');
INSERT INTO `bible_verses_stve` VALUES ('18679', '23', '51', '5', 'Mijn gerechtigheid is nabij, Mijn heil trekt uit, en Mijn armen zullen de volken richten; op Mij zullen de eilanden wachten, en op Mijn arm zullen zij hopen.');
INSERT INTO `bible_verses_stve` VALUES ('18680', '23', '51', '6', 'Heft ulieder ogen op naar den hemel, en aanschouwt de aarde beneden; want de hemel zal als een rook verdwijnen, en de aarde zal als een kleed verouden, en haar inwoners zullen van gelijken sterven; maar Mijn heil zal in eeuwigheid zijn, Mijn gerechtigheid zal niet verbroken worden.');
INSERT INTO `bible_verses_stve` VALUES ('18681', '23', '51', '7', 'Hoort naar Mij, gijlieden, die de gerechtigheid kent, gij volk, in welks hart Mijn wet is! vreest niet de smaadheid van den mens, en voor hun smaadredenen ontzet u niet.');
INSERT INTO `bible_verses_stve` VALUES ('18682', '23', '51', '8', 'Want de mot zal ze opeten als een kleed, en het schietwormpje zal ze opeten als wol; maar Mijn gerechtigheid zal in eeuwigheid zijn, en Mijn heil van geslacht tot geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('18683', '23', '51', '9', 'Ontwaak, ontwaak, trek sterkte aan, Gij arm des HEEREN! ontwaak als in de verledene dagen, als in de geslachten van ouds; zijt Gij het niet, Die Rahab uitgehouwen hebt, Die den zeedraak verwond hebt?');
INSERT INTO `bible_verses_stve` VALUES ('18684', '23', '51', '10', 'Zijt Gij het niet, Die de zee, de wateren des groten afgronds, droog gemaakt hebt? Die de diepten der zee gemaakt hebt tot een weg, opdat de verlosten daardoor gingen?');
INSERT INTO `bible_verses_stve` VALUES ('18685', '23', '51', '11', 'Alzo zullen de vrijgekochten des HEEREN wederkeren, en met gejuich tot Sion komen; en eeuwige blijdschap zal op hun hoofd wezen; vreugde en blijdschap zullen zij aangrijpen, treuring en zuchting zullen wegvlieden.');
INSERT INTO `bible_verses_stve` VALUES ('18686', '23', '51', '12', 'Ik, Ik ben het, Die u troost; wie zijt gij, dat gij vreest voor den mens, die sterven zal? en voor eens mensen kind, dat hooi worden zal?');
INSERT INTO `bible_verses_stve` VALUES ('18687', '23', '51', '13', 'En vergeet den HEERE, Die u gemaakt heeft, Die de hemelen heeft uitgebreid, en de aarde gegrond heeft, en vreest geduriglijk den gansen dag, vanwege de grimmigheid des benauwers, wanneer hij zich bereidt om te verderven? Waar is dan de grimmigheid des benauwers?');
INSERT INTO `bible_verses_stve` VALUES ('18688', '23', '51', '14', 'De omzwevende gevangene zal haastelijk los gelaten worden; en hij zal in den kuil niet sterven, en zijn brood zal hem niet ontbreken.');
INSERT INTO `bible_verses_stve` VALUES ('18689', '23', '51', '15', 'Want Ik ben de HEERE, uw God, Die de zee klieft, dat haar golven bruisen; HEERE der heirscharen is Zijn Naam.');
INSERT INTO `bible_verses_stve` VALUES ('18690', '23', '51', '16', 'En Ik leg Mijn woorden in uw mond, en bedek u onder de schaduw Mijner hand; om den hemel te planten, en om de aarde te gronden, en om te zeggen tot Sion: Gij zijt Mijn volk.');
INSERT INTO `bible_verses_stve` VALUES ('18691', '23', '51', '17', 'Waak op, waak op, sta op, Jeruzalem! gij, die gedronken hebt van de hand des HEEREN den beker Zijner grimmigheid; den droesem van den beker der zwijmeling hebt gij gedronken, ja, uitgezogen.');
INSERT INTO `bible_verses_stve` VALUES ('18692', '23', '51', '18', 'Er is niemand van al de kinderen, die zij gebaard heeft, die haar zachtjes leidt; en niemand van al de kinderen, die zij opgevoed heeft, die haar bij de hand grijpt.');
INSERT INTO `bible_verses_stve` VALUES ('18693', '23', '51', '19', 'Deze twee dingen zijn u wedervaren, wie heeft medelijden met u? Er is verwoesting, en verbreking, en honger, en zwaard, door wien zal Ik u troosten?');
INSERT INTO `bible_verses_stve` VALUES ('18694', '23', '51', '20', 'Uw kinderen zijn in bezwijming gevallen, zij liggen vooraan op alle straten, gelijk een wilde os in het net; zij zijn vol van de grimmigheid des HEEREN, van de schelding uws Gods.');
INSERT INTO `bible_verses_stve` VALUES ('18695', '23', '51', '21', 'Daarom hoort nu dit, gij bedrukten! en gij dronkenen, maar niet van wijn!');
INSERT INTO `bible_verses_stve` VALUES ('18696', '23', '51', '22', 'Alzo zegt uw Heere, de HEERE en uw God, Die Zijns volks zaak twisten zal: Zie, Ik neem den beker der zwijmeling van uw hand, den droesem van den beker Mijner grimmigheid; gij zult dien voortaan niet meer drinken.');
INSERT INTO `bible_verses_stve` VALUES ('18697', '23', '51', '23', 'Maar Ik zal hem dien, die u bedroefd hebben, in de hand zetten, die tot uw ziel zeiden: Buig u neder, dat wij over u gaan; en gij legdet uw rug neder als aarde, en als een straat dergenen, die daarover gaan.');
INSERT INTO `bible_verses_stve` VALUES ('18698', '23', '52', '1', 'Waak op, waak op, trek uw sterkte aan, o Sion! trek uw sierlijke klederen aan, o Jeruzalem, gij heilige stad? want in u zal voortaan geen onbesnedene noch onreine meer komen.');
INSERT INTO `bible_verses_stve` VALUES ('18699', '23', '52', '2', 'Schud u uit het stof, maak u op, zit neder, o Jeruzalem! maak u los van de banden van uw hals, gij gevangene dochter van Sion!');
INSERT INTO `bible_verses_stve` VALUES ('18700', '23', '52', '3', 'Want zo zegt de HEERE; Gijlieden zijt om niet verkocht, gij zult ook zonder geld gelost worden.');
INSERT INTO `bible_verses_stve` VALUES ('18701', '23', '52', '4', 'Want zo zegt de Heere HEERE: In vorige tijden trok Mijn volk af in Egypte, om als vreemdeling aldaar te verkeren; en Assur heeft hetzelve om niet onderdrukt.');
INSERT INTO `bible_verses_stve` VALUES ('18702', '23', '52', '5', 'En nu, wat heb Ik hier te doen? spreekt de HEERE, dewijl Mijn volk om niet weggenomen is, en degenen die over hetzelve heersen, het doen huilen, spreekt de HEERE, en Mijn Naam geduriglijk den gansen dag gelasterd wordt;');
INSERT INTO `bible_verses_stve` VALUES ('18703', '23', '52', '6', 'Daarom zal Mijn volk, daarom zal het Mijn Naam in dien dag kennen, dat Ik het Zelf ben, Die spreekt: Zie, hier ben Ik.');
INSERT INTO `bible_verses_stve` VALUES ('18704', '23', '52', '7', 'Hoe liefelijk zijn op de bergen de voeten desgenen, die het goede boodschapt, die den vrede doet horen; desgenen, die goede boodschap brengt van het goede, die heil doet horen; desgenen, die tot Sion zegt: Uw God is Koning.');
INSERT INTO `bible_verses_stve` VALUES ('18705', '23', '52', '8', 'Er is een stem uwer wachters; zij verheffen de stem, zij juichen te zamen; want zij zullen oog aan oog zien, als de HEERE Sion wederbrengen zal.');
INSERT INTO `bible_verses_stve` VALUES ('18706', '23', '52', '9', 'Maakt een geschal, juicht te zamen, gij woeste plaatsen van Jeruzalem! want de HEERE heeft Zijn volk getroost, Hij heeft Jeruzalem verlost.');
INSERT INTO `bible_verses_stve` VALUES ('18707', '23', '52', '10', 'De HEERE heeft Zijn heiligen arm ontbloot voor de ogen aller heidenen; en al de einden der aarde zullen zien het heil onzes Gods.');
INSERT INTO `bible_verses_stve` VALUES ('18708', '23', '52', '11', 'Vertrekt, vertrekt, gaat uit van daar, raakt het onreine niet aan; gaat uit het midden van hen, reinigt u, gij, die de vaten des HEEREN draagt!');
INSERT INTO `bible_verses_stve` VALUES ('18709', '23', '52', '12', 'Want gijlieden zult niet met haast uitgaan, noch met der vlucht henengaan; want de HEERE zal voor ulieder aangezicht henentrekken, en de God van Israel zal uw achtertocht wezen.');
INSERT INTO `bible_verses_stve` VALUES ('18710', '23', '52', '13', 'Ziet, Mijn Knecht zal verstandelijk handelen; Hij zal verhoogd en verheven, ja, zeer hoog worden.');
INSERT INTO `bible_verses_stve` VALUES ('18711', '23', '52', '14', 'Gelijk als velen zich over u ontzet hebben, alzo verdorven was Zijn gelaat, meer dan van iemand, en Zijn gedaante, meer dan van andere mensenkinderen;');
INSERT INTO `bible_verses_stve` VALUES ('18712', '23', '52', '15', 'Alzo zal Hij vele heidenen besprengen, ja, de koningen zullen hun mond over Hem toehouden; want denwelken het niet verkondigd was, die zullen het zien, en welken het niet gehoord hebben, die zullen het verstaan.');
INSERT INTO `bible_verses_stve` VALUES ('18713', '23', '53', '1', 'Wie heeft onze prediking geloofd, en aan wien is de arm des HEEREN geopenbaard?');
INSERT INTO `bible_verses_stve` VALUES ('18714', '23', '53', '2', 'Want Hij is als een rijsje voor Zijn aangezicht opgeschoten, en als een wortel uit een dorre aarde; Hij had geen gedaante noch heerlijkheid; als wij Hem aanzagen, zo was er geen gestalte, dat wij Hem zouden begeerd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('18715', '23', '53', '3', 'Hij was veracht, en de onwaardigste onder de mensen, een Man van smarten, en verzocht in krankheid; en een iegelijk was als verbergende het aangezicht voor Hem; Hij was veracht, en wij hebben Hem niet geacht.');
INSERT INTO `bible_verses_stve` VALUES ('18716', '23', '53', '4', 'Waarlijk, Hij heeft onze krankheden op Zich genomen, en onze smarten heeft Hij gedragen; doch wij achtten Hem, dat Hij geplaagd, van God geslagen en verdrukt was.');
INSERT INTO `bible_verses_stve` VALUES ('18717', '23', '53', '5', 'Maar Hij is om onze overtredingen verwond, om onze ongerechtigheden is Hij verbrijzeld; de straf, die ons den vrede aanbrengt, was op Hem, en door Zijn striemen is ons genezing geworden.');
INSERT INTO `bible_verses_stve` VALUES ('18718', '23', '53', '6', 'Wij dwaalden allen als schapen, wij keerden ons een iegelijk naar zijn weg; doch de HEERE heeft onzer aller ongerechtigheid op Hem doen aanlopen.');
INSERT INTO `bible_verses_stve` VALUES ('18719', '23', '53', '7', 'Als dezelve geeist werd, toen werd Hij verdrukt; doch Hij deed Zijn mond niet open; als een lam werd Hij ter slachting geleid, en als een schaap, dat stom is voor het aangezicht zijner scheerders, alzo deed Hij Zijn mond niet open.');
INSERT INTO `bible_verses_stve` VALUES ('18720', '23', '53', '8', 'Hij is uit den angst en uit het gericht weggenomen; en wie zal Zijn leeftijd uitspreken? Want Hij is afgesneden uit het land der levenden; om de overtreding Mijns volks is de plage op Hem geweest.');
INSERT INTO `bible_verses_stve` VALUES ('18721', '23', '53', '9', 'En men heeft Zijn graf bij de goddelozen gesteld, en Hij is bij den rijke in Zijn dood geweest, omdat Hij geen onrecht gedaan heeft, noch bedrog in Zijn mond geweest is.');
INSERT INTO `bible_verses_stve` VALUES ('18722', '23', '53', '10', 'Doch het behaagde den HEERE Hem te verbrijzelen; Hij heeft Hem krank gemaakt; als Zijn ziel Zich tot een schuldoffer gesteld zal hebben, zo zal Hij zaad zien, Hij zal de dagen verlengen; en het welbehagen des HEEREN zal door Zijn hand gelukkiglijk voortgaan.');
INSERT INTO `bible_verses_stve` VALUES ('18723', '23', '53', '11', 'Om den arbeid Zijner ziel zal Hij het zien, en verzadigd worden; door Zijn kennis zal Mijn Knecht, de Rechtvaardige, velen rechtvaardig maken, want Hij zal hun ongerechtigheden dragen.');
INSERT INTO `bible_verses_stve` VALUES ('18724', '23', '53', '12', 'Daarom zal Ik Hem een deel geven van velen, en Hij zal de machtigen als een roof delen, omdat Hij Zijn ziel uitgestort heeft in den dood, en met de overtreders is geteld geweest, en Hij veler zonden gedragen heeft, en voor de overtreders gebeden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('18725', '23', '54', '1', 'Zing vrolijk, gij onvruchtbare, die niet gebaard hebt! maak geschal met vrolijk gezang, en juich, die geen barensnood gehad hebt! want de kinderen der eenzame zijn meer, dan de kinderen der getrouwde, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18726', '23', '54', '2', 'Maak de plaats uwer tenten wijd, en dat men de gordijnen uwer woningen uitbreide, verhinder het niet; maak uw koorden lang, en steek uw pinnen vast in.');
INSERT INTO `bible_verses_stve` VALUES ('18727', '23', '54', '3', 'Want gij zult uitbreken ter rechterhand en ter linkerhand; en uw zaad zal de heidenen erven, en zij zullen de verwoeste steden doen bewonen.');
INSERT INTO `bible_verses_stve` VALUES ('18728', '23', '54', '4', 'Vrees niet, want gij zult niet beschaamd worden, en word niet schaamrood, want gij zult niet te schande worden; maar gij zult de schaamte uwer jonkheid vergeten, en den smaad uws weduwschaps zult gij niet meer gedenken.');
INSERT INTO `bible_verses_stve` VALUES ('18729', '23', '54', '5', 'Want uw Maker is uw Man, HEERE der heirscharen is Zijn Naam; en de Heilige Israels is uw Verlosser; Hij zal de God des gansen aardbodems genaamd worden.');
INSERT INTO `bible_verses_stve` VALUES ('18730', '23', '54', '6', 'Want de HEERE heeft u geroepen, als een verlaten vrouw en bedroefde van geest; nochtans zijt gij de huisvrouw der jeugd, hoewel gij versmaad zijt geweest, zegt uw God.');
INSERT INTO `bible_verses_stve` VALUES ('18731', '23', '54', '7', 'Voor een klein ogenblik heb Ik u verlaten; maar met grote ontfermingen zal Ik u vergaderen.');
INSERT INTO `bible_verses_stve` VALUES ('18732', '23', '54', '8', 'In een kleinen toorn heb Ik Mijn aangezicht van u een ogenblik verborgen; maar met eeuwige goedertierenheid zal Ik Mij uwer ontfermen, zegt de HEERE, uw Verlosser.');
INSERT INTO `bible_verses_stve` VALUES ('18733', '23', '54', '9', 'Want dat zal Mij zijn als de wateren van Noach, toen Ik zwoer, dat de wateren van Noach niet meer over de aarde zouden gaan; alzo heb Ik gezworen, dat Ik niet meer op u toornen, noch u schelden zal.');
INSERT INTO `bible_verses_stve` VALUES ('18734', '23', '54', '10', 'Want bergen zullen wijken, en heuvelen wankelen; maar Mijn goedertierenheid zal van u niet wijken, en het verbond Mijns vredes zal niet wankelen, zegt de HEERE, uw Ontfermer.');
INSERT INTO `bible_verses_stve` VALUES ('18735', '23', '54', '11', 'Gij verdrukte, door onweder voortgedrevene, ongetrooste! zie, Ik zal uw stenen gans sierlijk leggen, en Ik zal u op saffieren grondvesten.');
INSERT INTO `bible_verses_stve` VALUES ('18736', '23', '54', '12', 'En uw glasvensters zal Ik kristallijnen maken, en uw poorten van robijnstenen, en uw ganse landpale van aangename stenen.');
INSERT INTO `bible_verses_stve` VALUES ('18737', '23', '54', '13', 'En al uw kinderen zullen van den HEERE geleerd zijn, en de vrede uwer kinderen zal groot zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18738', '23', '54', '14', 'Gij zult door gerechtigheid bevestigd worden; wees verre van verdrukking, want gij zult niet vrezen; en verre van verschrikking, want zij zal tot u niet naken.');
INSERT INTO `bible_verses_stve` VALUES ('18739', '23', '54', '15', 'Ziet, zij zullen zich zekerlijk vergaderen, doch niet uit Mij; wie zich tegen u vergaderen zal, die zal om uwentwil vallen.');
INSERT INTO `bible_verses_stve` VALUES ('18740', '23', '54', '16', 'Zie, Ik heb den smid geschapen, die de kolen in het vuur opblaast, en die het instrument voortbrengt tot zijn werk; ook heb Ik den verderver geschapen, om te vernielen.');
INSERT INTO `bible_verses_stve` VALUES ('18741', '23', '54', '17', 'Alle instrument, dat tegen u bereid wordt, zal niet gelukken, en alle tong, die in gericht tegen u opstaat, zult gij verdoemen; dit is de erve der knechten des HEEREN, en hun gerechtigheid is uit Mij, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18742', '23', '55', '1', 'O alle gij dorstigen! komt tot de wateren, en gij, die geen geld hebt, komt, koopt en eet, ja komt, koopt zonder geld, en zonder prijs, wijn en melk!');
INSERT INTO `bible_verses_stve` VALUES ('18743', '23', '55', '2', 'Waarom weegt gijlieden geld uit voor hetgeen geen brood is, en uw arbeid voor hetgeen niet verzadigen kan? Hoort aandachtiglijk naar Mij, en eet het goede, en laat uw ziel in vettigheid zich verlustigen.');
INSERT INTO `bible_verses_stve` VALUES ('18744', '23', '55', '3', 'Neigt uw oor, en komt tot Mij, hoort, en uw ziel zal leven; want Ik zal met u een eeuwig verbond maken, en u geven de gewisse weldadigheden van David.');
INSERT INTO `bible_verses_stve` VALUES ('18745', '23', '55', '4', 'Ziet, Ik heb hem tot een getuige der volken gegeven, een vorst en gebieder der volken.');
INSERT INTO `bible_verses_stve` VALUES ('18746', '23', '55', '5', 'Ziet, gij zult een volk roepen, dat gij niet kendet, en het volk, dat u niet kende, zal tot u lopen, om des HEEREN uws Gods wil, en om des Heiligen Israels wil, want Hij heeft u verheerlijkt.');
INSERT INTO `bible_verses_stve` VALUES ('18747', '23', '55', '6', 'Zoekt den HEERE, terwijl Hij te vinden is; roept Hem aan, terwijl Hij nabij is.');
INSERT INTO `bible_verses_stve` VALUES ('18748', '23', '55', '7', 'De goddeloze verlate zijn weg, en de ongerechtige man zijn gedachten; en hij bekere zich tot den HEERE, zo zal Hij Zich Zijner ontfermen, en tot onzen God, want Hij vergeeft menigvuldiglijk.');
INSERT INTO `bible_verses_stve` VALUES ('18749', '23', '55', '8', 'Want Mijn gedachten zijn niet ulieder gedachten, en uw wegen zijn niet Mijn wegen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18750', '23', '55', '9', 'Want gelijk de hemelen hoger zijn dan de aarde, alzo zijn Mijn wegen hoger dan uw wegen, en Mijn gedachten dan ulieder gedachten.');
INSERT INTO `bible_verses_stve` VALUES ('18751', '23', '55', '10', 'Want gelijk de regen en de sneeuw van den hemel nederdaalt, en derwaarts niet wederkeert; maar doorvochtigt de aarde, en maakt, dat zij voortbrenge en uitspruite, en zaad geve den zaaier, en brood den eter;');
INSERT INTO `bible_verses_stve` VALUES ('18752', '23', '55', '11', 'Alzo zal Mijn woord, dat uit Mijn mond uitgaat, ook zijn, het zal niet ledig tot Mij wederkeren; maar het zal doen, hetgeen Mij behaagt, en het zal voorspoedig zijn in hetgeen, waartoe Ik het zende.');
INSERT INTO `bible_verses_stve` VALUES ('18753', '23', '55', '12', 'Want in blijdschap zult gijlieden uittrekken, en met vrede voortgeleid worden; de bergen en heuvelen zullen geschal maken met vrolijk gezang voor uw aangezicht, en alle bomen des velds zullen de handen samenklappen.');
INSERT INTO `bible_verses_stve` VALUES ('18754', '23', '55', '13', 'Voor een doorn zal een denneboom opgaan, voor een distel zal een mirteboom opgaan; en het zal den HEERE wezen tot een naam, tot een eeuwig teken, dat niet uitgeroeid zal worden.');
INSERT INTO `bible_verses_stve` VALUES ('18755', '23', '56', '1', 'Alzo zegt de HEERE: Bewaart het recht, en doet gerechtigheid; want Mijn heil is nabij om te komen, en Mijn gerechtigheid om geopenbaard te worden.');
INSERT INTO `bible_verses_stve` VALUES ('18756', '23', '56', '2', 'Welgelukzalig is de mens, die zulks doet, en des mensen kind, dat daaraan vasthoudt; die den sabbat houdt, zodat gij dien niet ontheiligt, en die zijn hand bewaart van enig kwaad te doen.');
INSERT INTO `bible_verses_stve` VALUES ('18757', '23', '56', '3', 'En de vreemde, die zich tot den HEERE gevoegd heeft, spreke niet, zeggende: De HEERE heeft mij gans en al van Zijn volk gescheiden; en de gesnedene zegge niet: Ziet, ik ben een dorre boom.');
INSERT INTO `bible_verses_stve` VALUES ('18758', '23', '56', '4', 'Want alzo zegt de HEERE van de gesnedenen, die Mijn sabbatten houden, en verkiezen hetgeen, waartoe Ik lust heb, en vasthouden aan Mijn verbond;');
INSERT INTO `bible_verses_stve` VALUES ('18759', '23', '56', '5', 'Ik zal hen ook in Mijn huis en binnen Mijn muren een plaats en een naam geven, beter dan der zonen en dan der dochteren; een eeuwigen naam zal Ik een ieder van hen geven, die niet uitgeroeid zal worden.');
INSERT INTO `bible_verses_stve` VALUES ('18760', '23', '56', '6', 'En de vreemden, die zich tot den HEERE voegen, om Hem te dienen, en om den Naam des HEEREN lief te hebben, om Hem tot knechten te zijn; al wie den sabbat houdt, dat hij dien niet ontheilige, en die aan Mijn verbond vasthouden;');
INSERT INTO `bible_verses_stve` VALUES ('18761', '23', '56', '7', 'Die zal Ik ook brengen tot Mijn heiligen berg, en Ik zal hen verheugen in Mijn bedehuis; hun brandoffers en hun slachtoffers zullen aangenaam wezen op Mijn altaar; want Mijn huis zal een bedehuis genoemd worden voor alle volken.');
INSERT INTO `bible_verses_stve` VALUES ('18762', '23', '56', '8', 'De Heere HEERE, Die de verdrevenen van Israel vergadert, spreekt: Ik zal tot hem nog meer vergaderen, nevens hen, die tot hem vergaderd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18763', '23', '56', '9', 'Al gij gedierten des velds, komt om te eten, ja, al gij gedierten in het woud!');
INSERT INTO `bible_verses_stve` VALUES ('18764', '23', '56', '10', 'Hun wachters zijn allen blind, zij weten niet; zij allen zijn stomme honden, zij kunnen niet bassen; zij zijn slaperig, zij liggen neder, zij hebben het sluimeren lief.');
INSERT INTO `bible_verses_stve` VALUES ('18765', '23', '56', '11', 'En deze honden zijn sterk van begeerte, zij kunnen niet verzadigd worden, ja, het zijn herders, die niet verstaan kunnen; zij allen keren zich naar hun weg, elkeen naar zijn gewin, elk uit zijn einde.');
INSERT INTO `bible_verses_stve` VALUES ('18766', '23', '56', '12', 'Komt herwaarts, zeggen zij: ik zal wijn halen, en wij zullen sterken drank zuipen; en de dag van morgen zal zijn als deze, ja, groter, veel treffelijker.');
INSERT INTO `bible_verses_stve` VALUES ('18767', '23', '57', '1', 'De rechtvaardige komt om, en er is niemand, die het ter harte neemt; en de weldadige lieden worden weggeraapt, zonder dat er iemand op let, dat de rechtvaardige weggeraapt wordt voor het kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('18768', '23', '57', '2', 'Hij zal ingaan in den vrede; zij zullen rusten op hun slaapsteden, een iegelijk, die in zijn oprechtheid gewandeld heeft.');
INSERT INTO `bible_verses_stve` VALUES ('18769', '23', '57', '3', 'Doch nadert gijlieden hier toe, gij kinderen der guichelares! gij overspelig zaad, en gij, die hoererij bedrijft!');
INSERT INTO `bible_verses_stve` VALUES ('18770', '23', '57', '4', 'Over wien maakt gij u lustig, over wien spert gij den mond wijd open en steekt de tong lang uit? Zijt gij niet kinderen der overtreding, een zaad der valsheid?');
INSERT INTO `bible_verses_stve` VALUES ('18771', '23', '57', '5', 'Die hittig zijt in de eikenbossen, onder allen groenen boom; slachtende de kinderen aan de beken, onder de hoeken der steenrotsen.');
INSERT INTO `bible_verses_stve` VALUES ('18772', '23', '57', '6', 'Aan de gladde stenen der beken is uw deel, die, die zijn uw lot; ook stort gij denzelven drankoffer uit, gij offert hun spijsoffer; zou Ik Mij over deze dingen troosten laten?');
INSERT INTO `bible_verses_stve` VALUES ('18773', '23', '57', '7', 'Gij stelt uw leger op een hogen en verhevenen berg; ook klimt gij derwaarts op, om slachtoffer te offeren.');
INSERT INTO `bible_verses_stve` VALUES ('18774', '23', '57', '8', 'En achter de deur en posten zet gij uw gedenkteken; want van Mij wijkende ontdekt gij u, en klimt op; gij maakt uw leger wijd, en maakt u een verbond met enigen uit dezelve, gij hebt hun leger lief in elke plaats, die gij ziet.');
INSERT INTO `bible_verses_stve` VALUES ('18775', '23', '57', '9', 'En gij trekt met olie tot den koning, en gij vermenigvuldigt uw welriekende zalven; en gij zendt uw gezanten verre weg, en vernedert u tot de hel toe.');
INSERT INTO `bible_verses_stve` VALUES ('18776', '23', '57', '10', 'Gij zijt vermoeid door uw grote reis, maar gij zegt niet: Het is buiten hoop; gij hebt het leven uwer hand gevonden, daarom wordt gij niet ziek.');
INSERT INTO `bible_verses_stve` VALUES ('18777', '23', '57', '11', 'Maar voor wien hebt gij geschroomd of gevreesd? Want gij hebt gelogen, en zijt Mijner niet gedachtig geweest, gij hebt Mij op uw hart niet gelegd; is het niet, om dat Ik zwijg, en dat van ouds af, en gij vreest Mij niet?');
INSERT INTO `bible_verses_stve` VALUES ('18778', '23', '57', '12', 'Ik zal uw gerechtigheid bekend maken, en uw werken, dat zij u geen nut doen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('18779', '23', '57', '13', 'Wanneer gij roepen zult, zo laat die, die van u vergaderd zijn, u redden; doch de wind zal hen allen wegvoeren, de ijdelheid zal hen wegnemen. Maar die op Mij betrouwt, die zal het aardrijk erven, en Mijn heiligen berg erfelijk bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('18780', '23', '57', '14', 'En men zal zeggen: Verhoogt de baan, verhoogt de baan, bereidt den weg, neemt den aanstoot uit den weg Mijns volks.');
INSERT INTO `bible_verses_stve` VALUES ('18781', '23', '57', '15', 'Want alzo zegt de Hoge en Verhevene, Die in de eeuwigheid woont, en Wiens Naam heilig is: Ik woon in de hoogte en in het heilige, en bij dien, die van een verbrijzelden en nederigen geest is, opdat Ik levend make den geest der nederigen, en opdat Ik levend make het hart der verbrijzelden.');
INSERT INTO `bible_verses_stve` VALUES ('18782', '23', '57', '16', 'Want Ik zal niet eeuwiglijk twisten, en Ik zal niet geduriglijk verbolgen zijn; want de geest zou van voor Mijn aangezicht overstelpt worden, en de zielen, die Ik gemaakt heb.');
INSERT INTO `bible_verses_stve` VALUES ('18783', '23', '57', '17', 'Ik was verbolgen over de ongerechtigheid hunner gierigheid, en sloeg hen; Ik verborg Mij, en was verbolgen; evenwel gingen zij afkerig henen in den weg huns harten.');
INSERT INTO `bible_verses_stve` VALUES ('18784', '23', '57', '18', 'Ik zie hun wegen, en Ik zal hen genezen; en Ik zal hen geleiden, en hun vertroostingen wedergeven, namelijk aan hun treurigen.');
INSERT INTO `bible_verses_stve` VALUES ('18785', '23', '57', '19', 'Ik schep de vrucht der lippen, vrede, vrede dengenen, die verre zijn, en dengenen, die nabij zijn, zegt de HEERE, en Ik zal hen genezen.');
INSERT INTO `bible_verses_stve` VALUES ('18786', '23', '57', '20', 'Doch de goddelozen zijn als een voortgedreven zee, want die kan niet rusten, en haar wateren werpen slijk en modder op.');
INSERT INTO `bible_verses_stve` VALUES ('18787', '23', '57', '21', 'De goddelozen, zegt mijn God, hebben geen vrede.');
INSERT INTO `bible_verses_stve` VALUES ('18788', '23', '58', '1', 'Roep uit de keel, houd niet in, verhef uw stem als een bazuin, en verkondig Mijn volk hun overtreding, en het huis Jakobs hun zonden.');
INSERT INTO `bible_verses_stve` VALUES ('18789', '23', '58', '2', 'Hoewel zij Mij dagelijks zoeken, en een lust hebben aan de kennis Mijner wegen, als een volk, dat gerechtigheid doet en het recht zijns Gods niet verlaat, vragen zij Mij naar de rechten der gerechtigheid; zij hebben een lust tot God te naderen;');
INSERT INTO `bible_verses_stve` VALUES ('18790', '23', '58', '3', 'Zeggende: Waarom vasten wij, en Gij ziet het niet aan, waarom kwellen wij onze ziel, en Gij weet het niet? Ziet, ten dage, wanneer gijlieden vast, zo vindt gij uw lust, en gij eist gestrengelijk al uw arbeid.');
INSERT INTO `bible_verses_stve` VALUES ('18791', '23', '58', '4', 'Ziet, tot twist en gekijf vast gijlieden, en om goddelooslijk met de vuist te slaan; vast niet gelijk heden, om uw stem te doen horen in de hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('18792', '23', '58', '5', 'Zou het zulk een vasten zijn, dat Ik verkiezen zou, dat de mens zijn ziel een dag kwelle, dat hij zijn hoofd kromme gelijk een bieze, en een zak en as onder zich spreide? Zoudt gij dat een vasten heten, en een dag den HEERE aangenaam?');
INSERT INTO `bible_verses_stve` VALUES ('18793', '23', '58', '6', 'Is niet dit het vasten, dat Ik verkies: dat gij losmaakt de knopen der goddeloosheid, dat gij ontdoet de banden des juks, en dat gij vrij loslaat de verpletterden, en alle juk verscheurt?');
INSERT INTO `bible_verses_stve` VALUES ('18794', '23', '58', '7', 'Is het niet, dat gij den hongerige uw brood mededeelt, en de armen, verdrevenen in huis brengt? Als gij een naakte ziet, dat gij hem dekt, en dat gij u voor uw vlees niet verbergt?');
INSERT INTO `bible_verses_stve` VALUES ('18795', '23', '58', '8', 'Dan zal uw licht voortbreken als de dageraad, en uw genezing zal snellijk uitspruiten; en uw gerechtigheid zal voor uw aangezicht heengaan, en de heerlijkheid des HEEREN zal uw achtertocht wezen.');
INSERT INTO `bible_verses_stve` VALUES ('18796', '23', '58', '9', 'Dan zult gij roepen, en de HEERE zal antwoorden; gij zult schreeuwen, en Hij zal zeggen: Ziet, hier ben Ik. Zo gij uit het midden van u wegdoet het juk, het uitsteken des vingers, en het spreken der ongerechtigheid;');
INSERT INTO `bible_verses_stve` VALUES ('18797', '23', '58', '10', 'En zo gij uw ziel opent voor den hongerige, en de bedrukte ziel verzadigt; dan zal uw licht in de duisternis opgaan, en uw donkerheid zal zijn als de middag.');
INSERT INTO `bible_verses_stve` VALUES ('18798', '23', '58', '11', 'En de HEERE zal u geduriglijk leiden, en Hij zal uw ziel verzadigen in grote droogten, en uw beenderen vaardig maken; en gij zult zijn als een gewaterde hof, en als een springader der wateren, welker wateren niet ontbreken.');
INSERT INTO `bible_verses_stve` VALUES ('18799', '23', '58', '12', 'En die uit u voortkomen, zullen bouwen de oude verwoeste plaatsen; de fondamenten, van geslacht tot geslacht verwoest, zult gij oprichten; en gij zult genaamd worden: Die de bressen toemuurt, die de paden weder opmaakt, om te bewonen.');
INSERT INTO `bible_verses_stve` VALUES ('18800', '23', '58', '13', 'Indien gij uw voet van den sabbat afkeert, van te doen uw lust op Mijn heiligen dag; en indien gij den sabbat noemt een verlustiging, opdat de HEERE geheiligd worde, Die te eren is; en indien gij dien eert, dat gij uw wegen niet doet, en uw eigen lust niet vindt, noch een woord daarvan spreekt;');
INSERT INTO `bible_verses_stve` VALUES ('18801', '23', '58', '14', 'Dan zult gij u verlustigen in den HEERE, en Ik zal u doen rijden op de hoogten der aarde, en Ik zal u spijzigen met de erve van uw vader Jakob; want de mond des HEEREN heeft het gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('18802', '23', '59', '1', 'Ziet, de hand des HEEREN is niet verkort, dat zij niet zou kunnen verlossen; en Zijn oor is niet zwaar geworden, dat het niet zou kunnen horen.');
INSERT INTO `bible_verses_stve` VALUES ('18803', '23', '59', '2', 'Maar uw ongerechtigheden maken een scheiding tussen ulieden en tussen uw God, en uw zonden verbergen het aangezicht van ulieden, dat Hij niet hoort.');
INSERT INTO `bible_verses_stve` VALUES ('18804', '23', '59', '3', 'Want uw handen zijn met bloed bevlekt; en uw vingeren met ongerechtigheid; uw lippen spreken valsheid, uw tong dicht onrecht.');
INSERT INTO `bible_verses_stve` VALUES ('18805', '23', '59', '4', 'Er is niemand, die voor de gerechtigheid roept, en niemand, die voor de waarheid in het gericht zich begeeft; zij vertrouwen op ijdelheid, en spreken leugen; met moeite zijn zij zwanger, en zij baren ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('18806', '23', '59', '5', 'Zij broeden basiliskus-eieren uit, en zij weven spinnewebben; die van hun eieren eet, moet sterven, en als het in stukken gedrukt wordt, er berst een adder uit.');
INSERT INTO `bible_verses_stve` VALUES ('18807', '23', '59', '6', 'Hun webben deugen niet tot klederen, en zij zullen zichzelven niet kunnen dekken met hun werken; hun werken zijn werken der ongerechtigheid, en een maaksel des wrevels is in hun handen.');
INSERT INTO `bible_verses_stve` VALUES ('18808', '23', '59', '7', 'Hun voeten lopen tot het kwade, en zij haasten om onschuldig bloed te vergieten; hun gedachten zijn gedachten der ongerechtigheid, verstoring en verbreking is op hun banen.');
INSERT INTO `bible_verses_stve` VALUES ('18809', '23', '59', '8', 'Den weg des vredes kennen zij niet; en er is geen recht in hun gangen; hun paden maken zij verkeerd voor zich zelven, al wie daarop gaat, die kent den vrede niet.');
INSERT INTO `bible_verses_stve` VALUES ('18810', '23', '59', '9', 'Daarom is het recht verre van ons, en de gerechtigheid achterhaalt ons niet; wij wachten op het licht, maar ziet, er is duisternis, op een groten glans, maar wij wandelen in donkerheden.');
INSERT INTO `bible_verses_stve` VALUES ('18811', '23', '59', '10', 'Wij tasten naar den wand, gelijk de blinden, en, gelijk die geen ogen hebben, tasten wij; wij stoten ons op den middag, als in de schemering, wij zijn in woeste plaatsen gelijk de doden.');
INSERT INTO `bible_verses_stve` VALUES ('18812', '23', '59', '11', 'Wij brommen allen gelijk als de beren, en wij kirren doorgaans gelijk de duiven; wij wachten naar recht, maar er is geen, naar heil, maar het is verre van ons.');
INSERT INTO `bible_verses_stve` VALUES ('18813', '23', '59', '12', 'Want onze overtredingen zijn vele voor U, en onze zonden getuigen tegen ons; want onze overtredingen zijn bij ons, en onze ongerechtigheden kennen wij;');
INSERT INTO `bible_verses_stve` VALUES ('18814', '23', '59', '13', 'Het overtreden en het liegen tegen den HEERE, en het achterwaarts wijken van onzen God; het spreken van onderdrukking en afval, het ontvangen en het dichten van valse woorden uit het hart.');
INSERT INTO `bible_verses_stve` VALUES ('18815', '23', '59', '14', 'Daarom is het recht achterwaarts geweken, en de gerechtigheid staat van verre; want de waarheid struikelt op de straat, en wat recht is, kan er niet ingaan.');
INSERT INTO `bible_verses_stve` VALUES ('18816', '23', '59', '15', 'Ja, de waarheid ontbreekt er, en wie van het boze wijkt, stelt zich tot een roof; en de HEERE zag het, en het was kwaad in Zijn ogen, dat er geen recht was.');
INSERT INTO `bible_verses_stve` VALUES ('18817', '23', '59', '16', 'Dewijl Hij zag, dat er niemand was, zo ontzette Hij Zich, omdat er geen voorbidder was; daarom bracht Hem Zijn arm heil aan, en Zijn gerechtigheid ondersteunde Hem.');
INSERT INTO `bible_verses_stve` VALUES ('18818', '23', '59', '17', 'Want Hij trok gerechtigheid aan als een pantser, en den helm des heils zette Hij op Zijn hoofd, en de klederen der wraak trok Hij aan tot kleding, en Hij deed den ijver aan als een mantel.');
INSERT INTO `bible_verses_stve` VALUES ('18819', '23', '59', '18', 'Even naar de werken, even daarnaar zal Hij vergelden, grimmigheid aan Zijn wederpartijders, vergelding aan Zijn vijanden; den eilanden zal Hij het loon vergelden.');
INSERT INTO `bible_verses_stve` VALUES ('18820', '23', '59', '19', 'Dan zullen zij den Naam des HEEREN vrezen van den nedergang, en Zijn heerlijkheid van den opgang der zon; als de vijand zal komen gelijk een stroom, zal de Geest des HEEREN de banier tegen hen oprichten.');
INSERT INTO `bible_verses_stve` VALUES ('18821', '23', '59', '20', 'En er zal een Verlosser tot Sion komen, namelijk voor hen, die zich bekeren van de overtreding in Jakob, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18822', '23', '59', '21', 'Mij aangaande, dit is Mijn Verbond met hen, zegt de HEERE: Mijn Geest, Die op u is, en Mijn woorden, die Ik in uw mond gelegd heb, die zullen van uw mond niet wijken, noch van den mond van uw zaad, noch van den mond van het zaad uws zaads, zegt de HEERE, van nu aan tot in eeuwigheid toe.');
INSERT INTO `bible_verses_stve` VALUES ('18823', '23', '60', '1', 'Maak u op, word verlicht, want uw Licht komt, en de heerlijkheid des HEEREN gaat over u op.');
INSERT INTO `bible_verses_stve` VALUES ('18824', '23', '60', '2', 'Want zie, de duisternis zal de aarde bedekken, en donkerheid de volken; doch over u zal de HEERE opgaan, en Zijn heerlijkheid zal over u gezien worden.');
INSERT INTO `bible_verses_stve` VALUES ('18825', '23', '60', '3', 'En de heidenen zullen tot uw licht gaan, en koningen tot den glans, die u is opgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('18826', '23', '60', '4', 'Hef uw ogen rondom op, en zie, die allen zijn vergaderd, zij komen tot u; uw zonen zullen van verre komen, en uw dochters zullen aan uw zijde gevoedsterd worden.');
INSERT INTO `bible_verses_stve` VALUES ('18827', '23', '60', '5', 'Dan zult gij het zien en samenvloeien, en uw hart zal vervaard zijn en verwijd worden; want de menigte de zee zal tot u gekeerd worden, het heir der heidenen zal tot u komen.');
INSERT INTO `bible_verses_stve` VALUES ('18828', '23', '60', '6', 'Een hoop kemelen zal u bedekken, de snelle kemelen van Midian en Hefa; zij allen uit Scheba zullen komen; goud en wierook zullen zij aanbrengen, en zij zullen den overvloedigen lof des HEEREN boodschappen.');
INSERT INTO `bible_verses_stve` VALUES ('18829', '23', '60', '7', 'Al de schapen van Kedar zullen tot u verzameld worden; de rammen van Nebajoth zullen u dienen; zij zullen met welgevallen komen op Mijn altaar, en Ik zal het huis Mijner heerlijkheid heerlijk maken.');
INSERT INTO `bible_verses_stve` VALUES ('18830', '23', '60', '8', 'Wie zijn deze, die daar komen gevlogen als een wolk, en als duiven tot haar vensters?');
INSERT INTO `bible_verses_stve` VALUES ('18831', '23', '60', '9', 'Want de eilanden zullen Mij verwachten, en de schepen van Tarsis vooreerst, om uw kinderen van verre te brengen, hun zilver en hun goud met hen, tot den Naam des HEEREN uws Gods, en tot den Heilige Israels, dewijl Hij u heerlijk gemaakt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('18832', '23', '60', '10', 'En de vreemden zullen uw muren bouwen, en hun koningen zullen u dienen; want in Mijn verbolgenheid heb Ik u geslagen, maar in Mijn welbehagen heb Ik Mij over u ontfermd.');
INSERT INTO `bible_verses_stve` VALUES ('18833', '23', '60', '11', 'En uw poorten zullen steeds openstaan, zij zullen des daags of des nachts niet toegesloten worden; opdat men tot u inbrenge het heir der heidenen, en hun koningen tot u geleid worden.');
INSERT INTO `bible_verses_stve` VALUES ('18834', '23', '60', '12', 'Want het volk en het koninkrijk, welke u niet zullen dienen, die zullen vergaan; en die volken zullen gans verwoest worden.');
INSERT INTO `bible_verses_stve` VALUES ('18835', '23', '60', '13', 'De heerlijkheid van Libanon zal tot u komen, de denneboom, de beukeboom en de busboom te gelijk, om te versieren de plaats Mijns heiligdoms, en Ik zal de plaats Mijner voeten heerlijk maken.');
INSERT INTO `bible_verses_stve` VALUES ('18836', '23', '60', '14', 'Ook zullen, zich buigende, tot u komen de kinderen dergenen, die u onderdrukt hebben, en allen, die u gelasterd hebben zullen zich nederbuigen aan de planten uwer voeten; en zij zullen u noemen de stad des HEEREN, het Sion van den Heilige Israels.');
INSERT INTO `bible_verses_stve` VALUES ('18837', '23', '60', '15', 'In plaats dat gij verlaten en gehaat zijt geweest, zodat niemand door u henen ging, zo zal Ik u stellen tot een eeuwige heerlijkheid, tot een vreugde van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('18838', '23', '60', '16', 'En gij zult de melk der heidenen zuigen, en gij zult de borsten der koningen zuigen; en gij zult weten, dat Ik de HEERE ben, uw Heiland, en uw Verlosser, de Machtige Jakobs.');
INSERT INTO `bible_verses_stve` VALUES ('18839', '23', '60', '17', 'Voor koper zal Ik goud brengen, en voor ijzer zal Ik zilver brengen, en voor hout koper, en voor stenen ijzer; en zal uw opzieners vreedzaam maken, en uw drijvers rechtvaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('18840', '23', '60', '18', 'Er zal geen geweld meer gehoord worden in uw land, verstoring noch verbreking in uw landpale; maar uw muren zult gij Heil heten, en uw poorten Lof.');
INSERT INTO `bible_verses_stve` VALUES ('18841', '23', '60', '19', 'De zon zal u niet meer wezen tot een licht des daags, en tot een glans zal u de maan niet lichten; maar de HEERE zal u wezen tot een eeuwig Licht, en uw God tot uw Sierlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('18842', '23', '60', '20', 'Uw zon zal niet meer ondergaan, en uw maan zal haar licht niet intrekken; want de HEERE zal u tot een eeuwig licht wezen, en de dagen uwer treuring zullen een einde nemen.');
INSERT INTO `bible_verses_stve` VALUES ('18843', '23', '60', '21', 'En uw volk zullen allen te zamen rechtvaardigen zijn, zij zullen in eeuwigheid de aarde erfelijk bezitten; zij zullen zijn een spruit Mijner plantingen, een werk Mijner handen, opdat Ik verheerlijkt worde.');
INSERT INTO `bible_verses_stve` VALUES ('18844', '23', '60', '22', 'De kleinste zal tot duizend worden, en de minste tot een machtig volk; Ik, de HEERE, zal zulks te zijner tijd snellijk doen komen.');
INSERT INTO `bible_verses_stve` VALUES ('18845', '23', '61', '1', 'De Geest des Heeren HEEREN is op Mij, omdat de Heere Mij gezalfd heeft, om een blijde boodschap te brengen den zachtmoedigen; Hij heeft Mij gezonden om te verbinden de gebrokenen van harte, om den gevangenen vrijheid uit te roepen, en den gebondenen opening der gevangenis;');
INSERT INTO `bible_verses_stve` VALUES ('18846', '23', '61', '2', 'Om uit te roepen het jaar van het welbehagen des HEEREN, en den dag der wraak onzes Gods; om alle treurigen te troosten;');
INSERT INTO `bible_verses_stve` VALUES ('18847', '23', '61', '3', 'Om den treurigen Sions te beschikken dat hun gegeven worde sieraad voor as, vreugdeolie voor treurigheid, het gewaad des lofs voor een benauwden geest; opdat zij genaamd worden eikebomen der gerechtigheid, een planting des HEEREN, opdat Hij verheerlijkt worde.');
INSERT INTO `bible_verses_stve` VALUES ('18848', '23', '61', '4', 'En zij zullen de oude verwoeste plaatsen bouwen, de vorige verstoringen weder oprichten, en de verwoeste steden vernieuwen, die verstoord waren van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('18849', '23', '61', '5', 'En uitlanders zullen staan, en uw kudden weiden; en vreemden zullen uw akkerlieden en uw wijngaardeniers zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18850', '23', '61', '6', 'Doch gijlieden zult priesters des HEEREN heten, men zal u dienaren onzes Gods noemen; gij zult het vermogen der heidenen eten, en in hun heerlijkheid zult gij u roemen.');
INSERT INTO `bible_verses_stve` VALUES ('18851', '23', '61', '7', 'Voor uw dubbele schaamte en schande zullen zij juichen over hun deel; daarom zullen zij in hun land erfelijk het dubbele bezitten; zij zullen eeuwige vreugde hebben.');
INSERT INTO `bible_verses_stve` VALUES ('18852', '23', '61', '8', 'Want Ik, de HEERE, heb het recht lief, Ik haat den roof in het brandoffer, en Ik zal geven, dat hun werk in der waarheid zal zijn; en Ik zal een eeuwig verbond met hen maken.');
INSERT INTO `bible_verses_stve` VALUES ('18853', '23', '61', '9', 'En hun zaad zal onder de heidenen bekend worden, en hun nakomelingen in het midden der volken; allen, die hen zien zullen, zullen hen kennen, dat zij zijn een zaad, dat de HEERE gezegend heeft.');
INSERT INTO `bible_verses_stve` VALUES ('18854', '23', '61', '10', 'Ik ben zeer vrolijk in den HEERE, mijn ziel verheugt zich in mijn God, want Hij heeft mij bekleed met de klederen des heils, den mantel der gerechtigheid heeft Hij mij omgedaan; gelijk een bruidegom zich met priesterlijk sieraad versiert, en als een bruid zich versiert met haar gereedschap.');
INSERT INTO `bible_verses_stve` VALUES ('18855', '23', '61', '11', 'Want gelijk de aarde haar spruit voortbrengt, en gelijk een hof, hetgeen in hem gezaaid is, doet uitspruiten; alzo zal de Heere HEERE gerechtigheid en lof doen uitspruiten voor al de volken.');
INSERT INTO `bible_verses_stve` VALUES ('18856', '23', '62', '1', 'Om Sions wil zal ik niet zwijgen, en om Jeruzalems wil zal ik niet stil zijn; totdat haar gerechtigheid voortkome als een glans, en haar heil als een fakkel, die brandt.');
INSERT INTO `bible_verses_stve` VALUES ('18857', '23', '62', '2', 'En de heidenen zullen uw gerechtigheid zien, en alle koningen uw heerlijkheid; en gij zult met een nieuwen naam genoemd worden, welken des HEEREN mond uitdrukkelijk noemen zal.');
INSERT INTO `bible_verses_stve` VALUES ('18858', '23', '62', '3', 'En gij zult een sierlijke kroon zijn in de hand des HEEREN, en een koninklijke hoed in de hand uws Gods.');
INSERT INTO `bible_verses_stve` VALUES ('18859', '23', '62', '4', 'Tot u zal niet meer gezegd worden: De verlatene, en tot uw land zal niet meer gezegd worden: Het verwoeste; maar gij zult genoemd worden: Mijn lust is aan haar! en uw land: Het getrouwde; want de HEERE heeft een lust aan u, en uw land zal getrouwd worden.');
INSERT INTO `bible_verses_stve` VALUES ('18860', '23', '62', '5', 'Want gelijk een jongeling een jonkvrouw trouwt, alzo zullen uw kinderen u trouwen; en gelijk de bruidegom vrolijk is over de bruid, alzo zal uw God over u vrolijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18861', '23', '62', '6', 'O Jeruzalem! Ik heb wachters op uw muren besteld, die geduriglijk al den dag en al den nacht niet zullen zwijgen. O gij, die des HEEREN doet gedenken, laat geen stilzwijgen bij ulieden wezen!');
INSERT INTO `bible_verses_stve` VALUES ('18862', '23', '62', '7', 'En zwijgt niet stil voor Hem, totdat Hij bevestige, en totdat Hij Jeruzalem stelle tot een lof op aarde.');
INSERT INTO `bible_verses_stve` VALUES ('18863', '23', '62', '8', 'De HEERE heeft gezworen bij Zijn rechterhand, en bij den arm Zijner sterkte: indien Ik uw koren meer zal geven tot spijs voor uw vijanden, en indien de vreemden zullen drinken uw most, waaraan gij gearbeid hebt!');
INSERT INTO `bible_verses_stve` VALUES ('18864', '23', '62', '9', 'Maar die het inzamelen zullen, die zullen het eten, en zij zullen den HEERE prijzen; en die hem vergaderen zullen, zullen hem drinken in de voorhoven Mijns heiligdoms.');
INSERT INTO `bible_verses_stve` VALUES ('18865', '23', '62', '10', 'Gaat door, gaat door, door de poorten, bereidt den weg des volks; verhoogt, verhoogt een baan, ruimt de stenen weg, steekt een banier omhoog tot de volken!');
INSERT INTO `bible_verses_stve` VALUES ('18866', '23', '62', '11', 'Ziet, de HEERE heeft doen horen, tot aan het einde der aarde: zegt de dochter van Sion: Zie, uw Heil komt; zie, Zijn loon is met Hem, en Zijn arbeidsloon is voor Zijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('18867', '23', '62', '12', 'En zij zullen hen noemen het heilige volk, de verlosten des HEEREN; en gij zult genoemd worden de gezochte, de stad, die niet verlaten is.');
INSERT INTO `bible_verses_stve` VALUES ('18868', '23', '63', '1', 'Wie is Deze, Die van Edom komt met besprenkelde klederen, van Bozra? Deze, Die versierd is in Zijn gewaad? Die voorttrekt in Zijn grote kracht? Ik ben het, Die in gerechtigheid spreek, Die machtig ben te verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('18869', '23', '63', '2', 'Waarom zijt Gij rood aan Uw gewaad, en Uw klederen als van een, die in de wijnpers treedt?');
INSERT INTO `bible_verses_stve` VALUES ('18870', '23', '63', '3', 'Ik heb de pers alleen getreden, en er was niemand van de volken met Mij; en Ik heb hen getreden in Mijn toorn, en heb hen vertrapt in Mijn grimmigheid; en hun kracht is gesprengd op Mijn klederen, en al Mijn gewaad heb Ik bezoedeld.');
INSERT INTO `bible_verses_stve` VALUES ('18871', '23', '63', '4', 'Want de dag der wraak was in Mijn hart, en het jaar Mijner verlosten was gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('18872', '23', '63', '5', 'En Ik zag toe, en er was niemand die hielp; en Ik ontzette Mij, en er was niemand, die ondersteunde; daarom heeft Mijn arm Mij heil beschikt, en Mijn grimmigheid heeft Mij ondersteund,');
INSERT INTO `bible_verses_stve` VALUES ('18873', '23', '63', '6', 'En Ik heb de volken vertreden in Mijn toorn, en Ik heb hen dronken gemaakt in Mijn grimmigheid; en Ik heb hun kracht ter aarde doen nederdalen.');
INSERT INTO `bible_verses_stve` VALUES ('18874', '23', '63', '7', 'Ik zal de goedertierenheden des HEEREN vermelden, den veelvoudigen lof des HEEREN, naar alles, wat de HEERE ons heeft bewezen, en de grote goedigheid aan het huis van Israel, die Hij hun bewezen heeft, naar Zijn barmhartigheden, en naar de veelheid Zijner goedertierenheden.');
INSERT INTO `bible_verses_stve` VALUES ('18875', '23', '63', '8', 'Want Hij zeide: Zij zijn immers Mijn volk, kinderen, die niet liegen zullen? Alzo is Hij hun geworden tot een Heiland.');
INSERT INTO `bible_verses_stve` VALUES ('18876', '23', '63', '9', 'In al hun benauwdheid was Hij benauwd, en de Engel Zijns aangezichts heeft hen behouden; door Zijn liefde en door Zijn genade heeft Hij hen verlost; en Hij nam hen op, en Hij droeg hen al de dagen van ouds.');
INSERT INTO `bible_verses_stve` VALUES ('18877', '23', '63', '10', 'Maar zij zijn wederspannig geworden, en zij hebben Zijn Heiligen Geest smarten aangedaan; daarom is Hij hun in een vijand verkeerd, Hij Zelf heeft tegen hen gestreden.');
INSERT INTO `bible_verses_stve` VALUES ('18878', '23', '63', '11', 'Nochtans dacht Hij aan de dagen van ouds, aan Mozes en Zijn volk; maar nu, waar is Hij, Die hen uit de zee opgebracht heeft, met de herders Zijner kudde? Waar is Hij, Die Zijn Heiligen Geest in het midden van hen stelde?');
INSERT INTO `bible_verses_stve` VALUES ('18879', '23', '63', '12', 'Die den arm Zijner heerlijkheid heeft doen gaan aan de rechterhand van Mozes; Die de wateren voor hunlieder aangezichten kliefde opdat Hij Zich een eeuwigen Naam maakte?');
INSERT INTO `bible_verses_stve` VALUES ('18880', '23', '63', '13', 'Die hen leidde door de afgronden; als een paard in de woestijn, struikelden zij niet.');
INSERT INTO `bible_verses_stve` VALUES ('18881', '23', '63', '14', 'Gelijk een beest, dat afgaat in de valleien, heeft hun de Geest des HEEREN rust gegeven. Alzo hebt Gij Uw volk geleid, opdat Gij U een heerlijken Naam zoudt maken.');
INSERT INTO `bible_verses_stve` VALUES ('18882', '23', '63', '15', 'Zie van den hemel af, en aanschouw van Uw heilige en Uw heerlijke woning; waar zijn Uw ijver en Uw mogendheden, het gerommel Uws ingewands en Uwer barmhartigheden? Zij houden zich tegen mij in.');
INSERT INTO `bible_verses_stve` VALUES ('18883', '23', '63', '16', 'Gij zijt toch onze Vader, want Abraham weet van ons niet, en Israel kent ons niet; Gij, o HEERE! zijt onze Vader, onze Verlosser van ouds af is Uw Naam.');
INSERT INTO `bible_verses_stve` VALUES ('18884', '23', '63', '17', 'HEERE! waarom doet Gij ons van Uw wegen dwalen, waarom verstokt Gij ons hart, dat wij U niet vrezen? Keer weder om Uwer knechten wil, de stammen Uws erfdeels.');
INSERT INTO `bible_verses_stve` VALUES ('18885', '23', '63', '18', 'Uw heilig volk heeft het maar een weinig tijds bezeten; onze wederpartijders hebben Uw heiligdom vertreden.');
INSERT INTO `bible_verses_stve` VALUES ('18886', '23', '63', '19', 'Wij zijn geworden als die, over welke Gij van ouds niet hebt geheerst, en die naar Uw Naam niet zijn genoemd.');
INSERT INTO `bible_verses_stve` VALUES ('18887', '23', '64', '1', 'Och, dat Gij de hemelen scheurdet, dat Gij nederkwaamt, dat de bergen van Uw aangezicht vervloten;');
INSERT INTO `bible_verses_stve` VALUES ('18888', '23', '64', '2', 'Gelijk een smeltvuur brandt, en het vuur de wateren doet opbobbelen, om Uw Naam aan Uw wederpartijders bekend te maken! Laat alzo de heidenen voor Uw aangezicht beven.');
INSERT INTO `bible_verses_stve` VALUES ('18889', '23', '64', '3', 'Toen Gij vreselijke dingen deedt, die wij niet verwachtten; Gij kwaamt neder, van Uw aangezicht vervloten de bergen.');
INSERT INTO `bible_verses_stve` VALUES ('18890', '23', '64', '4', 'Ja, van ouds heeft men het niet gehoord, noch met oren vernomen, en geen oog heeft het gezien, behalve Gij, o God! wat Hij doen zal dien, die op Hem wacht.');
INSERT INTO `bible_verses_stve` VALUES ('18891', '23', '64', '5', 'Gij ontmoet den vrolijke, en die gerechtigheid doet dengenen, die Uwer gedenken op Uw wegen; zie, Gij waart verbolgen, omdat wij gezondigd hebben; in dezelve is de eeuwigheid, opdat wij behouden wierden.');
INSERT INTO `bible_verses_stve` VALUES ('18892', '23', '64', '6', 'Doch wij allen zijn als een onreine, en al onze gerechtigheden zijn als een wegwerpelijk kleed; en wij allen vallen af als een blad, en onze misdaden voeren ons henen weg als een wind.');
INSERT INTO `bible_verses_stve` VALUES ('18893', '23', '64', '7', 'En er is niemand, die Uw Naam aanroept, die zich opwekt, dat hij U aangrijpe; want Gij verbergt Uw aangezicht voor ons, en Gij doet ons smelten, door middel van onze ongerechtigheden.');
INSERT INTO `bible_verses_stve` VALUES ('18894', '23', '64', '8', 'Doch nu, HEERE! Gij zijt onze Vader; wij zijn leem, en Gij zijt onze pottenbakker, en wij allen zijn Uwer handen werk.');
INSERT INTO `bible_verses_stve` VALUES ('18895', '23', '64', '9', 'HEERE! wees niet zo zeer verbolgen, en gedenk niet eeuwiglijk der ongerechtigheid; zie, aanschouw toch, wij allen zijn Uw volk.');
INSERT INTO `bible_verses_stve` VALUES ('18896', '23', '64', '10', 'Uw heilige steden zijn een woestijn geworden, Sion is een woestijn geworden, Jeruzalem een verwoesting.');
INSERT INTO `bible_verses_stve` VALUES ('18897', '23', '64', '11', 'Ons heilig en ons heerlijk huis, waarin onze vaders U loofden, is met vuur verbrand; en al onze gewenste dingen zijn tot woestheid geworden.');
INSERT INTO `bible_verses_stve` VALUES ('18898', '23', '64', '12', 'HEERE! zoudt Gij U over deze dingen inhouden, zoudt Gij stilzwijgen, en ons zozeer bedrukken?');
INSERT INTO `bible_verses_stve` VALUES ('18899', '23', '65', '1', 'Ik ben gevonden van hen, die naar Mij niet vraagden; Ik ben gevonden van degenen, die Mij niet zochten; tot het volk, dat naar Mijn Naam niet genoemd was, heb Ik gezegd: Ziet, hier ben Ik, ziet, hier ben Ik.');
INSERT INTO `bible_verses_stve` VALUES ('18900', '23', '65', '2', 'Ik heb Mijn handen uitgebreid, den gansen dag tot een wederstrevig volk, die wandelen op een weg, die niet goed is, naar hun eigen gedachten.');
INSERT INTO `bible_verses_stve` VALUES ('18901', '23', '65', '3', 'Een volk, Mij geduriglijk tergende in Mijn aangezicht, in hoven offerende, en rokende op tichelstenen;');
INSERT INTO `bible_verses_stve` VALUES ('18902', '23', '65', '4', 'Zittende bij de graven, zo vernachten zij bij degenen, die bewaard worden, etende zwijnenvlees, en er is sap van gruwelijke dingen in hun vaten.');
INSERT INTO `bible_verses_stve` VALUES ('18903', '23', '65', '5', 'Die daar zeggen: Houd u tot uzelven, en naak tot mij niet, want ik ben heiliger dan gij. Dezen zijn een rook in Mijn neus, een vuur, den gansen dag brandende.');
INSERT INTO `bible_verses_stve` VALUES ('18904', '23', '65', '6', 'Ziet, het is voor Mijn aangezicht geschreven; Ik zal niet zwijgen, maar Ik zal vergelden, ja, in hun boezem zal Ik vergelden;');
INSERT INTO `bible_verses_stve` VALUES ('18905', '23', '65', '7', 'Uw ongerechtigheden, en uwer vaderen ongerechtigheden tegelijk, zegt de HEERE, die gerookt hebben op de bergen, en Mij smaadheid aangedaan hebben op de heuvelen; daarom zal Ik hun vorig werkloon in hun boezem weder toemeten.');
INSERT INTO `bible_verses_stve` VALUES ('18906', '23', '65', '8', 'Alzo zegt de HEERE: Gelijk wanneer men most in een bos druiven vindt, men zegt: Verderf ze niet, want er is een zegen in; alzo zal Ik het om Mijner knechten wil doen, dat Ik hen niet allen verderve.');
INSERT INTO `bible_verses_stve` VALUES ('18907', '23', '65', '9', 'En Ik zal zaad uit Jakob voortbrengen, en uit Juda een erfbezitter van Mijn bergen; en Mijn uitverkorenen zullen het erfelijk bezitten, en Mijn knechten zullen aldaar wonen.');
INSERT INTO `bible_verses_stve` VALUES ('18908', '23', '65', '10', 'En Saron zal tot een schaapskooi worden, en het dal van Achor tot een runderleger, voor Mijn volk, dat Mij gezocht heeft.');
INSERT INTO `bible_verses_stve` VALUES ('18909', '23', '65', '11', 'Maar gij verlaters des HEEREN, gij vergeters van den berg Mijner heiligheid, gij aanrichters ener tafel voor die bende, en gij opvullers des dranks voor dat getal!');
INSERT INTO `bible_verses_stve` VALUES ('18910', '23', '65', '12', 'Ik zal ulieden ook ten zwaarde tellen, dat gij allen u ter slachting zult krommen, omdat Ik geroepen heb, maar gij hebt niet geantwoord, Ik gesproken heb, maar gij hebt niet gehoord, maar hebt gedaan, dat kwaad was in Mijn ogen, en hebt verkoren hetgeen, waaraan Ik geen lust heb.');
INSERT INTO `bible_verses_stve` VALUES ('18911', '23', '65', '13', 'Daarom zegt de Heere HEERE alzo: Ziet, Mijn knechten zullen eten, doch gijlieden zult hongeren; ziet, Mijn knechten zullen drinken, doch gijlieden zult dorsten; ziet, Mijn knechten zullen blijde zijn, doch gijlieden zult beschaamd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18912', '23', '65', '14', 'Ziet, Mijn knechten zullen juichen van goeder harte, maar gijlieden zult schreeuwen van weedom des harten, en van verbreking des geestes zult gij huilen.');
INSERT INTO `bible_verses_stve` VALUES ('18913', '23', '65', '15', 'En gijlieden zult uw naam Mijn uitverkorenen tot een vervloeking laten; en de Heere HEERE zal ulieden doden, maar Zijn knechten zal Hij met een anderen naam noemen;');
INSERT INTO `bible_verses_stve` VALUES ('18914', '23', '65', '16', 'Zodat, wie zich zegenen zal op aarde, die zal zich zegenen in den God der waarheid; en wie zal zweren op aarde, die zal zweren bij den God der waarheid, omdat de vorige benauwdheden zullen vergeten zijn, en omdat zij voor Mijn ogen verborgen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18915', '23', '65', '17', 'Want ziet, Ik schep nieuwe hemelen en een nieuwe aarde; en de vorige dingen zullen niet meer gedacht worden, en zullen in het hart niet opkomen.');
INSERT INTO `bible_verses_stve` VALUES ('18916', '23', '65', '18', 'Maar weest gijlieden vrolijk, en verheugt u tot in der eeuwigheid in hetgeen Ik schep; want ziet, Ik schep Jeruzalem een verheuging, en haar volk een vrolijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('18917', '23', '65', '19', 'En Ik zal Mij verheugen over Jeruzalem, en vrolijk zijn over Mijn volk; en in haar zal niet meer gehoord worden de stem der wening, noch de stem des geschreeuws.');
INSERT INTO `bible_verses_stve` VALUES ('18918', '23', '65', '20', 'Van daar zal niet meer wezen een zuigeling van weinig dagen, noch een oud man, die zijn dagen niet zal vervullen; want een jongeling zal sterven, honderd jaren oud zijnde, maar een zondaar, honderd jaren oud zijnde, zal vervloekt worden.');
INSERT INTO `bible_verses_stve` VALUES ('18919', '23', '65', '21', 'En zij zullen huizen bouwen en bewonen, en zij zullen wijngaarden planten, en derzelver vrucht eten.');
INSERT INTO `bible_verses_stve` VALUES ('18920', '23', '65', '22', 'Zij zullen niet bouwen, dat het een ander bewone; zij zullen niet planten, dat het een ander ete, want de dagen Mijns volks zullen zijn als de dagen eens booms, en Mijn uitverkorenen zullen het werk hunner handen verslijten.');
INSERT INTO `bible_verses_stve` VALUES ('18921', '23', '65', '23', 'Zij zullen niet tevergeefs arbeiden, noch baren ter verstoring; want zij zijn het zaad der gezegenden des HEEREN, en hun nakomelingen met hen.');
INSERT INTO `bible_verses_stve` VALUES ('18922', '23', '65', '24', 'En het zal geschieden, eer zij roepen, zo zal Ik antwoorden; terwijl zij nog spreken, zo zal Ik horen.');
INSERT INTO `bible_verses_stve` VALUES ('18923', '23', '65', '25', 'De wolf en het lam zullen te zamen weiden, en de leeuw zal stro eten als een rund, en stof zal de spijze der slang zijn; zij zullen geen kwaad doen noch verderven op Mijn gansen heiligen berg zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18924', '23', '66', '1', 'Alzo zegt de HEERE: De hemel is Mijn troon, en de aarde is de voetbank Mijner voeten; waar zou dat huis zijn, dat gijlieden Mij zoudt bouwen, en waar is de plaats Mijner rust?');
INSERT INTO `bible_verses_stve` VALUES ('18925', '23', '66', '2', 'Want Mijn hand heeft al deze dingen gemaakt, en al deze dingen zijn geweest, spreekt de HEERE; maar op dezen zal Ik zien, op den arme en verslagene van geest, en die voor Mijn woord beeft.');
INSERT INTO `bible_verses_stve` VALUES ('18926', '23', '66', '3', 'Wie een os slacht, slaat een man; wie een lam offert, breekt een hond den hals; wie spijsoffer offert, is als die zwijnenbloed offert; wie wierook brandt ten gedenkoffer, is als die een afgod zegent. Dezen verkiezen ook hun wegen, en hun ziel heeft lust aan hun verfoeiselen.');
INSERT INTO `bible_verses_stve` VALUES ('18927', '23', '66', '4', 'Ik zal ook verkiezen het loon hunner handelingen, en hun vreze zal Ik over hen doen komen, omdat Ik geroepen heb, en niemand antwoordde, Ik gesproken heb, en zij niet hoorden, maar deden dat kwaad is in Mijn ogen, en verkoren hetgeen waartoe Ik geen lust had.');
INSERT INTO `bible_verses_stve` VALUES ('18928', '23', '66', '5', 'Hoort des HEEREN woord, gij, die voor Zijn woord beeft! Uw broeders, die u haten, die u verre afzonderen, om Mijns Naams wil, zeggen: Dat de HEERE heerlijk worde! Doch Hij zal verschijnen tot ulieder vreugde, zij daarentegen zullen beschaamd worden.');
INSERT INTO `bible_verses_stve` VALUES ('18929', '23', '66', '6', 'Er zal een stem van een groot rumoer uit de stad zijn, een stem uit den tempel, de stem des HEEREN, Die Zijn vijanden de verdiensten vergeldt.');
INSERT INTO `bible_verses_stve` VALUES ('18930', '23', '66', '7', 'Eer zij barensnood had, heeft zij gebaard, eer haar smart overkwam, zo is zij van een knechtje verlost.');
INSERT INTO `bible_verses_stve` VALUES ('18931', '23', '66', '8', 'Wie heeft ooit zulks gehoord? Wie heeft dergelijks gezien? Zou een land kunnen geboren worden op een enigen dag? Zou een volk kunnen geboren worden op een enige reize? Maar Sion heeft weeen gekregen, en zij heeft haar zonen gebaard.');
INSERT INTO `bible_verses_stve` VALUES ('18932', '23', '66', '9', 'Zou Ik de baarmoeder openbreken, en niet genereren? zegt de HEERE; zou Ik, Die genereer, voortaan toesluiten? zegt uw God.');
INSERT INTO `bible_verses_stve` VALUES ('18933', '23', '66', '10', 'Verblijdt u met Jeruzalem, en verheugt u over haar, al haar liefhebbers! Weest vrolijk over haar met vreugde, gij allen, die over haar zijt treurig geweest!');
INSERT INTO `bible_verses_stve` VALUES ('18934', '23', '66', '11', 'Opdat gij moogt zuigen, en verzadigd worden van de borsten harer vertroostingen; opdat gij moogt uitzuigen, en u verlusten met den glans harer heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('18935', '23', '66', '12', 'Want alzo zegt de HEERE: Ziet, Ik zal den vrede over haar uitstrekken als een rivier, en de heerlijkheid der heidenen als een overlopende beek; dan zult gijlieden zuigen; gij zult op de zijden gedragen worden, en op de knieen zeer vriendelijk getroeteld worden.');
INSERT INTO `bible_verses_stve` VALUES ('18936', '23', '66', '13', 'Als een, dien zijn moeder troost, alzo zal Ik u troosten; ja, gij zult te Jeruzalem getroost worden.');
INSERT INTO `bible_verses_stve` VALUES ('18937', '23', '66', '14', 'En gij zult het zien, en uw hart zal vrolijk zijn, en uw beenderen zullen groenen als het tedere gras; dan zal de hand des HEEREN bekend worden aan Zijn knechten, en Hij zal Zijn vijanden gram worden.');
INSERT INTO `bible_verses_stve` VALUES ('18938', '23', '66', '15', 'Want ziet, de HEERE zal met vuur komen, en Zijn wagenen als een wervelwind; om met grimmigheid Zijn toorn hiertoe te wenden, en Zijn schelding met vuurvlammen.');
INSERT INTO `bible_verses_stve` VALUES ('18939', '23', '66', '16', 'Want met vuur, en met Zijn zwaard zal de HEERE in het recht treden met alle vlees; en de verslagenen des HEEREN zullen vermenigvuldigd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('18940', '23', '66', '17', 'Die zichzelven heiligen, en zichzelven reinigen in de hoven, achter een in het midden derzelve, die zwijnenvlees eten, en verfoeisel, en muizen; te zamen zullen zij verteerd worden, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18941', '23', '66', '18', 'Hun werken en hun gedachten! Het komt, dat Ik vergaderen zal alle heidenen en tongen, en zij zullen komen, en zij zullen Mijn heerlijkheid zien.');
INSERT INTO `bible_verses_stve` VALUES ('18942', '23', '66', '19', 'En Ik zal een teken aan hen zetten, en uit hen, die het ontkomen zullen zijn, zal Ik zenden tot de heidenen naar Tarsis, Pul, en Lud, de boogschutters, naar Tubal en Javan, tot de ver gelegen eilanden, die Mijn gerucht niet gehoord, noch Mijn heerlijkheid gezien hebben; en zij zullen Mijn heerlijkheid onder de heidenen verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('18943', '23', '66', '20', 'En zij zullen al uw broeders uit alle heidenen den HEERE ten spijsoffer brengen, op paarden, en op wagenen, en op rosbaren, en op muildieren, en op snelle lopers, naar Mijn heiligen berg toe, naar Jeruzalem, zegt de HEERE, gelijk als de kinderen Israels het spijsoffer in een rein vat brengen ten huize des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('18944', '23', '66', '21', 'En ook zal Ik uit dezelve enigen tot priesters en tot Levieten nemen, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18945', '23', '66', '22', 'Want gelijk als die nieuwe hemel en die nieuwe aarde, die Ik maken zal, voor Mijn aangezicht zullen staan, spreekt de HEERE, alzo zal ook ulieder zaad en ulieder naam staan.');
INSERT INTO `bible_verses_stve` VALUES ('18946', '23', '66', '23', 'En het zal geschieden, dat van de ene nieuwe maan tot de andere, en van den enen sabbat tot den anderen, alle vlees komen zal om aan te bidden voor Mijn aangezicht, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18947', '23', '66', '24', 'En zij zullen henen uitgaan, en zij zullen de dode lichamen der lieden zien, die tegen Mij overtreden hebben; want hun worm zal niet sterven, en hun vuur zal niet uitgeblust worden, en zij zullen allen vlees een afgrijzing wezen.');
INSERT INTO `bible_verses_stve` VALUES ('18948', '24', '1', '1', 'De woorden van Jeremia, den zoon van Hilkia, uit de priesteren, die te Anathoth waren, in het land van Benjamin;');
INSERT INTO `bible_verses_stve` VALUES ('18949', '24', '1', '2', 'Tot welken het woord des HEEREN geschiedde, in de dagen van Josia, zoon van Amon, koning van Juda, in het dertiende jaar zijner regering.');
INSERT INTO `bible_verses_stve` VALUES ('18950', '24', '1', '3', 'Ook geschiedde het tot hem in de dagen van Jojakim, zoon van Josia, koning van Juda, totdat voleind werd het elfde jaar van Zedekia, zoon van Josia, koning van Juda; totdat Jeruzalem gevankelijk werd weggevoerd in de vijfde maand.');
INSERT INTO `bible_verses_stve` VALUES ('18951', '24', '1', '4', 'Het woord des HEEREN dan geschiedde tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('18952', '24', '1', '5', 'Eer Ik u in moeders buik formeerde, heb Ik u gekend, en eer gij uit de baarmoeder voortkwaamt, heb Ik u geheiligd; Ik heb u den volken tot een profeet gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('18953', '24', '1', '6', 'Toen zeide ik: Ach, Heere HEERE! zie, ik kan niet spreken, want ik ben jong.');
INSERT INTO `bible_verses_stve` VALUES ('18954', '24', '1', '7', 'Maar de HEERE zeide tot mij: Zeg niet: Ik ben jong; want overal, waarhenen Ik u zenden zal, zult gij gaan, en alles, wat Ik u gebieden zal, zult gij spreken.');
INSERT INTO `bible_verses_stve` VALUES ('18955', '24', '1', '8', 'Vrees niet voor hun aangezicht, want Ik ben met u, om u te redden, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18956', '24', '1', '9', 'En de HEERE stak Zijn hand uit, en roerde mijn mond aan; en de HEERE zeide tot mij: Zie, Ik geef Mijn woorden in uw mond.');
INSERT INTO `bible_verses_stve` VALUES ('18957', '24', '1', '10', 'Zie, Ik stel u te dezen dage over de volken en over de koninkrijken, om uit te rukken, en af te breken, en te verderven, en te verstoren; ook om te bouwen en te planten.');
INSERT INTO `bible_verses_stve` VALUES ('18958', '24', '1', '11', 'Wijders geschiedde des HEEREN woord tot mij, zeggende: Wat ziet gij, Jeremia? En ik zeide: Ik zie een amandelroede.');
INSERT INTO `bible_verses_stve` VALUES ('18959', '24', '1', '12', 'En de HEERE zeide tot mij: Gij hebt wel gezien; want Ik zal wakker zijn over Mijn woord, om dat te doen.');
INSERT INTO `bible_verses_stve` VALUES ('18960', '24', '1', '13', 'En des HEEREN woord geschiedde ten tweeden male tot mij, zeggende: Wat ziet gij? En ik zeide: Ik zie een ziedenden pot, welks voorste deel tegen het noorden is.');
INSERT INTO `bible_verses_stve` VALUES ('18961', '24', '1', '14', 'En de HEERE zeide tot mij: Van het noorden zal zich dit kwaad opdoen over alle inwoners des lands.');
INSERT INTO `bible_verses_stve` VALUES ('18962', '24', '1', '15', 'Want zie, Ik roep alle geslachten der koninkrijken van het noorden, spreekt de HEERE; en zij zullen komen, en zetten een iegelijk zijn troon voor de deur der poorten van Jeruzalem, en tegen al haar muren rondom, en tegen alle steden van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('18963', '24', '1', '16', 'En Ik zal Mijn oordelen tegen hen uitspreken over al hun boosheid; dat zij Mij verlaten hebben, en anderen goden gerookt, en zich gebogen hebben voor de werken hunner handen.');
INSERT INTO `bible_verses_stve` VALUES ('18964', '24', '1', '17', 'Gij dan, gord uw lendenen, en maakt u op, en spreek tot hen alles, wat Ik u gebieden zal; wees niet verslagen voor hun aangezicht, opdat Ik u voor hun aangezicht niet versla.');
INSERT INTO `bible_verses_stve` VALUES ('18965', '24', '1', '18', 'Want zie, Ik stel u heden tot een vaste stad, en tot een ijzeren pilaar, en tot koperen muren tegen het ganse land; tegen de koningen van Juda, tegen haar vorsten, tegen haar priesteren, en tegen het volk van het land.');
INSERT INTO `bible_verses_stve` VALUES ('18966', '24', '1', '19', 'En zij zullen tegen u strijden, maar tegen u niet vermogen; want Ik ben met u, spreekt de HEERE, om u uit te helpen.');
INSERT INTO `bible_verses_stve` VALUES ('18967', '24', '2', '1', 'En des HEEREN woord geschiedde tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('18968', '24', '2', '2', 'Ga en roep voor de oren van Jeruzalem, zeggende: Zo zegt de HEERE: Ik gedenk der weldadigheid uwer jeugd, der liefde uwer ondertrouw, toen gij Mij nawandeldet in de woestijn, in onbezaaid land.');
INSERT INTO `bible_verses_stve` VALUES ('18969', '24', '2', '3', 'Israel was den HEERE een heiligheid, de eerstelingen Zijner inkomste; allen, die hem opaten, werden voor schuldig gehouden; kwaad kwam hun over, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18970', '24', '2', '4', 'Hoort des HEEREN woord, gij huis van Jakob, en alle geslachten van het huis Israels!');
INSERT INTO `bible_verses_stve` VALUES ('18971', '24', '2', '5', 'Zo zegt de HEERE: Wat voor onrecht hebben uw vaders aan Mij gevonden, dat zij verre van Mij geweken zijn, en hebben de ijdelheid nagewandeld, en zij zijn ijdel geworden?');
INSERT INTO `bible_verses_stve` VALUES ('18972', '24', '2', '6', 'En zeiden niet: Waar is de HEERE, Die ons opvoerde uit Egypteland, Die ons leidde in de woestijn, in een land van wildernissen en kuilen, in een land van dorheid en schaduw des doods, in een land, waar niemand doorging, en waar geen mens woonde?');
INSERT INTO `bible_verses_stve` VALUES ('18973', '24', '2', '7', 'En Ik bracht u in een vruchtbaar land, om de vrucht van hetzelve en het goede er van te eten; maar toen gij daarin kwaamt, verontreinigdet gij Mijn land, en steldet Mijn erfenis tot een gruwel.');
INSERT INTO `bible_verses_stve` VALUES ('18974', '24', '2', '8', 'De priesters zeiden niet: Waar is de HEERE? en die de wet handelden, kenden Mij niet; en de herders overtraden tegen Mij; en de profeten profeteerden door Baal, en wandelden naar dingen, die geen nut doen.');
INSERT INTO `bible_verses_stve` VALUES ('18975', '24', '2', '9', 'Daarom zal Ik nog met ulieden twisten, spreekt de HEERE; ja, met uw kindskinderen zal Ik twisten.');
INSERT INTO `bible_verses_stve` VALUES ('18976', '24', '2', '10', 'Want, gaat over in de eilanden der Chitteers, en ziet toe, en zendt naar Kedar, en merkt er wel op; en ziet, of diesgelijks geschied zij?');
INSERT INTO `bible_verses_stve` VALUES ('18977', '24', '2', '11', 'Heeft ook een volk de goden veranderd, hoewel dezelve geen goden zijn? Nochtans heeft Mijn volk zijn Eer veranderd in hetgeen geen nut doet.');
INSERT INTO `bible_verses_stve` VALUES ('18978', '24', '2', '12', 'Ontzet u hierover, gij hemelen, en zijt verschrikt, wordt zeer woest, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18979', '24', '2', '13', 'Want Mijn volk heeft twee boosheden begaan; Mij, den Springader des levenden waters, hebben zij verlaten, om zichzelven bakken uit te houwen, gebroken bakken, die geen water houden.');
INSERT INTO `bible_verses_stve` VALUES ('18980', '24', '2', '14', 'Is dan Israel een knecht, of is hij een ingeborene des huizes? Waarom is hij dan ten roof geworden?');
INSERT INTO `bible_verses_stve` VALUES ('18981', '24', '2', '15', 'De jonge leeuwen hebben over hem gebruld, zij hebben hun stem verheven; en zij hebben zijn land gezet in verwoesting; zijn steden zijn verbrand, dat er niemand in woont.');
INSERT INTO `bible_verses_stve` VALUES ('18982', '24', '2', '16', 'Ook hebben u de kinderen van Nof en Tachpanhes den schedel afgeweid.');
INSERT INTO `bible_verses_stve` VALUES ('18983', '24', '2', '17', 'Doet gij dit niet zelven, doordien gij den HEERE, uw God, verlaat, ten tijde als Hij u op den weg leidt?');
INSERT INTO `bible_verses_stve` VALUES ('18984', '24', '2', '18', 'En nu, wat hebt gij te doen met den weg van Egypte, om de wateren van Sihor te drinken? En wat hebt gij te doen met den weg van Assur, om de wateren der rivier te drinken?');
INSERT INTO `bible_verses_stve` VALUES ('18985', '24', '2', '19', 'Uw boosheid zal u kastijden, en uw afkeringen zullen u straffen; weet dan en ziet, dat het kwaad en bitter is, dat gij den HEERE, uw God, verlaat, en Mijn vreze niet bij u is, spreekt de Heere, de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('18986', '24', '2', '20', 'Als Ik van ouds uw juk verbroken, en uw banden verscheurd had, zo zeidet gij: Ik zal niet dienen; maar op allen hogen heuvel en onder allen groenen boom loopt gij om, hoererende.');
INSERT INTO `bible_verses_stve` VALUES ('18987', '24', '2', '21', 'Ik had u toch geplant, een edelen wijnstok, een geheel getrouw zaad; hoe zijt gij Mij dan veranderd in verbasterde ranken van een vreemden wijnstok?');
INSERT INTO `bible_verses_stve` VALUES ('18988', '24', '2', '22', 'Want, al wiest gij u met salpeter, en naamt u veel zeep, zo is toch uw ongerechtigheid voor Mijn aangezicht getekend, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18989', '24', '2', '23', 'Hoe zegt gij: Ik ben niet verontreinigd, ik heb de Baals niet nagewandeld? Zie uw weg in het dal, ken, wat gij gedaan hebt, gij lichte, snelle kemelin, die haar wegen verdraait!');
INSERT INTO `bible_verses_stve` VALUES ('18990', '24', '2', '24', 'Zij is een woudezelin, gewend in de woestijn, naar den lust harer ziel schept zij den wind, wie zou haar ontmoeting afkeren? Allen, die haar zoeken, zullen niet moede worden, in haar maand zullen zij haar vinden.');
INSERT INTO `bible_verses_stve` VALUES ('18991', '24', '2', '25', 'Bedwing uw voet van ontschoeiing, en uw keel van dorst; maar gij zegt: Het is buiten hoop; neen, want ik heb de vreemden lief, en die zal ik nawandelen!');
INSERT INTO `bible_verses_stve` VALUES ('18992', '24', '2', '26', 'Gelijk een dief beschaamd wordt, wanneer hij gevonden wordt, alzo zijn die van het huis Israels beschaamd; zij, hun koningen, hun vorsten, en hun priesters, en hun profeten;');
INSERT INTO `bible_verses_stve` VALUES ('18993', '24', '2', '27', 'Die tot een hout zeggen: Gij zijt mijn vader; en tot een steen: Gij hebt mij gegenereerd; want zij keren Mij den nek toe, en niet het aangezicht; maar ten tijde huns kwaads zeggen zij: Sta op en verlos ons.');
INSERT INTO `bible_verses_stve` VALUES ('18994', '24', '2', '28', 'Waar zijn dan uw goden, die gij u gemaakt hebt? Laat ze opstaan, of zij u ten tijde uws kwaads zullen verlossen; want naar het getal uwer steden zijn uw goden, o Juda!');
INSERT INTO `bible_verses_stve` VALUES ('18995', '24', '2', '29', 'Waarom twist gij tegen Mij? Gij hebt allen tegen Mij overtreden, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('18996', '24', '2', '30', 'Tevergeefs heb Ik uw kinderen geslagen; zij hebben de tucht niet aangenomen; ulieder zwaard heeft uw profeten verteerd, als een verdorven leeuw.');
INSERT INTO `bible_verses_stve` VALUES ('18997', '24', '2', '31', 'O geslacht, aanmerkt toch gijlieden des HEEREN woord! Ben Ik Israel een woestijn geweest, of een land der uiterste donkerheid? Waarom zegt dan Mijn volk: Wij zijn heren, wij zullen niet meer tot U komen?');
INSERT INTO `bible_verses_stve` VALUES ('18998', '24', '2', '32', 'Vergeet ook een jonkvrouw haar versiersel, of een bruid haar bindselen? Nochtans heeft Mijn volk Mij vergeten, dagen zonder getal.');
INSERT INTO `bible_verses_stve` VALUES ('18999', '24', '2', '33', 'Wat maakt gij uw weg goed, daar gij boelering zoekt? Waarom gij ook de booste hoeren uw wegen geleerd hebt.');
INSERT INTO `bible_verses_stve` VALUES ('19000', '24', '2', '34', 'Ja, het bloed van de zielen der onschuldige nooddruftigen is in uw zomen gevonden; Ik heb dat niet met opgraven gevonden, maar aan alle die.');
INSERT INTO `bible_verses_stve` VALUES ('19001', '24', '2', '35', 'Nog zegt gij: Zeker, ik ben onschuldig; Zijn toorn is immers van mij afgekeerd. Ziet, Ik zal met u rechten, omdat gij zegt: Ik heb niet gezondigd.');
INSERT INTO `bible_verses_stve` VALUES ('19002', '24', '2', '36', 'Wat reist gij veel uit, veranderende uw weg? Gij zult ook van Egypte beschaamd worden, gelijk als gij van Assur beschaamd zijt.');
INSERT INTO `bible_verses_stve` VALUES ('19003', '24', '2', '37', 'Gij zult ook van hier uitgaan met uw handen op uw hoofd; want de HEERE heeft al uw vertrouwen verworpen, zodat gij daarmede niet zult gedijen.');
INSERT INTO `bible_verses_stve` VALUES ('19004', '24', '3', '1', 'Men zegt: Zo een man zijn huisvrouw verlaat, en zij gaat van hem, en wordt eens anderen mans, zal hij ook tot haar nog wederkeren? Zou datzelve land niet grotelijks ontheiligd worden? Gij nu hebt met veel boeleerders gehoereerd, keer nochtans weder tot Mij, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19005', '24', '3', '2', 'Hef uw ogen op naar de hoge plaatsen, en zie toe, waar zijt gij niet beslapen? Gij hebt voor hen gezeten aan de wegen, als een Arabier in de woestijn; alzo hebt gij het land ontheiligd met uw hoererijen en met uw boosheid.');
INSERT INTO `bible_verses_stve` VALUES ('19006', '24', '3', '3', 'Daarom zijn de regendruppelen ingehouden, en er is geen spade regen geweest. Maar gij hebt een hoerenvoorhoofd, gij weigert schaamrood te worden.');
INSERT INTO `bible_verses_stve` VALUES ('19007', '24', '3', '4', 'Zult gij niet van nu af tot Mij roepen: Mijn Vader! Gij zijt de leidsman mijner jeugd!');
INSERT INTO `bible_verses_stve` VALUES ('19008', '24', '3', '5', 'Zal Hij in eeuwigheid den toorn behouden? Zal Hij dien gestadig bewaren? Zie, gij spreekt en doet die boosheden, en neemt de overhand.');
INSERT INTO `bible_verses_stve` VALUES ('19009', '24', '3', '6', 'Voorts zeide de HEERE tot mij, in de dagen van den koning Josia: Hebt gij gezien, wat de afgekeerde Israel gedaan heeft? Zij ging henen op allen hogen berg, en tot onder allen groenen boom, en hoereerde aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('19010', '24', '3', '7', 'En Ik zeide, nadat zij zulks alles gedaan had: Bekeer u tot Mij; maar zij bekeerde zich niet. Dit zag de trouweloze, haar zuster Juda.');
INSERT INTO `bible_verses_stve` VALUES ('19011', '24', '3', '8', 'En Ik zag, als Ik ter oorzake van alles, waarin de afgekeerde Israel overspel bedreven had, haar verlaten, en haar haar scheidbrief gegeven had, dat de trouweloze, haar zuster Juda, niet vreesde, maar ging henen, en hoereerde zelve ook.');
INSERT INTO `bible_verses_stve` VALUES ('19012', '24', '3', '9', 'Ja, het geschiedde, vanwege het gerucht harer hoererij, dat zij het land ontheiligde; want zij bedreef overspel met steen en met hout.');
INSERT INTO `bible_verses_stve` VALUES ('19013', '24', '3', '10', 'En zelfs in dit alles heeft zich haar trouweloze zuster Juda tot Mij niet bekeerd met haar ganse hart, maar valselijk, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19014', '24', '3', '11', 'Dies de HEERE tot mij zeide: De afgekeerde Israel heeft haar ziel gerechtvaardigd, meer dan de trouweloze Juda.');
INSERT INTO `bible_verses_stve` VALUES ('19015', '24', '3', '12', 'Gij henen, en roep deze woorden uit tegen het noorden, en zeg: Bekeer u, gij afgekeerde Israel! spreekt de HEERE, zo zal Ik Mijn toorn op ulieden niet doen vallen; want Ik ben goedertieren, spreekt de HEERE. Ik zal den toorn niet in eeuwigheid behouden.');
INSERT INTO `bible_verses_stve` VALUES ('19016', '24', '3', '13', 'Alleen ken uw ongerechtigheid, dat gij tegen den HEERE, uw God, hebt overtreden, en uw wegen verstrooid hebt tot de vreemden, onder allen groenen boom, maar gij zijt Mijner stem niet gehoorzaam geweest, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19017', '24', '3', '14', 'Bekeert u, gij afkerige kinderen! spreekt de HEERE, want Ik heb u getrouwd, en Ik zal u aannemen, een uit een stad, en twee uit een geslacht, en zal u brengen te Sion.');
INSERT INTO `bible_verses_stve` VALUES ('19018', '24', '3', '15', 'En Ik zal ulieden herders geven naar Mijn hart; die zullen u weiden met wetenschap en verstand.');
INSERT INTO `bible_verses_stve` VALUES ('19019', '24', '3', '16', 'En het zal geschieden, wanneer gij vermenigvuldigd en vruchtbaar zult geworden zijn in het land, in die dagen, spreekt de HEERE, zullen zij niet meer zeggen: De ark des verbonds des HEEREN, ook zal zij in het hart niet opkomen; en zij zullen aan haar niet gedenken, en haar niet bezoeken, en zij zal niet weder gemaakt worden.');
INSERT INTO `bible_verses_stve` VALUES ('19020', '24', '3', '17', 'Te dier tijd zullen zij Jeruzalem noemen, des HEEREN troon; en al de heidenen zullen tot haar vergaderd worden, om des HEEREN Naams wil, te Jeruzalem; en zij zullen niet meer wandelen naar het goeddunken van hun boos hart.');
INSERT INTO `bible_verses_stve` VALUES ('19021', '24', '3', '18', 'In die dagen zal het huis van Juda gaan tot het huis van Israel; en zij zullen te zamen komen uit het land van het noorden, in het land, dat Ik uw vaderen ten erve gegeven heb.');
INSERT INTO `bible_verses_stve` VALUES ('19022', '24', '3', '19', 'Ik zeide wel: Hoe zal Ik u onder de kinderen zetten, en u geven het gewenste land, de sierlijke erfenis van de heirscharen der heidenen? Maar Ik zeide: Gij zult tot Mij roepen: Mijn Vader! en gij zult van achter Mij niet afkeren.');
INSERT INTO `bible_verses_stve` VALUES ('19023', '24', '3', '20', 'Waarlijk, gelijk een vrouw trouwelooslijk scheidt van haar vriend, alzo hebt gijlieden trouwelooslijk tegen Mij gehandeld, gij huis Israels! spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19024', '24', '3', '21', 'Er is een stem gehoord op de hoge plaatsen, een geween en smekingen der kinderen Israels, omdat zij hun weg verkeerd, en den HEERE, hun God, vergeten hebben.');
INSERT INTO `bible_verses_stve` VALUES ('19025', '24', '3', '22', 'Keert weder, gij afkerige kinderen! Ik zal uw afkeringen genezen. Zie, hier zijn wij, wij komen tot U, want Gij zijt de HEERE, onze God!');
INSERT INTO `bible_verses_stve` VALUES ('19026', '24', '3', '23', 'Waarlijk, tevergeefs verwacht men het van de heuvelen en de menigte der bergen; waarlijk, in den HEERE, onzen God, is Israels heil!');
INSERT INTO `bible_verses_stve` VALUES ('19027', '24', '3', '24', 'Want de schaamte heeft den arbeid onzer vaderen opgegeten, van onze jeugd aan; hun schapen en hun runderen, hun zonen en hun dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('19028', '24', '3', '25', 'Wij liggen in onze schaamte, en onze schande overdekt ons, want wij hebben tegen den HEERE, onzen God, gezondigd, wij en onze vaderen, van onze jeugd aan tot op dezen dag; en wij zijn der stem des HEEREN, onzes Gods, niet gehoorzaam geweest.');
INSERT INTO `bible_verses_stve` VALUES ('19029', '24', '4', '1', 'Zo gij u bekeren zult, Israel! spreekt de HEERE, bekeer u tot Mij; en zo gij uw verfoeiselen van Mijn aangezicht zult wegdoen, zo zwerft niet om.');
INSERT INTO `bible_verses_stve` VALUES ('19030', '24', '4', '2', 'Maar zweer: Zo waarachtig als de HEERE leeft! in waarheid, in recht en in gerechtigheid; zo zullen zich de heidenen in Hem zegenen, en zich in Hem beroemen.');
INSERT INTO `bible_verses_stve` VALUES ('19031', '24', '4', '3', 'Want zo zegt de HEERE tot de mannen van Juda, en tot Jeruzalem: Braakt ulieden een braakland, en zaait niet onder de doornen.');
INSERT INTO `bible_verses_stve` VALUES ('19032', '24', '4', '4', 'Besnijdt u den HEERE en doet weg de voorhuiden uwer harten, gij mannen van Juda en inwoners van Jeruzalem! opdat Mijner grimmigheid niet uitvare als een vuur, en brande, dat niemand blussen kunne, vanwege de boosheid uwer handelingen.');
INSERT INTO `bible_verses_stve` VALUES ('19033', '24', '4', '5', 'Verkondigt in Juda, en laat het horen te Jeruzalem, en zegt het; ja, blaast de bazuin in het land; roept met volle stem en zegt: Verzamelt ulieden, en laat ons ingaan in de vaste steden!');
INSERT INTO `bible_verses_stve` VALUES ('19034', '24', '4', '6', 'Werpt de banier op naar Sion, vlucht met hopen, blijft niet staan! want Ik breng een kwaad aan van het noorden, en een grote breuk.');
INSERT INTO `bible_verses_stve` VALUES ('19035', '24', '4', '7', 'De leeuw is opgekomen uit zijn haag, en de verderver der heidenen is opgetrokken, hij is uitgegaan uit zijn plaats, om uw land te stellen in verwoestingen; uw steden zullen verstoord worden, dat er niemand in wone.');
INSERT INTO `bible_verses_stve` VALUES ('19036', '24', '4', '8', 'Hierom, gordt zakken aan, bedrijft misbaar en huilt; want de hittigheid van des HEEREN toorn is niet van ons afgekeerd.');
INSERT INTO `bible_verses_stve` VALUES ('19037', '24', '4', '9', 'En het zal te dier tijd geschieden, spreekt de HEERE, dat het hart des konings en het hart der vorsten vergaan zal; en de priesters zullen zich ontzetten, en de profeten zich verwonderen.');
INSERT INTO `bible_verses_stve` VALUES ('19038', '24', '4', '10', 'Toen zeide ik: Ach, Heere HEERE! waarlijk, Gij hebt dit volk en Jeruzalem grotelijks bedrogen, zeggende: Gijlieden zult vrede hebben; daar het zwaard tot aan de ziel raakt.');
INSERT INTO `bible_verses_stve` VALUES ('19039', '24', '4', '11', 'Te dier tijd zal tot dit volk en tot Jeruzalem gezegd worden: Een dorre wind van de hoge plaatsen in de woestijn, van den weg der dochter Mijns volks; niet om te wannen, noch om te zuiveren.');
INSERT INTO `bible_verses_stve` VALUES ('19040', '24', '4', '12', 'Er zal Mij een wind komen, die hun te sterk zal zijn. Nu zal Ik ook oordelen tegen hen uitspreken.');
INSERT INTO `bible_verses_stve` VALUES ('19041', '24', '4', '13', 'Ziet, hij komt op als wolken, en zijn wagenen zijn als een wervelwind, zijn paarden zijn sneller dan arenden; wee ons, want wij zijn verwoest!');
INSERT INTO `bible_verses_stve` VALUES ('19042', '24', '4', '14', 'Was uw hart van boosheid, o Jeruzalem! opdat gij behouden wordt; hoe lang zult gij de gedachten uwer ijdelheid in het binnenste van u laten vernachten?');
INSERT INTO `bible_verses_stve` VALUES ('19043', '24', '4', '15', 'Want een stem verkondigt van Dan af, en doet ellende horen van het gebergte van Efraim.');
INSERT INTO `bible_verses_stve` VALUES ('19044', '24', '4', '16', 'Vermeldt den volke, ziet, doet het horen tegen Jeruzalem; daar komen hoeders uit verren lande; en zij verheffen hun stem tegen de steden van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('19045', '24', '4', '17', 'Als de wachters der velden zijn zij rondom tegen haar; omdat zij tegen Mij wederspannig geweest is, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19046', '24', '4', '18', 'Uw weg en uw handelingen hebben u deze dingen gedaan; dit is uw boosheid, dat het zo bitter is, dat het tot aan uw hart raakt.');
INSERT INTO `bible_verses_stve` VALUES ('19047', '24', '4', '19', 'O mijn ingewand, mijn ingewand! ik heb barenswee, o wanden mijns harten! mijn hart maakt getier in mij, ik kan niet zwijgen; want gij, mijn ziel! hoort het geluid der bazuin en het krijgsgeschrei.');
INSERT INTO `bible_verses_stve` VALUES ('19048', '24', '4', '20', 'Breuk op breuk wordt er uitgeroepen; want het ganse land is verstoord; haastelijk zijn mijn tenten verstoord, mijn gordijnen in een ogenblik!');
INSERT INTO `bible_verses_stve` VALUES ('19049', '24', '4', '21', 'Hoe lang zal ik de banier zien, het geluid der bazuin horen?');
INSERT INTO `bible_verses_stve` VALUES ('19050', '24', '4', '22', 'Zekerlijk, Mijn volk is dwaas, Mij kennen zij niet; het zijn zotte kinderen, en zij zijn niet verstandig; wijs zijn zij om kwaad te doen, maar goed te doen weten zij niet.');
INSERT INTO `bible_verses_stve` VALUES ('19051', '24', '4', '23', 'Ik zag het land aan, en ziet, het was woest en ledig; ook naar den hemel, en zijn licht was er niet.');
INSERT INTO `bible_verses_stve` VALUES ('19052', '24', '4', '24', 'Ik zag de bergen aan, en ziet, zij beefden; en al de heuvelen schudden.');
INSERT INTO `bible_verses_stve` VALUES ('19053', '24', '4', '25', 'Ik zag, en ziet, er was geen mens; en alle vogelen des hemels waren weggevlogen.');
INSERT INTO `bible_verses_stve` VALUES ('19054', '24', '4', '26', 'Ik zag, en ziet, het vruchtbare land was een woestijn, en al zijn steden waren afgebroken, vanwege den HEERE, vanwege de hittigheid Zijns toorns.');
INSERT INTO `bible_verses_stve` VALUES ('19055', '24', '4', '27', 'Want zo zegt de HEERE: Dit ganse land zal een woestijn zijn (doch Ik zal geen voleinding maken);');
INSERT INTO `bible_verses_stve` VALUES ('19056', '24', '4', '28', 'Hierom zal de aarde treuren, en de hemel daarboven zwart zijn; omdat Ik het heb gesproken, Ik heb het voorgenomen en het zal Mij niet rouwen, en Ik zal Mij daarvan niet afkeren.');
INSERT INTO `bible_verses_stve` VALUES ('19057', '24', '4', '29', 'Van het geroep der ruiteren en boogschutters vluchten al de steden; zij gaan in de wolken, en klimmen op de rotsen; al de steden zijn verlaten, zodat niemand in dezelve woont.');
INSERT INTO `bible_verses_stve` VALUES ('19058', '24', '4', '30', 'Wat zult gij dan doen, gij verwoeste? Al kleeddet gij u met scharlaken, al versierdet gij u met gouden sieraad, al schuurdet gij uw ogen met blanketsel, zo zoudt gij u toch tevergeefs oppronken; de boelen versmaden u, zij zullen uw ziel zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('19059', '24', '4', '31', 'Want ik hoor een stem als van een vrouw, die in arbeid is, een benauwdheid als van een, die in des eersten kinds nood is, de stem van de dochter Sions; zij hijgt, zij breidt haar handen uit, zeggende: O, wee mij nu, want mijn ziel is moede vanwege de doodslagers!');
INSERT INTO `bible_verses_stve` VALUES ('19060', '24', '5', '1', 'Gaat om door de wijken van Jeruzalem, en ziet nu toe, en verneemt, en zoekt op haar straten, of gij iemand vindt, of er een is, die recht doet, die waarheid zoekt, zo zal Ik haar genadig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19061', '24', '5', '2', 'En of zij al zeggen: Zo waarachtig als de HEERE leeft! zo zweren zij toch valselijk.');
INSERT INTO `bible_verses_stve` VALUES ('19062', '24', '5', '3', 'O HEERE! zien Uw ogen niet naar waarheid? Gij hebt hen geslagen, maar zij hebben geen pijn gevoeld; Gij hebt hen verteerd, maar zij hebben geweigerd de tucht aan te nemen; zij hebben hun aangezichten harder gemaakt dan een steenrots, zij hebben geweigerd zich te bekeren.');
INSERT INTO `bible_verses_stve` VALUES ('19063', '24', '5', '4', 'Doch ik zeide: Zekerlijk, deze zijn arm; zij handelen zottelijk, omdat zij den weg des HEEREN, het recht hun Gods niet weten.');
INSERT INTO `bible_verses_stve` VALUES ('19064', '24', '5', '5', 'Ik zal gaan tot de groten, en met hen spreken, want die weten den weg des HEEREN, het recht huns Gods; maar zij hadden te zamen het juk verbroken, en de banden verscheurd.');
INSERT INTO `bible_verses_stve` VALUES ('19065', '24', '5', '6', 'Daarom heeft hen een leeuw uit het woud verslagen, een wolf der wildernissen zal hen verwoesten; een luipaard waakt tegen hun steden; al wie uit dezelve uitgaat, zal verscheurd worden; want hun overtredingen zijn vermenigvuldigd, hun afkeringen zijn machtig veel geworden.');
INSERT INTO `bible_verses_stve` VALUES ('19066', '24', '5', '7', 'Hoe zou Ik over zulks u vergeven? Uw kinderen verlaten Mij, en zweren bij hen, die geen God zijn; als Ik hen verzadigd heb, zo bedrijven zij overspel, en verzamelen bij hopen in het hoerenhuis.');
INSERT INTO `bible_verses_stve` VALUES ('19067', '24', '5', '8', 'Als welgevoederde hengsten zijn zij vroeg op; zij hunkeren een iegelijk naar zijns naasten huisvrouw.');
INSERT INTO `bible_verses_stve` VALUES ('19068', '24', '5', '9', 'Zou Ik over die dingen geen bezoeking doen? spreekt de HEERE. Of zou Mijn ziel zich niet wreken aan zulk een volk, als dit is?');
INSERT INTO `bible_verses_stve` VALUES ('19069', '24', '5', '10', 'Beklimt haar muren, en verderft ze (doch maakt geen voleinding); doet haar spitsen weg, want zij zijn des HEEREN niet.');
INSERT INTO `bible_verses_stve` VALUES ('19070', '24', '5', '11', 'Want het huis van Israel en het huis van Juda hebben gans trouwelooslijk tegen Mij gehandeld, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19071', '24', '5', '12', 'Zij verloochenen den HEERE, en zeggen: Hij is het niet, en ons zal geen kwaad overkomen, wij zullen noch zwaard noch honger zien.');
INSERT INTO `bible_verses_stve` VALUES ('19072', '24', '5', '13', 'Ja, die profeten zullen tot wind worden, want het woord is niet bij hen; hun zelven zal zo geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('19073', '24', '5', '14', 'Daarom zegt de HEERE, de God der heirscharen, alzo, omdat gijlieden dit woord spreekt: Ziet, Ik zal Mijn woorden in uw mond tot vuur maken, en dit volk tot hout, en het zal hen verteren.');
INSERT INTO `bible_verses_stve` VALUES ('19074', '24', '5', '15', 'Ziet, Ik zal over ulieden een volk van verre brengen, o huis Israels! spreekt de HEERE; het is een sterk volk, het is een zeer oud volk, een volk, welks spraak gij niet zult kennen, en niet horen, wat het spreken zal.');
INSERT INTO `bible_verses_stve` VALUES ('19075', '24', '5', '16', 'Zijn pijlkoker is als een open graf; zij zijn altemaal helden.');
INSERT INTO `bible_verses_stve` VALUES ('19076', '24', '5', '17', 'En het zal uw oogst en uw brood opeten, dat uw zonen en uw dochteren zouden eten; het zal uw schapen en uw runderen opeten; het zal uw wijnstok en uw vijgeboom opeten; uw vaste steden, op dewelke gij vertrouwt, zal het arm maken, door het zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('19077', '24', '5', '18', 'Nochtans zal Ik ook in die dagen, spreekt de HEERE, geen voleinding met ulieden maken.');
INSERT INTO `bible_verses_stve` VALUES ('19078', '24', '5', '19', 'En het zal geschieden, wanneer gij zult zeggen: Waarom heeft ons de HEERE, onze God, al deze dingen gedaan? dat gij tot hen zeggen zult: Gelijk als gijlieden Mij hebt verlaten, en vreemde goden in uw land gediend, alzo zult gij de uitlandse dienen, in een land, dat het uwe niet is.');
INSERT INTO `bible_verses_stve` VALUES ('19079', '24', '5', '20', 'Verkondigt dit in het huis van Jakob, en laat het horen in Juda, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19080', '24', '5', '21', 'Hoort nu dit, gij dwaas en harteloos volk! die ogen hebben, maar zien niet, die oren hebben, maar horen niet.');
INSERT INTO `bible_verses_stve` VALUES ('19081', '24', '5', '22', 'Zult gijlieden Mij niet vrezen? spreekt de HEERE; zult gij voor Mijn aangezicht niet beven? Die der zee het zand tot een paal gesteld heb, met een eeuwige inzetting, dat zij daarover niet zal gaan; ofschoon haar golven zich bewegen, zo zullen zij toch niet vermogen, ofschoon zij bruisen, zo zullen zij toch daarover niet gaan.');
INSERT INTO `bible_verses_stve` VALUES ('19082', '24', '5', '23', 'Maar dit volk heeft een afvallig en wederspannig hart; zij zijn afgevallen en heengegaan;');
INSERT INTO `bible_verses_stve` VALUES ('19083', '24', '5', '24', 'En zij zeggen niet in hun hart: Laat ons nu den HEERE, onzen God, vrezen, Die den regen geeft, zo vroegen regen als spaden regen, op Zijn tijd; Die ons de weken, de gezette tijden van den oogst, bewaart.');
INSERT INTO `bible_verses_stve` VALUES ('19084', '24', '5', '25', 'Uw ongerechtigheden wenden die dingen af, en uw zonden weren dat goede van ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('19085', '24', '5', '26', 'Want onder Mijn volk worden goddelozen gevonden; een ieder van hen loert, gelijk zich de vogelvangers schikken; zij zetten een verderfelijken strik, zij vangen de mensen.');
INSERT INTO `bible_verses_stve` VALUES ('19086', '24', '5', '27', 'Gelijk een kouw vol is van gevogelte, alzo zijn hun huizen vol van bedrog; daarom zijn zij groot en rijk geworden.');
INSERT INTO `bible_verses_stve` VALUES ('19087', '24', '5', '28', 'Zij zijn vet, zij zijn glad, zelfs de daden der bozen gaan zij te boven; de rechtzaak richten zij niet, zelfs de rechtzaak des wezen, nochtans zijn zij voorspoedig; ook oordelen zij het recht der nooddruftigen niet.');
INSERT INTO `bible_verses_stve` VALUES ('19088', '24', '5', '29', 'Zou Ik over die dingen geen bezoeking doen? spreekt de HEERE; zou Mijn ziel zich niet wreken aan zulk een volk als dit is?');
INSERT INTO `bible_verses_stve` VALUES ('19089', '24', '5', '30', 'Een schrikkelijke en afschuwelijke zaak geschiedt er in het land.');
INSERT INTO `bible_verses_stve` VALUES ('19090', '24', '5', '31', 'De profeten profeteren valselijk, en de priesters heersen door hun handen; en Mijn volk heeft het gaarne alzo; maar wat zult gij ten einde van dien maken?');
INSERT INTO `bible_verses_stve` VALUES ('19091', '24', '6', '1', 'Vlucht met hopen, gij kinderen van Benjamin! uit het midden van Jeruzalem, en blaast de bazuin te Thekoa, en heft een vuurteken op te Beth-Cherem; want er kijkt een kwaad uit van het noorden, en een grote breuk.');
INSERT INTO `bible_verses_stve` VALUES ('19092', '24', '6', '2', 'Ik heb wel de dochter Sions bij een schone en wellustige vrouw vergeleken.');
INSERT INTO `bible_verses_stve` VALUES ('19093', '24', '6', '3', 'Maar er zullen herders tot haar komen met hun kudden; zij zullen tenten rondom tegen haar opslaan; zij zullen een iegelijk zijn ruimte afweiden.');
INSERT INTO `bible_verses_stve` VALUES ('19094', '24', '6', '4', 'Heiligt den krijg tegen haar, maakt u op, en laat ons optrekken op den middag; o, wee ons! want de dag heeft zich gewend, want de avondschaduwen neigen zich.');
INSERT INTO `bible_verses_stve` VALUES ('19095', '24', '6', '5', 'Maakt u op, en laat ons optrekken in den nacht, en haar paleizen verderven!');
INSERT INTO `bible_verses_stve` VALUES ('19096', '24', '6', '6', 'Want zo zegt de HEERE der heirscharen: Houwt bomen af, en werpt een wal op tegen Jeruzalem; zij is de stad, die bezocht zal worden; in het midden van haar is enkel verdrukking.');
INSERT INTO `bible_verses_stve` VALUES ('19097', '24', '6', '7', 'Gelijk een bornput zijn water opgeeft, alzo geeft zij haar boosheid op; geweld en verstoring wordt in haar gehoord, weedom en plaging is steeds voor Mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('19098', '24', '6', '8', 'Laat u tuchtigen, Jeruzalem! opdat Mijn ziel niet van u afgetrokken worde, opdat Ik u niet stelle tot een woestheid, tot een onbewoond land.');
INSERT INTO `bible_verses_stve` VALUES ('19099', '24', '6', '9', 'Zo zegt de HEERE der heirscharen: Zij zullen Israels overblijfsel vlijtiglijk nalezen, gelijk een wijnstok; breng uw hand weder, gelijk een wijnlezer, aan de korven.');
INSERT INTO `bible_verses_stve` VALUES ('19100', '24', '6', '10', 'Tot wie zal ik spreken en betuigen, dat zij het horen? Ziet, hun oor is onbesneden, dat zij niet kunnen toeluisteren; ziet, het woord des HEEREN is hun tot een smaad, zij hebben geen lust daartoe.');
INSERT INTO `bible_verses_stve` VALUES ('19101', '24', '6', '11', 'Daarom ben ik vol van des HEEREN grimmigheid, ik ben moede geworden van inhouden; ik zal ze uitstorten over de kinderkens op de straat, en over de vergadering der jongelingen te zamen; want zelfs de man met de vrouw zullen gevangen worden, de oude met dien, die vol is van dagen.');
INSERT INTO `bible_verses_stve` VALUES ('19102', '24', '6', '12', 'En hun huizen zullen omgewend worden tot anderen, met te zamen de akkers en vrouwen; want Ik zal Mijn hand uitstrekken tegen de inwoners dezes lands, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19103', '24', '6', '13', 'Want van hun kleinste aan tot hun grootste toe pleegt een ieder van hen gierigheid, en van den profeet aan tot den priester toe bedrijft een ieder van hen valsheid.');
INSERT INTO `bible_verses_stve` VALUES ('19104', '24', '6', '14', 'En zij genezen de breuk van de dochter Mijns volks op het lichtste, zeggende: Vrede, vrede! doch daar is geen vrede.');
INSERT INTO `bible_verses_stve` VALUES ('19105', '24', '6', '15', 'Zijn zij beschaamd, omdat zij gruwel bedreven hebben? Ja, zij schamen zich in het minste niet, weten ook niet van schaamrood te maken; daarom zullen zij vallen onder de vallenden, ten tijde als Ik hen bezoeken zal, zullen zij struikelen, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19106', '24', '6', '16', 'Zo zegt de HEERE: Staat op de wegen, en ziet toe, en vraagt naar de oude paden, waar toch de goede weg zij, en wandelt daarin; zo zult gij rust vinden voor uw ziel; maar zij zeggen: Wij zullen daarin niet wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('19107', '24', '6', '17', 'Ik heb ook wachters over ulieden gesteld, zeggende: Luistert naar het geluid der bazuin; maar zij zeggen: Wij zullen niet luisteren.');
INSERT INTO `bible_verses_stve` VALUES ('19108', '24', '6', '18', 'Daarom hoort, gij heidenen! en verneem, o gij vergadering! wat onder hen is.');
INSERT INTO `bible_verses_stve` VALUES ('19109', '24', '6', '19', 'Hoor toe, gij aarde! Zie, Ik zal een kwaad brengen over dit volk, de vrucht hunner gedachten; want zij merken niet op Mijn woorden, en Mijn wet verwerpen zij.');
INSERT INTO `bible_verses_stve` VALUES ('19110', '24', '6', '20', 'Waartoe zal dan de wierook voor Mij uit Scheba komen, en de beste kalmus uit verren lande? Uw brandofferen zijn Mij niet behagelijk, en uw slachtofferen zijn Mij niet zoet.');
INSERT INTO `bible_verses_stve` VALUES ('19111', '24', '6', '21', 'Daarom zegt de HEERE alzo: Ziet, Ik zal dit volk allerlei aanstoot stellen; en daaraan zullen zich stoten te zamen vaders en kinderen, de nabuur en zijn metgezel, en zullen omkomen.');
INSERT INTO `bible_verses_stve` VALUES ('19112', '24', '6', '22', 'Zo zegt de HEERE: Ziet, er komt een volk uit het land van het noorden, en een grote natie zal opgewekt worden uit de zijden der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('19113', '24', '6', '23', 'Boog en spies zullen zij voeren, het is een wreed volk, en zij zullen niet barmhartig zijn; hun stem zal bruisen als de zee, en op paarden zullen zij rijden; het is toegerust, als een man ten oorlog tegen u, o dochter van Sion!');
INSERT INTO `bible_verses_stve` VALUES ('19114', '24', '6', '24', 'Wij hebben zijn gerucht gehoord, onze handen zijn slap geworden; benauwdheid heeft ons aangegrepen, weedom als van een barende vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('19115', '24', '6', '25', 'Gaat niet uit in het veld, noch wandelt op den weg; want des vijands zwaard is er, schrik van rondom!');
INSERT INTO `bible_verses_stve` VALUES ('19116', '24', '6', '26', 'O dochter Mijns volks! gord een zak aan, en wentel u in de as, maak u rouw eens enigen zoons, een zeer bitter misbaar; want de verstoorder zal ons snellijk overkomen.');
INSERT INTO `bible_verses_stve` VALUES ('19117', '24', '6', '27', 'Ik heb u onder Mijn volk gesteld, tot een wachttoren, tot een vesting; opdat gij hun weg zoudt weten en proeven.');
INSERT INTO `bible_verses_stve` VALUES ('19118', '24', '6', '28', 'Zij zijn allen de afvalligsten der afvalligen, wandelende in achterklap; zij zijn koper en ijzer; zij zijn altemaal verdervers.');
INSERT INTO `bible_verses_stve` VALUES ('19119', '24', '6', '29', 'De blaasbalg is verbrand, het lood is van het vuur verteerd; te vergeefs heeft de smelter zo vlijtiglijk gesmolten, dewijl de bozen niet afgetrokken zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19120', '24', '6', '30', 'Men noemt ze een verworpen zilver; want de HEERE heeft hen verworpen.');
INSERT INTO `bible_verses_stve` VALUES ('19121', '24', '7', '1', 'Het woord, dat tot Jeremia geschied is, van den HEERE, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19122', '24', '7', '2', 'Sta in de poort van des HEEREN huis, en roep aldaar dit woord uit, en zeg: Hoort des HEEREN woord, o gans Juda! gij, die door deze poorten ingaat, om den HEERE aan te bidden.');
INSERT INTO `bible_verses_stve` VALUES ('19123', '24', '7', '3', 'Zo zegt de HEERE der heirscharen, de God Israels: Maakt uw wegen en uw handelingen goed, zo zal Ik ulieden doen wonen in deze plaats.');
INSERT INTO `bible_verses_stve` VALUES ('19124', '24', '7', '4', 'Vertrouwt niet op valse woorden, zeggende: Des HEEREN tempel, des HEEREN tempel, des HEEREN tempel, zijn deze!');
INSERT INTO `bible_verses_stve` VALUES ('19125', '24', '7', '5', 'Maar indien gij uw wegen en uw handelingen waarlijk zult goed maken; indien gij waarlijk zult recht doen tussen den man en tussen zijn naaste;');
INSERT INTO `bible_verses_stve` VALUES ('19126', '24', '7', '6', 'De vreemdeling, wees en weduwe niet zult verdrukken, en geen onschuldig bloed in deze plaats vergieten; en andere goden niet zult nawandelen, ulieden ten kwade;');
INSERT INTO `bible_verses_stve` VALUES ('19127', '24', '7', '7', 'Zo zal Ik u in deze plaats, in het land, dat Ik uw vaderen gegeven heb, doen wonen van eeuw tot eeuw.');
INSERT INTO `bible_verses_stve` VALUES ('19128', '24', '7', '8', 'Ziet, gij vertrouwt u op valse woorden, die geen nut doen.');
INSERT INTO `bible_verses_stve` VALUES ('19129', '24', '7', '9', 'Zult gij stelen, doodslaan en overspel bedrijven, en valselijk zweren, en Baal roken, en andere goden nawandelen, die gij niet kent?');
INSERT INTO `bible_verses_stve` VALUES ('19130', '24', '7', '10', 'En dan komen en staan voor Mijn aangezicht in dit huis, dat naar Mijn Naam genoemd is, en zeggen: Wij zijn verlost, om al deze gruwelen te doen?');
INSERT INTO `bible_verses_stve` VALUES ('19131', '24', '7', '11', 'Is dan dit huis, dat naar Mijn Naam genoemd is, in uw ogen een spelonk der moordenaren? Ziet, Ik heb het ook gezien, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19132', '24', '7', '12', 'Want gaat nu henen naar Mijn plaats, die te Silo was, alwaar Ik Mijn Naam in het eerst had doen wonen; en ziet, wat Ik daaraan gedaan heb vanwege de boosheid van Mijn volk Israel.');
INSERT INTO `bible_verses_stve` VALUES ('19133', '24', '7', '13', 'En nu, omdat gijlieden al deze werken doet, spreekt de HEERE, en Ik tot u gesproken heb, vroeg op zijnde en sprekende, maar gij niet gehoord hebt, en Ik u geroepen, maar gij niet geantwoord hebt;');
INSERT INTO `bible_verses_stve` VALUES ('19134', '24', '7', '14', 'Zo zal Ik aan dit huis, dat naar Mijn Naam genoemd is, waarop gij vertrouwt, en aan deze plaats, die Ik u en uw vaderen gegeven heb, doen, gelijk als Ik aan Silo gedaan heb.');
INSERT INTO `bible_verses_stve` VALUES ('19135', '24', '7', '15', 'En Ik zal ulieden van Mijn aangezicht wegwerpen, gelijk als Ik al uw broederen, het ganse zaad van Efraim, weggeworpen heb.');
INSERT INTO `bible_verses_stve` VALUES ('19136', '24', '7', '16', 'Gij dan, bid niet voor dit volk, en hef geen geschrei noch gebed voor hen op, en loop Mij niet aan; want Ik zal u niet horen.');
INSERT INTO `bible_verses_stve` VALUES ('19137', '24', '7', '17', 'Ziet gij niet, wat zij doen in de steden van Juda, en op de straten van Jeruzalem?');
INSERT INTO `bible_verses_stve` VALUES ('19138', '24', '7', '18', 'De kinderen lezen hout op, en de vaders steken het vuur aan, en de vrouwen kneden het deeg, om gebeelde koeken te maken voor de Melecheth des hemels, en anderen goden drankofferen te offeren, om Mij verdriet aan te doen.');
INSERT INTO `bible_verses_stve` VALUES ('19139', '24', '7', '19', 'Doen zij Mij verdriet aan? spreekt de HEERE. Doen zij het zichzelven niet aan, tot beschaming huns aangezichts?');
INSERT INTO `bible_verses_stve` VALUES ('19140', '24', '7', '20', 'Daarom zegt de Heere HEERE alzo: Ziet, Mijn toorn en Mijn grimmigheid zal uitgestort worden over deze plaats, over de mensen en over de beesten, en over het geboomte des velds, en over de vrucht des aardrijks; en zal branden, en niet uitgeblust worden.');
INSERT INTO `bible_verses_stve` VALUES ('19141', '24', '7', '21', 'Zo zegt de HEERE der heirscharen, de God Israels: Doet uw brandofferen tot uw slachtofferen, en eet vlees.');
INSERT INTO `bible_verses_stve` VALUES ('19142', '24', '7', '22', 'Want Ik heb met uw vaderen, ten dage als Ik hen uit Egypteland uitvoerde, niet gesproken, noch hun geboden van zaken des brandoffers of slachtoffers.');
INSERT INTO `bible_verses_stve` VALUES ('19143', '24', '7', '23', 'Maar deze zaak heb Ik hun geboden, zeggende: Hoort naar Mijn stem, zo zal Ik u tot een God zijn, en gij zult Mij tot een volk zijn; en wandelt in al den weg, dien Ik u gebieden zal, opdat het u welga.');
INSERT INTO `bible_verses_stve` VALUES ('19144', '24', '7', '24', 'Doch zij hebben niet gehoord, noch hun oor geneigd, maar gewandeld in de raadslagen, in het goeddunken van hun boos hart; en zij zijn achterwaarts gekeerd, en niet voorwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('19145', '24', '7', '25', 'Van dien dag af, dat uw vaders uit Egypteland zijn uitgegaan, tot op dezen dag, zo heb Ik tot u gezonden al Mijn knechten, de profeten, dagelijks vroeg op zijnde en zendende.');
INSERT INTO `bible_verses_stve` VALUES ('19146', '24', '7', '26', 'Doch zij hebben naar Mij niet gehoord, noch hun oor geneigd; maar zij hebben hun nek verhard, zij hebben het erger gemaakt dan hun vaders.');
INSERT INTO `bible_verses_stve` VALUES ('19147', '24', '7', '27', 'Ook zult gij al deze woorden tot hen spreken, maar zij zullen naar u niet horen; gij zult wel tot hen roepen, maar zij zullen u niet antwoorden.');
INSERT INTO `bible_verses_stve` VALUES ('19148', '24', '7', '28', 'Daarom zeg tot hen: Dit is het volk, dat naar de stem des HEEREN, zijns Gods, niet hoort, en de tucht niet aanneemt; de waarheid is ondergegaan, en uitgeroeid van hun mond.');
INSERT INTO `bible_verses_stve` VALUES ('19149', '24', '7', '29', 'Scheer uw hoofdhaar af, o Jeruzalem! en werp het weg, en verhef een weeklacht op de hoge plaatsen; want de HEERE heeft het geslacht Zijner verbolgenheid verworpen en verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('19150', '24', '7', '30', 'Want de kinderen van Juda hebben gedaan, dat kwaad is in Mijn ogen, spreekt de HEERE; zij hebben hun verfoeiselen gesteld in het huis, dat naar Mijn Naam genoemd is, om dat te verontreinigen.');
INSERT INTO `bible_verses_stve` VALUES ('19151', '24', '7', '31', 'En zij hebben gebouwd de hoogten van Tofeth, dat in het dal des zoons van Hinnom is, om hun zonen en hun dochteren met vuur te verbranden; hetwelk Ik niet heb geboden, noch in Mijn hart is opgekomen.');
INSERT INTO `bible_verses_stve` VALUES ('19152', '24', '7', '32', 'Daarom ziet, de dagen komen, spreekt de HEERE, dat het niet meer zal geheten worden Tofeth, noch dal des zoons van Hinnom, maar moorddal; en zij zullen ze in Tofeth begraven, omdat er geen plaats zal zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19153', '24', '7', '33', 'En de dode lichamen dezes volks zullen het gevogelte des hemels, en het gedierte der aarde tot spijze zijn, en niemand zal ze afschrikken.');
INSERT INTO `bible_verses_stve` VALUES ('19154', '24', '7', '34', 'En Ik zal uit de steden van Juda en uit de straten van Jeruzalem doen ophouden de stem der vrolijkheid en de stem der vreugde, de stem des bruidegoms en de stem der bruid; want het land zal tot een verwoesting worden.');
INSERT INTO `bible_verses_stve` VALUES ('19155', '24', '8', '1', 'Ter zelfder tijd, spreekt de HEERE, zullen zij de beenderen der koningen van Juda, en de beenderen hunner vorsten, en de beenderen der priesteren, en de beenderen der profeten, en de beenderen der inwoners van Jeruzalem, uit hun graven uithalen.');
INSERT INTO `bible_verses_stve` VALUES ('19156', '24', '8', '2', 'En zij zullen ze uitspreiden voor de zon, en voor de maan, en voor het ganse heir des hemels, die zij liefgehad, en die zij gediend, en die zij nagewandeld, en die zij gezocht hebben, en voor dewelke zij zich nedergebogen hebben; zij zullen niet verzameld noch begraven worden; tot mest op den aardbodem zullen zij zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19157', '24', '8', '3', 'En de dood zal voor het leven verkoren worden, bij het ganse overblijfsel der overgeblevenen uit dit boze geslacht, in al de plaatsen der overgeblevenen, waar Ik hen henengedreven zal hebben, spreekt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('19158', '24', '8', '4', 'Zeg wijders tot hen: Zo zegt de HEERE: Zal men vallen, en niet weder opstaan? Zal men afkeren, en niet wederkeren?');
INSERT INTO `bible_verses_stve` VALUES ('19159', '24', '8', '5', 'Waarom keert dan dit volk te Jeruzalem af met een altoosdurende afkering? Zij houden vast aan bedrog, zij weigeren weder te keren.');
INSERT INTO `bible_verses_stve` VALUES ('19160', '24', '8', '6', 'Ik heb geluisterd en toegehoord, zij spreken dat niet recht is, er is niemand, die berouw heeft over zijn boosheid, zeggende: Wat heb ik gedaan? Een ieder keert zich om in zijn loop, gelijk een onbesuisd paard in den strijd.');
INSERT INTO `bible_verses_stve` VALUES ('19161', '24', '8', '7', 'Zelfs een ooievaar aan den hemel weet zijn gezette tijden, en een tortelduif, en kraan, en zwaluw, nemen den tijd hunner aankomst waar; maar Mijn volk weet het recht des HEEREN niet.');
INSERT INTO `bible_verses_stve` VALUES ('19162', '24', '8', '8', 'Hoe zegt gij dan: Wij zijn wijs en de wet des HEEREN is bij ons! Ziet, waarlijk tevergeefs werkt de valse pen der schriftgeleerden.');
INSERT INTO `bible_verses_stve` VALUES ('19163', '24', '8', '9', 'De wijzen zijn beschaamd, verschrikt en gevangen; ziet, zij hebben des HEEREN woord verworpen, wat wijsheid zouden zij dan hebben?');
INSERT INTO `bible_verses_stve` VALUES ('19164', '24', '8', '10', 'Daarom zal Ik hun vrouwen aan anderen geven, hun akkers aan andere bezitters; want van den kleinste aan tot den grootste toe pleegt een ieder van hen gierigheid; van den profeet aan tot den priester toe bedrijft een ieder van hen valsheid.');
INSERT INTO `bible_verses_stve` VALUES ('19165', '24', '8', '11', 'En zij genezen de breuk van de dochter Mijns volks op het lichtste, zeggende: Vrede, vrede! doch daar is geen vrede.');
INSERT INTO `bible_verses_stve` VALUES ('19166', '24', '8', '12', 'Zijn zij beschaamd, omdat zij gruwel bedreven hebben? Ja, zij schamen zich in het minste niet, en weten niet schaamrood te worden; daarom zullen zij vallen onder de vallenden; ten tijde hunner bezoeking zullen zij struikelen, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19167', '24', '8', '13', 'Ik zal hen voorzeker wegrapen, spreekt de HEERE; er zijn geen druiven aan den wijnstok, en geen vijgen aan den vijgeboom, ja, het blad is afgevallen; en de geboden, die Ik hun gegeven heb, die overtreden zij.');
INSERT INTO `bible_verses_stve` VALUES ('19168', '24', '8', '14', 'Waarom blijven wij zitten? Verzamelt u, en laat ons ingaan in de vaste steden, en aldaar stilzwijgen; immers heeft ons de HEERE, onze God, doen stilzwijgen, en ons met gallewater gedrenkt, omdat wij tegen den HEERE gezondigd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('19169', '24', '8', '15', 'Men wacht naar vrede, maar er is niets goeds, naar tijd van genezing, maar ziet, er is verschrikking.');
INSERT INTO `bible_verses_stve` VALUES ('19170', '24', '8', '16', 'Van Dan af wordt het gesnuif zijner paarden gehoord; het ganse land beeft van het geluid der briesingen zijner sterken; en zij komen daarhenen, dat zij het land opeten en diens volheid, de stad en die daarin wonen.');
INSERT INTO `bible_verses_stve` VALUES ('19171', '24', '8', '17', 'Want ziet, Ik zend slangen, basilisken onder ulieden, tegen dewelke geen bezwering is; die zullen u bijten, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19172', '24', '8', '18', 'Mijn verkwikking is in droefenis; mijn hart is flauw in mij.');
INSERT INTO `bible_verses_stve` VALUES ('19173', '24', '8', '19', 'Ziet, de stem van het geschrei der dochteren mijns volks is uit zeer verren lande: Is dan de HEERE niet te Sion, is haar koning niet bij haar? Waarom hebben zij Mij vertoornd met hun gesneden beelden, met ijdelheden der vreemden?');
INSERT INTO `bible_verses_stve` VALUES ('19174', '24', '8', '20', 'De oogst is voorbijgaande, de zomer is ten einde; nog zijn wij niet verlost.');
INSERT INTO `bible_verses_stve` VALUES ('19175', '24', '8', '21', 'Ik ben gebroken vanwege de breuk der dochter mijns volks; ik ga in het zwart, ontzetting heeft mij aangegrepen.');
INSERT INTO `bible_verses_stve` VALUES ('19176', '24', '8', '22', 'Is er geen balsem in Gilead? Is er geen heelmeester aldaar? Want waarom is de gezondheid der dochter mijns volks niet gerezen?');
INSERT INTO `bible_verses_stve` VALUES ('19177', '24', '9', '1', 'Och, dat mijn hoofd water ware, en mijn oog een springader van tranen! zo zou ik dag en nacht bewenen de verslagenen van de dochter mijns volks.');
INSERT INTO `bible_verses_stve` VALUES ('19178', '24', '9', '2', 'Och, dat ik in de woestijn een herberg der wandelaars had, zo zou ik mijn volk verlaten, en van hen trekken; want zij zijn allen overspelers, een trouweloze hoop.');
INSERT INTO `bible_verses_stve` VALUES ('19179', '24', '9', '3', 'En zij spannen hun tong als hun boog tot leugen; zij worden geweldig in het land, doch niet tot waarheid; want zij gaan voort van boosheid tot boosheid, maar Mij kennen zij niet, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19180', '24', '9', '4', 'Wacht u, een iegelijk van zijn vriend, en vertrouwt niet op enigen broeder; want elk broeder doet niet dan bedriegen, en elk vriend wandelt in achterklap.');
INSERT INTO `bible_verses_stve` VALUES ('19181', '24', '9', '5', 'En zij handelen bedriegelijk, een ieder met zijn vriend, en spreken de waarheid niet; zij leren hun tong leugen spreken, zij maken zich moede met verkeerdelijk te handelen.');
INSERT INTO `bible_verses_stve` VALUES ('19182', '24', '9', '6', 'Uw woning is in het midden van bedrog; door bedrog weigeren zij Mij te kennen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19183', '24', '9', '7', 'Daarom zegt de HEERE der heirscharen alzo: Ziet, Ik zal hen smelten en zal hen beproeven; want hoe zou Ik anders doen ten aanzien der dochter Mijns volks?');
INSERT INTO `bible_verses_stve` VALUES ('19184', '24', '9', '8', 'Hun tong is een moordpijl, zij spreekt bedrog; een ieder spreekt met zijn naaste van vrede met zijn mond, maar in zijn binnenste legt hij lagen.');
INSERT INTO `bible_verses_stve` VALUES ('19185', '24', '9', '9', 'Zou Ik hen om deze dingen niet bezoeken? spreekt de HEERE; zou Mijn ziel zich niet wreken aan zulk een volk, als dit is?');
INSERT INTO `bible_verses_stve` VALUES ('19186', '24', '9', '10', 'Ik zal een geween en een weeklage opheffen over de bergen, en een klaaglied over de herdershutten der woestijn; want zij zijn afgebrand, dat er niemand doorgaat, en men hoort er geen stem van vee; van de vogelen des hemels aan tot de beesten toe zijn zij weggezworven, doorgegaan!');
INSERT INTO `bible_verses_stve` VALUES ('19187', '24', '9', '11', 'En Ik zal Jeruzalem stellen tot steen hopen, tot een woning der draken; en de steden van Juda zal Ik stellen tot een verwoesting, zonder inwoner.');
INSERT INTO `bible_verses_stve` VALUES ('19188', '24', '9', '12', 'Wie is de wijze man, die dit versta? En tot wien heeft de mond des HEEREN gesproken, dat hij het verkondige, waarom het land vergaan en afgebrand zij als een woestijn, dat er niemand doorgaat?');
INSERT INTO `bible_verses_stve` VALUES ('19189', '24', '9', '13', 'En de HEERE zeide: Omdat zij Mijn wet, die Ik voor hun aangezicht gegeven had, verlaten hebben, en naar Mijn stem niet gehoord, noch daarnaar gewandeld hebben;');
INSERT INTO `bible_verses_stve` VALUES ('19190', '24', '9', '14', 'Maar hebben gewandeld naar het goeddunken huns harten, en naar de Baals, hetwelk hun vaders hun geleerd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('19191', '24', '9', '15', 'Daarom zegt de HEERE der heirscharen, de God Israels, alzo: Ziet, Ik zal dit volk spijzen met alsem, en Ik zal hen drenken met gallewater;');
INSERT INTO `bible_verses_stve` VALUES ('19192', '24', '9', '16', 'En Ik zal hen verstrooien onder de heidenen, die zij niet gekend hebben, zij noch hun vaders; en Ik zal het zwaard achter hen zenden, totdat Ik hen verteerd zal hebben.');
INSERT INTO `bible_verses_stve` VALUES ('19193', '24', '9', '17', 'Zo zegt de HEERE der heirscharen: Merkt daarop, en roept klaagvrouwen, dat zij komen; en zendt henen naar de wijze vrouwen, dat zij komen.');
INSERT INTO `bible_verses_stve` VALUES ('19194', '24', '9', '18', 'En haasten, en een weeklage over ons opheffen, dat onze ogen van tranen nederdalen, en onze oogleden van water vlieten.');
INSERT INTO `bible_verses_stve` VALUES ('19195', '24', '9', '19', 'Want er is een stem van weeklage gehoord uit Sion: Hoe zijn wij verstoord! wij zijn zeer beschaamd, omdat wij het land hebben verlaten, omdat zij onze woningen hebben omgeworpen.');
INSERT INTO `bible_verses_stve` VALUES ('19196', '24', '9', '20', 'Hoort dan des HEEREN woord, gij vrouwen! en uw oor ontvange het woord Zijns monds, en leert uw dochters weeklagen, en elke een haar metgezellin klaagliederen.');
INSERT INTO `bible_verses_stve` VALUES ('19197', '24', '9', '21', 'Want de dood is geklommen in onze vensteren, hij is in onze paleizen gekomen, om de kinderkens uit te roeien van de wijken, de jongelingen van de straten.');
INSERT INTO `bible_verses_stve` VALUES ('19198', '24', '9', '22', 'Spreek: Zo spreekt de HEERE: Ja, een dood lichaam des mensen zal liggen, als mest op het open veld, en als een garve achter den maaier, die niemand opzamelt.');
INSERT INTO `bible_verses_stve` VALUES ('19199', '24', '9', '23', 'Zo zegt de HEERE: Een wijze beroeme zich niet in zijn wijsheid, en de sterke beroeme zich niet in zijn sterkheid; een rijke beroeme zich niet in zijn rijkdom;');
INSERT INTO `bible_verses_stve` VALUES ('19200', '24', '9', '24', 'Maar die zich beroemt, beroeme zich hierin, dat hij verstaat, en Mij kent, dat Ik de HEERE ben, doende weldadigheid, recht en gerechtigheid op de aarde, want in die dingen heb Ik lust, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19201', '24', '9', '25', 'Ziet, de dagen komen, spreekt de HEERE, dat Ik bezoeking zal doen over alle besnedenen, met degenen, die de voorhuid hebben;');
INSERT INTO `bible_verses_stve` VALUES ('19202', '24', '9', '26', 'Over Egypte, en over Juda, en over Edom, en over de kinderen Ammons, en over Moab, en over allen, die aan de hoeken afgekort zijn, die in de woestijn wonen; want al de heidenen hebben de voorhuid, maar het ganse huis Israels heeft de voorhuid des harten.');
INSERT INTO `bible_verses_stve` VALUES ('19203', '24', '10', '1', 'Hoort het woord, dat de HEERE tot ulieden spreekt, o huis Israels!');
INSERT INTO `bible_verses_stve` VALUES ('19204', '24', '10', '2', 'Zo zegt de HEERE: Leert den weg der heidenen niet, en ontzet u niet voor de tekenen des hemels, dewijl zich de heidenen voor dezelve ontzetten.');
INSERT INTO `bible_verses_stve` VALUES ('19205', '24', '10', '3', 'Want de inzettingen der volken zijn ijdelheid; want het is hout, dat men uit het woud gehouwen heeft, een werk van des werkmeesters handen met de bijl.');
INSERT INTO `bible_verses_stve` VALUES ('19206', '24', '10', '4', 'Men pronkt het op met zilver en met goud; zij hechten ze met nagelen en met hameren, opdat het niet waggele.');
INSERT INTO `bible_verses_stve` VALUES ('19207', '24', '10', '5', 'Zij zijn gelijk een palmboom van dicht werk, maar kunnen niet spreken; zij moeten gedragen worden, want zij kunnen niet gaan; vreest niet voor hen, want zij kunnen geen kwaad doen, ook is er geen goeddoen bij hen.');
INSERT INTO `bible_verses_stve` VALUES ('19208', '24', '10', '6', 'Omdat niemand U gelijk is, o HEERE! zo zijt Gij groot, en groot is Uw Naam in mogendheid.');
INSERT INTO `bible_verses_stve` VALUES ('19209', '24', '10', '7', 'Wie zou U niet vrezen, Gij Koning der heidenen? Want het komt U toe; omdat toch onder alle wijzen der heidenen, en in hun ganse koninkrijk, niemand U gelijk is.');
INSERT INTO `bible_verses_stve` VALUES ('19210', '24', '10', '8', 'In een ding zijn zij toch onvernuftig en zot: een hout is een onderwijs der ijdelheden.');
INSERT INTO `bible_verses_stve` VALUES ('19211', '24', '10', '9', 'Uitgerekt zilver wordt van Tarsis gebracht, en goud van Ufaz, tot een werk des werkmeesters en van de handen des goudsmids; hemelsblauw en purper is hun kleding, een werk der wijzen zijn zij al te zamen.');
INSERT INTO `bible_verses_stve` VALUES ('19212', '24', '10', '10', 'Maar de HEERE God is de Waarheid, Hij is de levende God, en een eeuwig Koning; van Zijn verbolgenheid beeft de aarde, en de heidenen kunnen Zijn gramschap niet verdragen.');
INSERT INTO `bible_verses_stve` VALUES ('19213', '24', '10', '11', '(Aldus zult gijlieden tot hen zeggen: De goden, die den hemel en de aarde niet gemaakt hebben, zullen vergaan van de aarde, en van onder dezen hemel.)');
INSERT INTO `bible_verses_stve` VALUES ('19214', '24', '10', '12', 'Die de aarde gemaakt heeft door Zijn kracht, Die de wereld bereid heeft door Zijn wijsheid, en den hemel uitgebreid door Zijn verstand.');
INSERT INTO `bible_verses_stve` VALUES ('19215', '24', '10', '13', 'Als Hij Zijn stem geeft, zo is er een gedruis van wateren in den hemel, en Hij doet de dampen opklimmen van het einde der aarde; Hij maakt de bliksemen met den regen, en doet den wind voortkomen uit Zijn schatkameren.');
INSERT INTO `bible_verses_stve` VALUES ('19216', '24', '10', '14', 'Een ieder mens is onvernuftig geworden, zodat hij geen wetenschap heeft, een ieder goudsmid is beschaamd van het gesneden beeld; want zijn gegoten beeld is leugen; en er is geen geest in hen.');
INSERT INTO `bible_verses_stve` VALUES ('19217', '24', '10', '15', 'Ijdelheid zijn zij, een werk van verleidingen; ten tijde hunner bezoeking zullen zij vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('19218', '24', '10', '16', 'Jakobs deel is niet gelijk die, want Hij is de Formeerder van alles, en Israel is de roede Zijner erfenis; HEERE der heirscharen is Zijn Naam.');
INSERT INTO `bible_verses_stve` VALUES ('19219', '24', '10', '17', 'Raap uw kramerij weg uit het land, gij inwoneres der vesting!');
INSERT INTO `bible_verses_stve` VALUES ('19220', '24', '10', '18', 'Want zo zegt de HEERE: Ziet, Ik zal de inwoners des lands op ditmaal wegslingeren, en zal ze benauwen, opdat zij het vinden.');
INSERT INTO `bible_verses_stve` VALUES ('19221', '24', '10', '19', 'O, wee mij over mijn breuk! mijn plage is smartelijk; en ik had gezegd: Dit is immers een krankheid, die ik wel dragen zal!');
INSERT INTO `bible_verses_stve` VALUES ('19222', '24', '10', '20', 'Mijn tent is verstoord, en al mijn zelen zijn verscheurd; mijn kinderen zijn van mij uitgegaan, en zij zijn er niet; er is niemand meer, die mijn tent uitspant, en mijn gordijnen opricht.');
INSERT INTO `bible_verses_stve` VALUES ('19223', '24', '10', '21', 'Want de herders zijn onvernuftig geworden, en hebben den HEERE niet gezocht; daarom hebben zij niet verstandiglijk gehandeld, en hun ganse weide is verstrooid.');
INSERT INTO `bible_verses_stve` VALUES ('19224', '24', '10', '22', 'Ziet, er komt een stem des geruchts, en een groot beven uit het land van het noorden; dat men de steden van Juda zal stellen tot een verwoesting, een woning der draken.');
INSERT INTO `bible_verses_stve` VALUES ('19225', '24', '10', '23', 'Ik weet, o HEERE! dat bij den mens zijn weg niet is; het is niet bij een man, die wandelt, dat hij zijn gang richte.');
INSERT INTO `bible_verses_stve` VALUES ('19226', '24', '10', '24', 'Kastijd mij, HEERE! doch met mate; niet in Uw toorn, opdat Gij mij niet te niet maakt.');
INSERT INTO `bible_verses_stve` VALUES ('19227', '24', '10', '25', 'Stort Uw grimmigheid uit over de heidenen, die U niet kennen, en over de geslachten, die Uw Naam niet aanroepen; want zij hebben Jakob opgegeten, ja, zij hebben hem opgegeten, en hem verteerd, en zijn woning verwoest.');
INSERT INTO `bible_verses_stve` VALUES ('19228', '24', '11', '1', 'Het woord, dat tot Jeremia geschied is, van den HEERE, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19229', '24', '11', '2', 'Hoort gijlieden de woorden dezes verbonds, en spreekt tot de mannen van Juda, en tot de inwoners van Jeruzalem;');
INSERT INTO `bible_verses_stve` VALUES ('19230', '24', '11', '3', 'Zeg dan tot hen: Zo zegt de HEERE, de God Israels: Vervloekt zij de man, die niet hoort de woorden deze verbonds.');
INSERT INTO `bible_verses_stve` VALUES ('19231', '24', '11', '4', 'Dat Ik uw vaderen geboden heb, ten dage als Ik hen uit Egypteland, uit den ijzeroven, uitvoerde, zeggende: Zijt Mijner stem gehoorzaam, en doet dezelve, naar alles wat Ik ulieden gebiede; zo zult gij Mij tot een volk zijn, en Ik zal u tot een God zijn;');
INSERT INTO `bible_verses_stve` VALUES ('19232', '24', '11', '5', 'Opdat Ik den eed bevestige, dien Ik uw vaderen gezworen heb, hun te geven een land, vloeiende van melk en honig, als het is te dezen dage. Toen antwoordde ik en zeide: Amen, o HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('19233', '24', '11', '6', 'En de HEERE zeide tot mij: Roep al deze woorden uit in de steden van Juda, en in de straten van Jeruzalem, zeggende: Hoort de woorden dezes verbonds, en doet dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('19234', '24', '11', '7', 'Want Ik heb uw vaderen ernstiglijk betuigd, ten dage als Ik hen uit Egypteland opvoerde, tot op dezen dag, vroeg op zijnde en betuigende, zeggende: Hoort naar Mijn stem!');
INSERT INTO `bible_verses_stve` VALUES ('19235', '24', '11', '8', 'Maar zij hebben niet gehoord, noch hun oor geneigd, maar hebben gewandeld, een iegelijk naar het goeddunken van hunlieder boos hart; daarom heb Ik over hen gebracht al de woorden dezes verbonds, dat Ik geboden heb te doen, maar zij niet gedaan hebben.');
INSERT INTO `bible_verses_stve` VALUES ('19236', '24', '11', '9', 'Voorts zeide de HEERE tot mij: Er is een verbintenis bevonden onder de mannen van Juda, en onder de inwoners van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('19237', '24', '11', '10', 'Zij zijn wedergekeerd tot de ongerechtigheden hunner voorvaderen, die Mijn woorden geweigerd hebben te horen; en zij hebben andere goden nagewandeld, om die te dienen; het huis Israels en het huis van Juda hebben Mijn verbond gebroken, dat Ik met hun vaderen gemaakt heb.');
INSERT INTO `bible_verses_stve` VALUES ('19238', '24', '11', '11', 'Daarom zegt de HEERE alzo: Ziet, Ik zal een kwaad over hen brengen, uit hetwelk zij niet zullen kunnen uitkomen; als zij dan tot Mij zullen roepen, zal Ik naar hen niet horen.');
INSERT INTO `bible_verses_stve` VALUES ('19239', '24', '11', '12', 'Dan zullen de steden van Juda en de inwoners van Jeruzalem henengaan, en roepen tot de goden, dien zij gerookt hebben; maar zij zullen hen gans niet kunnen verlossen ten tijde huns kwaads.');
INSERT INTO `bible_verses_stve` VALUES ('19240', '24', '11', '13', 'Want naar het getal uwer steden zijn uw goden geweest, o Juda! en naar het getal der straten van Jeruzalem hebt gijlieden altaren gesteld voor die schaamte, altaren om den Baal te roken.');
INSERT INTO `bible_verses_stve` VALUES ('19241', '24', '11', '14', 'Gij dan, bid niet voor dit volk, en hef geen geschrei noch gebed voor hen op; want Ik zal niet horen, ten tijde als zij over hun kwaad tot Mij zullen roepen.');
INSERT INTO `bible_verses_stve` VALUES ('19242', '24', '11', '15', 'Wat heeft Mijn beminde in Mijn huis te doen, dewijl zij die schandelijke daad met velen doet, en het heilige vlees van u geweken is? Wanneer gij kwaad doet, dan springt gij op van vreugde.');
INSERT INTO `bible_verses_stve` VALUES ('19243', '24', '11', '16', 'De HEERE had uw naam genoemd een groenen olijfboom, schoon van liefelijke vruchten; maar nu heeft Hij met een geluid van een groot geroep een vuur om denzelven aangestoken, en zijn takken zullen verbroken worden.');
INSERT INTO `bible_verses_stve` VALUES ('19244', '24', '11', '17', 'Want de HEERE der heirscharen, Die u heeft geplant, heeft een kwaad over u uitgesproken; om der boosheid wil van het huis Israels en van het huis van Juda, die zij onder zich bedrijven, om Mij te vertoornen, rokende den Baal.');
INSERT INTO `bible_verses_stve` VALUES ('19245', '24', '11', '18', 'De HEERE nu heeft het mij te kennen gegeven, dat ik het wete; toen hebt Gij mij hun handelingen doen zien.');
INSERT INTO `bible_verses_stve` VALUES ('19246', '24', '11', '19', 'En ik was als een lam, als een os, die geleid wordt om te slachten; want ik wist niet, dat zij gedachten tegen mij dachten, zeggende: Laat ons den boom met zijn vrucht verderven, en laat ons hem uit het land der levenden uitroeien, dat zijn naam niet meer gedacht worde.');
INSERT INTO `bible_verses_stve` VALUES ('19247', '24', '11', '20', 'Maar, o HEERE der heirscharen, Gij rechtvaardige Rechter, Die de nieren en het hart proeft! laat mij Uw wraak van hen zien; want aan U heb ik mijn twistzaak ontdekt.');
INSERT INTO `bible_verses_stve` VALUES ('19248', '24', '11', '21', 'Daarom, zo zegt de HEERE van de mannen van Anathoth, die uw ziel zoeken, zeggende: Profeteer niet in den Naam des HEEREN, opdat gij van onze handen niet sterft.');
INSERT INTO `bible_verses_stve` VALUES ('19249', '24', '11', '22', 'Daarom, zo zegt de HEERE der heirscharen: Ziet, Ik zal bezoeking over hen doen: de jongelingen zullen door het zwaard sterven, hun zonen en hun dochteren zullen van honger sterven.');
INSERT INTO `bible_verses_stve` VALUES ('19250', '24', '11', '23', 'En zij zullen geen overblijfsel hebben; want Ik zal een kwaad brengen over de mannen van Anathoth, in het jaar hunner bezoeking.');
INSERT INTO `bible_verses_stve` VALUES ('19251', '24', '12', '1', 'Gij zoudt rechtvaardig zijn, o HEERE! wanneer ik tegen U zou twisten; ik zal nochtans van Uw oordelen met U spreken; waarom is der goddelozen weg voorspoedig, waarom hebben zij rust, allen, die trouwelooslijk trouweloosheid bedrijven?');
INSERT INTO `bible_verses_stve` VALUES ('19252', '24', '12', '2', 'Gij hebt ze geplant, zij zijn ook ingeworteld, zij gaan voort, ook dragen zij vrucht; Gij zijt wel nabij in hun mond, maar verre van hun nieren.');
INSERT INTO `bible_verses_stve` VALUES ('19253', '24', '12', '3', 'Maar Gij, o HEERE! kent mij, Gij ziet mij, en proeft mijn hart, dat het met U is. Ruk ze uit als schapen ter slachting, en heilig ze tot den dag der doding.');
INSERT INTO `bible_verses_stve` VALUES ('19254', '24', '12', '4', 'Hoe lang zal het land treuren, en het kruid des gansen velds verdorren? Vanwege de boosheid dergenen, die daarin wonen, vergaan de beesten en het gevogelte; dewijl zij zeggen: Hij ziet ons einde niet.');
INSERT INTO `bible_verses_stve` VALUES ('19255', '24', '12', '5', 'Als gij loopt met de voetgangers, zo maken zij u moede; hoe zult gij u dan mengen met de paarden? Zo gij alleenlijk vertrouwt in een land van vrede, hoe zult gij het dan maken in de verheffing van de Jordaan?');
INSERT INTO `bible_verses_stve` VALUES ('19256', '24', '12', '6', 'Want ook uw broeders en uws vaders huis, ook diezelve handelen trouwelooslijk tegen u; ook diezelve roepen u met volle stem achterna; geloof hen niet, wanneer zij vriendelijk tot u spreken.');
INSERT INTO `bible_verses_stve` VALUES ('19257', '24', '12', '7', 'Ik heb Mijn huis verlaten, Ik heb Mijn erfenis laten varen; Ik heb de beminde Mijner ziel in de hand harer vijanden gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('19258', '24', '12', '8', 'Mijn erfenis is Mij geworden als een leeuw in het woud; zij heeft haar stem tegen Mij verheven, daarom heb Ik haar gehaat.');
INSERT INTO `bible_verses_stve` VALUES ('19259', '24', '12', '9', 'Mijn erfenis is Mij een gesprenkelde vogel; de vogelen zijn rondom tegen haar; komt aan, verzamelt, al gij gedierte des velds, komt om te eten!');
INSERT INTO `bible_verses_stve` VALUES ('19260', '24', '12', '10', 'Veel herders hebben Mijn wijngaard verdorven, zij hebben Mijn akker vertreden; zij hebben Mijn gewensten akker gesteld tot een woeste wildernis.');
INSERT INTO `bible_verses_stve` VALUES ('19261', '24', '12', '11', 'Men heeft hem gesteld tot een woestheid, verwoest zijnde treurt hij tot Mij; het ganse land is verwoest, omdat er niemand is, die het ter harte neemt.');
INSERT INTO `bible_verses_stve` VALUES ('19262', '24', '12', '12', 'Op alle hoge plaatsen in de woestijn zijn verstoorders gekomen, want het zwaard des HEEREN verteert van het ene einde des lands tot aan het andere einde des lands; er is geen vrede voor enig vlees.');
INSERT INTO `bible_verses_stve` VALUES ('19263', '24', '12', '13', 'Zij hebben tarwe gezaaid, maar doornen gemaaid; zij hebben zich gepijnigd, maar niet gevorderd; wordt alzo beschaamd vanwege ulieder inkomsten, vanwege de hittigheid van den toorn des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('19264', '24', '12', '14', 'Alzo zegt de HEERE: Aangaande al Mijn boze naburen, die Mijn erfenis aanroeren, dewelke Ik Mijn volke Israel erfelijk gegeven heb; ziet, Ik zal hen uit hun land uitrukken, maar het huis van Juda zal Ik uit hunlieder midden uitrukken.');
INSERT INTO `bible_verses_stve` VALUES ('19265', '24', '12', '15', 'En het zal geschieden, nadat Ik hen zal uitgerukt hebben, zo zal Ik wederkeren, en Mij hunner ontfermen; en Ik zal hen wederbrengen, een iegelijk tot zijn erfenis, en een iegelijk tot zijn land.');
INSERT INTO `bible_verses_stve` VALUES ('19266', '24', '12', '16', 'En het zal geschieden, indien zij de wegen Mijns volks vlijtiglijk zullen leren, zwerende bij Mijn Naam: Zo waarachtig als de HEERE leeft! gelijk als zij Mijn volk geleerd hebben te zweren bij Baal, zo zullen zij in het midden Mijns volks gebouwd worden.');
INSERT INTO `bible_verses_stve` VALUES ('19267', '24', '12', '17', 'Maar indien zij niet zullen horen, zo zal Ik diezelve natie ten enenmale uitrukken en verdoen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19268', '24', '13', '1', 'Alzo heeft de HEERE tot mij gezegd: Ga henen, en koop u een linnen gordel, en doe dien aan uw lenden, maar breng hem niet in het water.');
INSERT INTO `bible_verses_stve` VALUES ('19269', '24', '13', '2', 'En ik kocht een gordel naar het woord des HEEREN, en ik deed dien aan mijn lenden.');
INSERT INTO `bible_verses_stve` VALUES ('19270', '24', '13', '3', 'Toen geschiedde des HEEREN woord ten tweeden male tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19271', '24', '13', '4', 'Neem den gordel, dien gij gekocht hebt, die aan uw lenden is, en maak u op, en ga henen naar den Frath, en versteek dien aldaar in de klove ener steenrots.');
INSERT INTO `bible_verses_stve` VALUES ('19272', '24', '13', '5', 'Zo ging ik henen, en verstak dien bij den Frath, gelijk als de HEERE mij geboden had.');
INSERT INTO `bible_verses_stve` VALUES ('19273', '24', '13', '6', 'Het geschiedde nu ten einde van vele dagen, dat de HEERE tot mij zeide: Maak u op, ga henen naar den Frath, en neem den gordel van daar, dien Ik u geboden heb aldaar te versteken.');
INSERT INTO `bible_verses_stve` VALUES ('19274', '24', '13', '7', 'Zo ging ik naar den Frath, en groef, en nam den gordel van de plaats, alwaar ik dien verstoken had; en ziet, de gordel was verdorven en deugde nergens toe.');
INSERT INTO `bible_verses_stve` VALUES ('19275', '24', '13', '8', 'Toen geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19276', '24', '13', '9', 'Zo zegt de HEERE: Alzo zal Ik verderven de hovaardij van Juda, en die grote hovaardij van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('19277', '24', '13', '10', 'Ditzelve boze volk, dat Mijn woorden weigert te horen, dat in het goeddunken zijns harten wandelt, en andere goden navolgt, om die te dienen, en voor die zich neder te buigen; dat zal worden gelijk deze gordel, die nergens toe deugt.');
INSERT INTO `bible_verses_stve` VALUES ('19278', '24', '13', '11', 'Want gelijk als een gordel kleeft aan de lenden eens mans, alzo heb Ik het ganse huis Israels en het ganse huis van Juda aan Mij doen kleven, spreekt de HEERE, om Mij te zijn tot een volk, en tot een naam, en tot lof, en tot heerlijkheid; maar zij hebben niet gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('19279', '24', '13', '12', 'Daarom zeg dit woord tot hen: Zo zegt de HEERE, de God Israels: Alle flessen zullen met wijn gevuld worden. Dan zullen zij tot u zeggen: Weten wij niet zeer wel, dat alle flessen met wijn gevuld zullen worden?');
INSERT INTO `bible_verses_stve` VALUES ('19280', '24', '13', '13', 'Maar gij zult tot hen zeggen: Zo zegt de HEERE: Ziet, Ik zal alle inwoners deze lands, zelfs de koningen, die op Davids troon zitten, en de priesters, en de profeten, en alle inwoners van Jeruzalem, opvullen met dronkenschap.');
INSERT INTO `bible_verses_stve` VALUES ('19281', '24', '13', '14', 'En Ik zal hen in stukken slaan, den een tegen den ander, zo de vaders als de kinderen te zamen, spreekt de HEERE; Ik zal niet verschonen noch sparen, noch Mij ontfermen, dat Ik hen niet zou verderven.');
INSERT INTO `bible_verses_stve` VALUES ('19282', '24', '13', '15', 'Hoort en neemt ter ore, verheft u niet; want de HEERE heeft het gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('19283', '24', '13', '16', 'Geeft eer den HEERE, uw God, eer dat Hij het duister maakt, en eer uw voeten zich stoten aan de schemerende bergen; dat gij naar licht wacht, en Hij datzelve tot een schaduw des doods stelle, en tot een donkerheid zette.');
INSERT INTO `bible_verses_stve` VALUES ('19284', '24', '13', '17', 'Zult gijlieden dat dan nog niet horen, zo zal mijn ziel in verborgene plaatsen wenen vanwege den hoogmoed, en mijn oog zal bitterlijk tranen, ja, van tranen nederdalen, omdat des HEEREN kudde gevankelijk is weggevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('19285', '24', '13', '18', 'Zeg tot den koning en tot de koningin: Vernedert u, zet u neder; want uw ganse hoofdsieraad, de kroon uwer heerlijkheid, is nedergedaald.');
INSERT INTO `bible_verses_stve` VALUES ('19286', '24', '13', '19', 'De steden van het zuiden zijn toegesloten, en er is niemand, die ze opent; het ganse Juda is weggevoerd, het is geheel en al weggevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('19287', '24', '13', '20', 'Hef uw ogen op, en zie, die daar van het noorden komen! waar is de kudde, die u gegeven was, de schapen uwer heerlijkheid?');
INSERT INTO `bible_verses_stve` VALUES ('19288', '24', '13', '21', 'Wat zult gij zeggen, wanneer Hij bezoeking over u doen zal, daar gij hem geleerd hebt tot vorsten, tot een hoofd over u te zijn; zullen u de smarten niet aangrijpen, als een barende vrouw?');
INSERT INTO `bible_verses_stve` VALUES ('19289', '24', '13', '22', 'Wanneer gij dan in uw hart zult zeggen: Waarom zijn mij deze dingen bejegend? Om de veelheid uwer ongerechtigheid, zijn uw zomen ontdekt, en uw hielen hebben geweld geleden.');
INSERT INTO `bible_verses_stve` VALUES ('19290', '24', '13', '23', 'Zal ook een Moorman zijn huid veranderen? of een luipaard zijn vlekken? Zo zult gijlieden ook kunnen goed doen, die geleerd zijt kwaad te doen.');
INSERT INTO `bible_verses_stve` VALUES ('19291', '24', '13', '24', 'Daarom zal Ik hen verstrooien als een stoppel, die doorgaat, door een wind der woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('19292', '24', '13', '25', 'Dit zal uw lot, het deel uwer maten zijn van Mij, spreekt de HEERE; gij, die Mij hebt vergeten, en op leugen vertrouwt.');
INSERT INTO `bible_verses_stve` VALUES ('19293', '24', '13', '26', 'Zo zal Ik ook uw zomen ontbloten boven uw aangezicht, en uw schande zal gezien worden.');
INSERT INTO `bible_verses_stve` VALUES ('19294', '24', '13', '27', 'Uw overspelen en uw hunkeringen, de schandelijkheid uws hoerdoms, op heuvelen, in het veld; Ik heb uw verfoeiselen gezien; wee u, Jeruzalem! zult gij niet rein worden? Hoe lang nog na dezen?');
INSERT INTO `bible_verses_stve` VALUES ('19295', '24', '14', '1', 'Het woord des HEEREN, dat tot Jeremia geschied is, over de zaken der grote droogte.');
INSERT INTO `bible_verses_stve` VALUES ('19296', '24', '14', '2', 'Juda treurt en haar poorten zijn verzwakt; zij zijn in het zwart gekleed ter aarde toe, en Jeruzalems geschrei klimt op.');
INSERT INTO `bible_verses_stve` VALUES ('19297', '24', '14', '3', 'En hun voortreffelijken zenden hun kleinen naar water; zij komen tot de grachten, zij vinden geen water, zij komen met hun vaten ledig weder; zij zijn beschaamd, ja, worden schaamrood, en bedekken hun hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('19298', '24', '14', '4', 'Omdat het aardrijk gescheurd is, dewijl er geen regen op de aarde is; de akkerlieden zijn beschaamd, zij bedekken hun hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('19299', '24', '14', '5', 'Want ook de hinden in het veld werpen jongen, en verlaten die, omdat er geen jong gras is.');
INSERT INTO `bible_verses_stve` VALUES ('19300', '24', '14', '6', 'En de woudezels staan op de hoge plaatsen, zij scheppen den wind gelijk de draken; hun ogen versmachten, omdat er geen kruid is.');
INSERT INTO `bible_verses_stve` VALUES ('19301', '24', '14', '7', 'Hoewel onze ongerechtigheden tegen ons getuigen, o HEERE! doe het om Uws Naams wil; want onze afkeringen zijn menigvuldig, wij hebben tegen U gezondigd.');
INSERT INTO `bible_verses_stve` VALUES ('19302', '24', '14', '8', 'O Israels Verwachting, Zijn Verlosser in tijd van benauwdheid! waarom zoudt Gij zijn als een vreemdeling in het land, en als een reiziger, die slechts inkeert om te vernachten?');
INSERT INTO `bible_verses_stve` VALUES ('19303', '24', '14', '9', 'Waarom zoudt Gij zijn als een versaagd man, als een held, die niet kan verlossen? Gij zijt toch in het midden van ons, o HEERE! en wij zijn naar Uw Naam genoemd, verlaat ons niet.');
INSERT INTO `bible_verses_stve` VALUES ('19304', '24', '14', '10', 'Alzo zegt de HEERE van dit volk: Zij hebben zo liefgehad te zwerven, zij hebben hun voeten niet bedwongen; daarom heeft de HEERE geen welgevallen aan hen, nu zal Hij hunner ongerechtigheden gedenken, en hun zonden bezoeken.');
INSERT INTO `bible_verses_stve` VALUES ('19305', '24', '14', '11', 'Wijders zeide de HEERE tot mij: Bid niet voor dit volk ten goede.');
INSERT INTO `bible_verses_stve` VALUES ('19306', '24', '14', '12', 'Ofschoon zij vasten, Ik zal naar hun geschrei niet horen, en ofschoon zij brandoffer en spijsoffer offeren, Ik zal aan hen geen welgevallen hebben; maar door het zwaard, en door den honger, en door de pestilentie zal Ik hen verteren.');
INSERT INTO `bible_verses_stve` VALUES ('19307', '24', '14', '13', 'Toen zeide ik: Ach, Heere HEERE! zie, die profeten zeggen hun: Gij zult geen zwaard zien, en gij zult geen honger hebben; maar Ik zal u een gewissen vrede geven in deze plaats.');
INSERT INTO `bible_verses_stve` VALUES ('19308', '24', '14', '14', 'En de HEERE zeide tot mij: Die profeten profeteren vals in Mijn Naam; Ik heb hen niet gezonden, noch hun bevel gegeven, noch tot hen gesproken; zij profeteren ulieden een vals gezicht, en waarzegging, en nietigheid, en bedriegerij huns harten.');
INSERT INTO `bible_verses_stve` VALUES ('19309', '24', '14', '15', 'Daarom zegt de HEERE alzo: Aangaande de profeten, die in Mijn Naam profeteren, daar Ik hen niet gezonden heb, en zij dan nog zeggen: Er zal geen zwaard noch honger in dit land zijn; diezelve profeten zullen door het zwaard en door den honger verteerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('19310', '24', '14', '16', 'En het volk, tot hetwelk zij profeteren, zullen op de straten van Jeruzalem weggeworpen zijn vanwege den honger en het zwaard; en er zal niemand zijn, die hen begrave, hen, hun vrouwen, en hun zonen, en hun dochteren; alzo zal Ik hun boosheid over hen uitstorten.');
INSERT INTO `bible_verses_stve` VALUES ('19311', '24', '14', '17', 'Daarom zult gij dit woord tot hen zeggen: Mijn ogen zullen van tranen nederdalen nacht en dag, en niet ophouden; want de jonkvrouw der dochter Mijns volks is gebroken met een grote breuk, een plage, die zeer smartelijk is.');
INSERT INTO `bible_verses_stve` VALUES ('19312', '24', '14', '18', 'Zo ik uitga in het veld, ziet daar de verslagenen van het zwaard, en zo ik in de stad komen, ziet daar de kranken van honger! Ja, zowel de profeten als de priesters lopen om in het land, en weten niet.');
INSERT INTO `bible_verses_stve` VALUES ('19313', '24', '14', '19', 'Hebt Gij dan Juda ganselijk verworpen? Heeft Uw ziel een walging aan Sion? Waarom hebt Gij ons geslagen, dat er geen genezing voor ons is? Men wacht naar vrede, maar daar is niets goeds, en naar tijd van genezing, maar ziet, daar is verschrikking.');
INSERT INTO `bible_verses_stve` VALUES ('19314', '24', '14', '20', 'HEERE! wij kennen onze goddeloosheid, en onzer vaderen ongerechtigheid, want wij hebben tegen U gezondigd.');
INSERT INTO `bible_verses_stve` VALUES ('19315', '24', '14', '21', 'Versmaad ons niet, om Uws Naams wil; werp den troon Uwer heerlijkheid niet neder; gedenk, vernietig niet Uw verbond met ons.');
INSERT INTO `bible_verses_stve` VALUES ('19316', '24', '14', '22', 'Zijn er onder de ijdelheden der heidenen, die doen regenen, of kan de hemel druppelen geven? Zijt Gij die niet, o HEERE, onze God? Daarom zullen wij op U wachten, want Gij doet al die dingen.');
INSERT INTO `bible_verses_stve` VALUES ('19317', '24', '15', '1', 'Maar de HEERE zeide tot mij: Al stond Mozes en Samuel voor Mijn aangezicht, zo zou toch Mijn ziel tot dit volk niet wezen; drijf ze weg van Mijn aangezicht, en laat ze uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('19318', '24', '15', '2', 'En het zal geschieden, wanneer zij tot u zullen zeggen: Waarhenen zullen wij uitgaan? dat gij tot hen zult zeggen: Zo zegt de HEERE: Wie ten dood, ten dode; en wie tot het zwaard, ten zwaarde, en wie tot den honger, ten honger; en wie ter gevangenis, ter gevangenis!');
INSERT INTO `bible_verses_stve` VALUES ('19319', '24', '15', '3', 'Want Ik zal bezoeking over hen doen met vier geslachten, spreekt de HEERE: met het zwaard, om te doden; en met de honden, om te slepen; en met het gevogelte des hemels, en met het gedierte der aarde, om op te eten en te verderven.');
INSERT INTO `bible_verses_stve` VALUES ('19320', '24', '15', '4', 'En Ik zal hen overgeven tot een beroering aan alle koninkrijken der aarde, vanwege Manasse, zoon van Jehizkia, koning van Juda, om hetgeen hij te Jeruzalem gedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('19321', '24', '15', '5', 'Want wie zou u verschonen, o Jeruzalem? of wie zou medelijden met u hebben, of wie zou aftreden, om u naar vrede te vragen?');
INSERT INTO `bible_verses_stve` VALUES ('19322', '24', '15', '6', 'Gij hebt Mij verlaten, spreekt de HEERE; gij zijt achterwaarts gegaan; daarom zal Ik Mijn hand tegen u uitstrekken en u verderven; Ik ben des berouwens moede geworden.');
INSERT INTO `bible_verses_stve` VALUES ('19323', '24', '15', '7', 'En Ik zal hen wannen met een wan, in de poorten des lands; Ik heb Mijn volk van kinderen beroofd en verdaan; zij zijn van hun wegen niet wedergekeerd.');
INSERT INTO `bible_verses_stve` VALUES ('19324', '24', '15', '8', 'Hun weduwen zijn Mij meerder geworden dan zand der zeeen; Ik heb hun over de moeder doen komen een jongeling, een verwoester op den middag; Ik heb hem haastelijk hen doen overvallen, de stad met verschrikkingen.');
INSERT INTO `bible_verses_stve` VALUES ('19325', '24', '15', '9', 'Zij, die zeven baarde, is zwak geworden; zij heeft haar ziel uitgeblazen, haar zon is ondergegaan, als het nog dag was; zij is beschaamd en schaamrood geworden; en hunlieder overblijfsel zal Ik aan het zwaard overgeven, voor het aangezicht hunner vijanden, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19326', '24', '15', '10', 'Wee mij, mijn moeder, dat gij mij gebaard hebt, een man van twist, en een man van krakeel den gansen lande! Ik heb hun niet op woeker gegeven, ook hebben zij mij niet op woeker gegeven, nog vloekt mij een ieder van hen.');
INSERT INTO `bible_verses_stve` VALUES ('19327', '24', '15', '11', 'De HEERE zeide: Zo niet uw overblijfsel ten goede zal zijn; zo Ik niet, in de tijd des kwaads en in tijd der benauwdheid, bij den vijand voor u tussenkome!');
INSERT INTO `bible_verses_stve` VALUES ('19328', '24', '15', '12', 'Zal ook enig ijzer het ijzer van het noorden of koper verbreken?');
INSERT INTO `bible_verses_stve` VALUES ('19329', '24', '15', '13', 'Ik zal uw vermogen en uw schatten tot een roof geven, zonder prijs; en dat om al uw zonden, en in al uw landpalen.');
INSERT INTO `bible_verses_stve` VALUES ('19330', '24', '15', '14', 'En Ik zal u overvoeren met uw vijanden, in een land, dat gij niet kent; want een vuur is aangestoken in Mijn toorn, het zal over u branden.');
INSERT INTO `bible_verses_stve` VALUES ('19331', '24', '15', '15', 'O HEERE! Gij weet het, gedenk mijner, en bezoek mij, en wreek mij van mijn vervolgers; neem mij niet weg in Uw lankmoedigheid over hen; weet, dat ik om Uwentwil versmaadheid drage.');
INSERT INTO `bible_verses_stve` VALUES ('19332', '24', '15', '16', 'Als Uw woorden gevonden zijn, zo heb ik ze opgegeten, en Uw woord is mij geweest tot vreugde en tot blijdschap mijns harten; want ik ben naar Uw Naam genoemd, o HEERE, God der heirscharen!');
INSERT INTO `bible_verses_stve` VALUES ('19333', '24', '15', '17', 'Ik heb in den raad der bespotters niet gezeten, noch ben van vreugde opgesprongen; vanwege Uw hand heb ik alleen gezeten, want Gij hebt mij met gramschap vervuld.');
INSERT INTO `bible_verses_stve` VALUES ('19334', '24', '15', '18', 'Waarom is mijn pijn steeds durende, en mijn plage smartelijk? Zij weigert geheeld te worden; zoudt Gij mij ganselijk zijn als een leugenachtige, als wateren, die niet bestendig zijn?');
INSERT INTO `bible_verses_stve` VALUES ('19335', '24', '15', '19', 'Daarom zegt de HEERE alzo: Zo gij zult wederkeren, zo zal Ik u doen wederkeren; gij zult voor Mijn aangezicht staan; en zo gij het kostelijke van het snode uittrekt, zult gij als Mijn mond zijn; laat hen tot u wederkeren, maar gij zult tot hen niet wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('19336', '24', '15', '20', 'Want Ik heb u tegen dit volk gesteld tot een koperen vasten muur; zij zullen wel tegen u strijden, maar u niet overmogen; want Ik ben met u, om u te behouden en om u uit te rukken, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19337', '24', '15', '21', 'Ja, Ik zal u rukken uit de hand der bozen, en Ik zal u verlossen uit de handpalm der tirannen.');
INSERT INTO `bible_verses_stve` VALUES ('19338', '24', '16', '1', 'En des HEEREN woord geschiedde tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19339', '24', '16', '2', 'Gij zult u geen vrouw nemen, en gij zult geen zonen noch dochteren hebben in deze plaats.');
INSERT INTO `bible_verses_stve` VALUES ('19340', '24', '16', '3', 'Want zo zegt de HEERE van de zonen en van de dochteren, die in deze plaats geboren worden; daartoe van hun moeders, die ze baren, en van hun vaders, die ze gewinnen in dit land:');
INSERT INTO `bible_verses_stve` VALUES ('19341', '24', '16', '4', 'Zij zullen pijnlijke doden sterven, zij zullen niet beklaagd noch begraven worden, zij zullen tot mest op den aardbodem zijn, en zij zullen door het zwaard en door den honger verteerd worden, en hun dode lichamen zullen het gevogelte des hemels en het gedierte der aarde tot spijze zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19342', '24', '16', '5', 'Want zo zegt de HEERE: Ga niet in het huis desgenen, die een rouwmaaltijd houdt, en ga niet henen om te rouwklagen, en heb geen medelijden met hen; want Ik heb van dit volk (spreekt de HEERE) weggenomen Mijn vrede, goedertierenheid en barmhartigheden;');
INSERT INTO `bible_verses_stve` VALUES ('19343', '24', '16', '6', 'Zodat groten en kleinen in dit land zullen sterven, zij zullen niet begraven worden; en men zal hen niet beklagen, noch zichzelven insnijden, noch kaal maken om hunnentwil.');
INSERT INTO `bible_verses_stve` VALUES ('19344', '24', '16', '7', 'Ook zal men hun niets uitdelen over den rouw, om iemand te troosten over een dode; noch hun te drinken geven uit den troostbeker, over iemands vader of over iemands moeder.');
INSERT INTO `bible_verses_stve` VALUES ('19345', '24', '16', '8', 'Ga ook niet in een huis des maaltijds, om bij hen te zitten, om te eten en te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('19346', '24', '16', '9', 'Want zo zegt de HEERE der heirscharen, de God Israels: Ziet, Ik zal van deze plaats, voor ulieder ogen en in ulieder dagen, doen ophouden de stem der vreugde en de stem der blijdschap, de stem des bruidegoms en de stem der bruid.');
INSERT INTO `bible_verses_stve` VALUES ('19347', '24', '16', '10', 'En het zal geschieden, als gij dit volk al deze woorden zult aanzeggen, en zij tot u zeggen: Waarom spreekt de HEERE al dit grote kwaad over ons, en welke is onze misdaad, en welke is onze zonde, die wij tegen den HEERE, onzen God, gezondigd hebben?');
INSERT INTO `bible_verses_stve` VALUES ('19348', '24', '16', '11', 'Dat gij tot hen zult zeggen: Omdat uw vaders Mij verlaten hebben, spreekt de HEERE, en hebben andere goden nagewandeld, en die gediend, en zich voor die nedergebogen; maar Mij verlaten, en Mijn wet niet gehouden hebben;');
INSERT INTO `bible_verses_stve` VALUES ('19349', '24', '16', '12', 'En gijlieden erger gedaan hebt dan uw vaderen; want ziet, gijlieden wandelt, een iegelijk naar het goeddunken van zijn boos hart, om naar Mij niet te horen.');
INSERT INTO `bible_verses_stve` VALUES ('19350', '24', '16', '13', 'Daarom zal Ik ulieden uit dit land werpen, in een land, dat gij niet gekend hebt, gij noch uw vaders; en aldaar zult gij andere goden dienen, dag en nacht, omdat Ik u geen genade zal geven.');
INSERT INTO `bible_verses_stve` VALUES ('19351', '24', '16', '14', 'Daarom, ziet, de dagen komen, spreekt de HEERE, dat er niet meer zal gezegd worden: Zo waarachtig als de HEERE leeft, Die de kinderen Israels uit Egypteland heeft opgevoerd!');
INSERT INTO `bible_verses_stve` VALUES ('19352', '24', '16', '15', 'Maar: Zo waarachtig als de HEERE leeft, Die de kinderen Israels heeft opgevoerd uit het land van het noorden, en uit al de landen waarhenen Hij hen gedreven had! want Ik zal hen wederbrengen in hun land, dat Ik hun vaderen gegeven heb.');
INSERT INTO `bible_verses_stve` VALUES ('19353', '24', '16', '16', 'Ziet, Ik zal zenden tot veel vissers, spreekt de HEERE, die zullen hen vissen; en daarna zal Ik zenden tot veel jagers, die zullen hen jagen, van op allen berg, en van op allen heuvel, ja, uit de kloven der steenrotsen.');
INSERT INTO `bible_verses_stve` VALUES ('19354', '24', '16', '17', 'Want Mijn ogen zijn op al hun wegen; zij zijn voor Mijn aangezicht niet verborgen, noch hun ongerechtigheid verholen van voor Mijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('19355', '24', '16', '18', 'Dies zal Ik eerst hun ongerechtigheid en hun zonde dubbel vergelden, omdat zij Mijn land ontheiligd hebben; zij hebben Mijn erfenis met de dode lichamen hunner verfoeiselen en hunner gruwelen vervuld.');
INSERT INTO `bible_verses_stve` VALUES ('19356', '24', '16', '19', 'O HEERE! Gij zijt mijn Sterkte, en mijn Sterkheid, en mijn Toevlucht ten dage der benauwdheid; tot U zullen de heidenen komen van de einden der aarde, en zeggen: Immers hebben onze vaders leugen erfelijk bezeten, en ijdelheid, waarin toch niets was, dat nut deed.');
INSERT INTO `bible_verses_stve` VALUES ('19357', '24', '16', '20', 'Zal een mens zich goden maken? Zij zijn toch geen goden.');
INSERT INTO `bible_verses_stve` VALUES ('19358', '24', '16', '21', 'Daarom, ziet, Ik zal hun bekend maken op ditmaal; Ik zal hun bekend maken Mijn hand en Mijn macht; en zij zullen weten, dat Mijn Naam is HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19359', '24', '17', '1', 'De zonde van Juda is geschreven met een ijzeren griffie, met de punt eens diamants; gegraven in de tafel van hunlieder hart, en aan de hoornen uwer altaren;');
INSERT INTO `bible_verses_stve` VALUES ('19360', '24', '17', '2', 'Gelijk hun kinderen hunner altaren gedenken, en hunner bossen, bij het groen geboomte, op de hoge heuvelen.');
INSERT INTO `bible_verses_stve` VALUES ('19361', '24', '17', '3', 'Ik zal Mijn berg met het veld, uw vermogen en al uw schatten ten roof geven, mitsgaders uw hoogten, om de zonde in al uw landpalen.');
INSERT INTO `bible_verses_stve` VALUES ('19362', '24', '17', '4', 'Alzo zult gij aflaten (en dat om u zelven) van uw erfenis, die Ik u gegeven heb, en Ik zal u uw vijanden doen dienen in een land, dat gij niet kent; want gijlieden hebt een vuur aangestoken in Mijn toorn, tot in eeuwigheid zal het branden.');
INSERT INTO `bible_verses_stve` VALUES ('19363', '24', '17', '5', 'Zo zegt de HEERE: Vervloekt is de man, die op een mens vertrouwt, en vlees tot zijn arm stelt, en wiens hart van den HEERE afwijkt!');
INSERT INTO `bible_verses_stve` VALUES ('19364', '24', '17', '6', 'Want hij zal zijn als de heide in de wildernis, die het niet gevoelt, wanneer het goede komt; maar blijft in dorre plaatsen in de woestijn, in zout en onbewoond land.');
INSERT INTO `bible_verses_stve` VALUES ('19365', '24', '17', '7', 'Gezegend daarentegen is de man, die op den HEERE vertrouwt, en wiens vertrouwen de HEERE is!');
INSERT INTO `bible_verses_stve` VALUES ('19366', '24', '17', '8', 'Want hij zal zijn als een boom, die aan het water geplant is, en zijn wortelen uitschiet aan een rivier, en gevoelt het niet, wanneer er een hitte komt, maar zijn loof blijft groen; en in een jaar van droogte zorgt hij niet, en houdt niet op van vrucht te dragen.');
INSERT INTO `bible_verses_stve` VALUES ('19367', '24', '17', '9', 'Arglistig is het hart, meer dan enig ding, ja, dodelijk is het, wie zal het kennen?');
INSERT INTO `bible_verses_stve` VALUES ('19368', '24', '17', '10', 'Ik, de HEERE, doorgrond het hart, en proef de nieren; en dat, om een iegelijk te geven naar zijn wegen, naar de vrucht zijner handelingen.');
INSERT INTO `bible_verses_stve` VALUES ('19369', '24', '17', '11', 'Gelijk een veldhoen eieren vergadert, maar broedt ze niet uit, alzo is hij, die rijkdom vergadert, doch niet met recht; in de helft zijner dagen zal hij dien moeten verlaten, en in zijn laatste een dwaas zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19370', '24', '17', '12', 'Een troon der heerlijkheid, een hoogheid van het eerste aan, is de plaats onzes heiligdoms.');
INSERT INTO `bible_verses_stve` VALUES ('19371', '24', '17', '13', 'O HEERE, Israels Verwachting! allen, die U verlaten, zullen beschaamd worden; en die van mij afwijken, zullen in de aarde geschreven worden; want zij verlaten den HEERE, den Springader des levenden waters.');
INSERT INTO `bible_verses_stve` VALUES ('19372', '24', '17', '14', 'Genees mij, HEERE! zo zal ik genezen worden, behoud mij, zo zal ik behouden worden; want Gij zijt mijn Lof.');
INSERT INTO `bible_verses_stve` VALUES ('19373', '24', '17', '15', 'Ziet, zij zeggen tot mij: Waar is het woord des HEEREN? Laat het nu komen!');
INSERT INTO `bible_verses_stve` VALUES ('19374', '24', '17', '16', 'Ik heb toch niet aangedrongen, meer dan een herder achter U betaamde; ook heb ik den dodelijken dag niet begeerd, Gij weet het; wat uit mijn lippen is gegaan, is voor Uw aangezicht geweest.');
INSERT INTO `bible_verses_stve` VALUES ('19375', '24', '17', '17', 'Wees Gij mij niet tot een verschrikking; Gij zijt mijn Toevlucht ten dage des kwaads.');
INSERT INTO `bible_verses_stve` VALUES ('19376', '24', '17', '18', 'Laat mijn vervolgers beschaamd worden, maar laat mij niet beschaamd worden; laat hen verschrikt worden, maar laat mij niet verschrikt worden; breng over hen den dag des kwaads, en verbreek hen met een dubbele verbreking.');
INSERT INTO `bible_verses_stve` VALUES ('19377', '24', '17', '19', 'Alzo heeft de HEERE tot mij gezegd: Ga henen en sta in de poort van de kinderen des volks, door dewelke de koningen van Juda ingaan, en door dewelke zij uitgaan, ja, in alle poorten van Jeruzalem;');
INSERT INTO `bible_verses_stve` VALUES ('19378', '24', '17', '20', 'En zeg tot hen: Hoort des HEEREN woord, gij koningen van Juda, en gans Juda, en alle inwoners van Jeruzalem, die door deze poorten ingaat!');
INSERT INTO `bible_verses_stve` VALUES ('19379', '24', '17', '21', 'Zo zegt de HEERE: Wacht u op uw zielen, en draagt geen last op den sabbatdag, noch brengt in door de poorten van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('19380', '24', '17', '22', 'Ook zult gijlieden geen last uitvoeren uit uw huizen op den sabbatdag, noch enig werk doen; maar gij zult den sabbatdag heiligen, gelijk als Ik uw vaderen geboden heb.');
INSERT INTO `bible_verses_stve` VALUES ('19381', '24', '17', '23', 'Maar zij hebben niet gehoord, noch hun oor geneigd; maar zij hebben hun nek verhard, om niet te horen, en om de tucht niet aan te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('19382', '24', '17', '24', 'Het zal dan geschieden, indien gij vlijtiglijk naar Mij zult horen, spreekt de HEERE, dat gij geen last door de poorten dezer stad op den sabbatdag inbrengt, en gij den sabbatdag heiligt, dat gij geen werk daarop doet;');
INSERT INTO `bible_verses_stve` VALUES ('19383', '24', '17', '25', 'Zo zullen door de poorten dezer stad ingaan koningen en vorsten, zittende op den troon van David, rijdende op wagenen en op paarden, zij en hun vorsten, de mannen van Juda en de inwoners van Jeruzalem; en deze stad zal bewoond worden in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('19384', '24', '17', '26', 'En zij zullen komen uit de steden van Juda, en uit de plaatsen rondom Jeruzalem, en uit het land van Benjamin, en uit de laagte, en van het gebergte, en van het zuiden, aanbrengende brandoffer, en slachtoffer, en spijsoffer, en wierook, en aanbrengende lofoffer, ten huize des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('19385', '24', '17', '27', 'Maar indien gij naar Mij niet zult horen, om den sabbatdag te heiligen, en om geen last te dragen als gij op den sabbatdag door de poorten van Jeruzalem ingaat; zo zal Ik een vuur in haar poorten aansteken, dat de paleizen van Jeruzalem zal verteren, en niet worden uitgeblust.');
INSERT INTO `bible_verses_stve` VALUES ('19386', '24', '18', '1', 'Het woord, dat tot Jeremia geschied is van den HEERE, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19387', '24', '18', '2', 'Maak u op, en ga af in het huis des pottenbakkers, en aldaar zal Ik u Mijn woorden doen horen.');
INSERT INTO `bible_verses_stve` VALUES ('19388', '24', '18', '3', 'Zo ging ik af in het huis des pottenbakkers; en ziet, hij maakte een werk op de schijven.');
INSERT INTO `bible_verses_stve` VALUES ('19389', '24', '18', '4', 'En het vat, dat hij maakte, werd verdorven, als leem, in de hand des pottenbakkers; toen maakte hij daarvan weder een ander vat, gelijk als het recht was in de ogen des pottenbakkers te maken.');
INSERT INTO `bible_verses_stve` VALUES ('19390', '24', '18', '5', 'Toen geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19391', '24', '18', '6', 'Zal Ik ulieden niet kunnen doen, gelijk deze pottenbakker, o huis Israels? spreekt de HEERE; ziet, gelijk leem in de hand des pottenbakkers, alzo zijt gijlieden in Mijn hand, o huis Israels!');
INSERT INTO `bible_verses_stve` VALUES ('19392', '24', '18', '7', 'In een ogenblik zal Ik spreken over een volk en over een koninkrijk, dat Ik het zal uitrukken, en afbreken, en verdoen;');
INSERT INTO `bible_verses_stve` VALUES ('19393', '24', '18', '8', 'Maar indien datzelve volk, over hetwelk Ik zulks gesproken heb, zich van zijn boosheid bekeert, zo zal Ik berouw hebben over het kwaad, dat Ik hetzelve gedacht te doen.');
INSERT INTO `bible_verses_stve` VALUES ('19394', '24', '18', '9', 'Ook zal Ik in een ogenblik spreken over een volk en over een koninkrijk, dat Ik het zal bouwen en planten;');
INSERT INTO `bible_verses_stve` VALUES ('19395', '24', '18', '10', 'Maar indien het doet, dat kwaad is in Mijn ogen, dat het naar Mijn stem niet hoort, zo zal Ik berouw hebben over het goede, met hetwelk Ik gezegd had hetzelve te zullen weldoen.');
INSERT INTO `bible_verses_stve` VALUES ('19396', '24', '18', '11', 'Nu dan, spreek nu tot de mannen van Juda en tot de inwoners van Jeruzalem, zeggende: Zo zegt de HEERE: Ziet, Ik formeer een kwaad tegen ulieden, en denk tegen ulieden een gedachte; zo bekeert u nu, een iegelijk van zijn bozen weg, en maakt uw wegen en uw handelingen goed.');
INSERT INTO `bible_verses_stve` VALUES ('19397', '24', '18', '12', 'Doch zij zeggen: Het is buiten hoop; maar wij zullen naar onze gedachten wandelen, en wij zullen doen, een iegelijk het goeddunken van zijn boos hart.');
INSERT INTO `bible_verses_stve` VALUES ('19398', '24', '18', '13', 'Daarom, zo zegt de HEERE: Vraagt nu onder de heidenen; wie heeft alzulks gehoord? De jonkvrouw Israels doet een zeer afschuwelijke zaak.');
INSERT INTO `bible_verses_stve` VALUES ('19399', '24', '18', '14', 'Zal men ook om een rotssteen des velds verlaten de sneeuw van Libanon? Zullen ook de vreemde, koude, vlietende wateren verlaten worden?');
INSERT INTO `bible_verses_stve` VALUES ('19400', '24', '18', '15', 'Nochtans heeft Mijn volk Mij vergeten, zij roken der ijdelheid; want zij hebben hen doen aanstoten op hun wegen, op de oude paden, opdat zij mochten wandelen in stegen van een weg, die niet opgehoogd is;');
INSERT INTO `bible_verses_stve` VALUES ('19401', '24', '18', '16', 'Om hun land te stellen tot een ontzetting, tot eeuwige aanfluitingen; al wie daar voorbijgaat, zal zich ontzetten, en met zijn hoofd schudden.');
INSERT INTO `bible_verses_stve` VALUES ('19402', '24', '18', '17', 'Als een oostenwind zal Ik hen verstrooien voor het aangezicht des vijands; Ik zal hun den nek en niet het aangezicht laten zien, ten dage huns verderfs.');
INSERT INTO `bible_verses_stve` VALUES ('19403', '24', '18', '18', 'Toen zeiden zij: Komt aan, laat ons gedachten tegen Jeremia denken; want de wet zal niet vergaan van den priester, noch de raad van den wijze, noch het woord van den profeet; komt aan, en laat ons hem slaan met de tong, en laat ons niet luisteren naar enige zijner woorden!');
INSERT INTO `bible_verses_stve` VALUES ('19404', '24', '18', '19', 'HEERE! luister naar mij, en hoor naar de stem mijner twisters.');
INSERT INTO `bible_verses_stve` VALUES ('19405', '24', '18', '20', 'Zal dan kwaad voor goed vergolden worden? want zij hebben mijn ziel een kuil gegraven; gedenk, dat ik voor Uw aangezicht gestaan heb, om goed voor hen te spreken, om Uw grimmigheid van hen af te wenden.');
INSERT INTO `bible_verses_stve` VALUES ('19406', '24', '18', '21', 'Daarom, geef hun zonen den honger over, en doe ze wegvloeien door het geweld des zwaards, en laat hun vrouwen van kinderen beroofd en weduwen worden, en laat hun mannen door den dood omgebracht, en hun jongelingen met het zwaard geslagen worden in den strijd.');
INSERT INTO `bible_verses_stve` VALUES ('19407', '24', '18', '22', 'Laat er een geschrei uit hun huizen gehoord worden, wanneer Gij haastelijk een bende over hen zult brengen; dewijl zij een kuil gegraven hebben om mij te vangen, en strikken verborgen voor mijn voeten.');
INSERT INTO `bible_verses_stve` VALUES ('19408', '24', '18', '23', 'Doch Gij, HEERE! weet al hun raad tegen mij ten dode; maak geen verzoening over hun ongerechtigheid, en delg hun zonde niet uit van voor Uw aangezicht; maar laat hen nedergeveld worden voor Uw aangezicht; handel alzo met hen, ten tijde Uws toorns.');
INSERT INTO `bible_verses_stve` VALUES ('19409', '24', '19', '1', 'Zo zegt de HEERE: Ga henen en koop een pottenbakkerskruik, en neem tot u van de oudsten des volks, en van de oudsten der priesteren.');
INSERT INTO `bible_verses_stve` VALUES ('19410', '24', '19', '2', 'En ga uit naar het dal des zoons van Hinnom, dat voor de deur der Zonnepoort is, en roep aldaar uit de woorden, die Ik tot u spreken zal;');
INSERT INTO `bible_verses_stve` VALUES ('19411', '24', '19', '3', 'En zeg: Hoort des HEEREN woord, gij koningen van Juda en inwoners van Jeruzalem! Alzo zegt de HEERE der heirscharen, de God Israels: Ziet, Ik zal een kwaad brengen over deze plaats, van hetwelk een ieder, die het hoort, zijn oren klinken zullen;');
INSERT INTO `bible_verses_stve` VALUES ('19412', '24', '19', '4', 'Omdat zij Mij verlaten, en deze plaats vervreemd, en andere goden daarin gerookt hebben die zij niet gekend hebben, zij, noch hun vaderen, noch de koningen van Juda; en hebben deze plaats vervuld met bloed der onschuldigen.');
INSERT INTO `bible_verses_stve` VALUES ('19413', '24', '19', '5', 'Want zij hebben de hoogten van Baal gebouwd, om hun zonen met vuur te verbranden, aan Baal tot brandofferen; hetwelk Ik niet geboden, noch gesproken heb, noch in Mijn hart is opgekomen?');
INSERT INTO `bible_verses_stve` VALUES ('19414', '24', '19', '6', 'Daarom, ziet, de dagen komen, spreekt de HEERE, dat deze plaats niet meer zal genoemd worden het Tofeth, of dat des zoons van Hinnom, maar Moorddal.');
INSERT INTO `bible_verses_stve` VALUES ('19415', '24', '19', '7', 'Want Ik zal den raad van Juda en Jeruzalem in deze plaats verijdelen, en zal hen voor het aangezicht hunner vijanden doen vallen door het zwaard, en door de hand dergenen, die hun ziel zoeken; en Ik zal hun dode lichamen het gevogelte des hemels en het gedierte der aarde tot spijze geven.');
INSERT INTO `bible_verses_stve` VALUES ('19416', '24', '19', '8', 'En Ik zal deze stad zetten tot een ontzetting en tot een aanfluiting; al wie voorbij haar gaat, zal zich ontzetten en fluiten over al haar plagen.');
INSERT INTO `bible_verses_stve` VALUES ('19417', '24', '19', '9', 'En Ik zal hunlieden het vlees hunner zonen en het vlees hunner dochteren doen eten, en zij zullen eten, een iegelijk het vlees zijns naasten, in de belegering en in de benauwing, waarmede hen hun vijanden, en die hun ziel zoeken, benauwen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('19418', '24', '19', '10', 'Dan zult gij de kruik verbreken voor de ogen der mannen, die met u gegaan zijn;');
INSERT INTO `bible_verses_stve` VALUES ('19419', '24', '19', '11', 'En gij zult tot hen zeggen: Zo zegt de HEERE der heirscharen: Alzo zal Ik dit volk en deze stad verbreken, gelijk als men een pottenbakkersvat verbreekt, dat niet weder geheeld kan worden; en zij zullen hen in Tofeth begraven, omdat er geen andere plaats zal zijn om te begraven.');
INSERT INTO `bible_verses_stve` VALUES ('19420', '24', '19', '12', 'Zo zal Ik deze plaats doen, spreekt de HEERE, en haar inwoners; en dat om deze stad te stellen als een Tofeth.');
INSERT INTO `bible_verses_stve` VALUES ('19421', '24', '19', '13', 'En de huizen van Jeruzalem en de huizen der koningen van Juda zullen, gelijk alle plaatsen van Tofeth, onrein worden, met al de huizen, op welker daken zij aan al het heir des hemels gerookt en aan vreemde goden drankofferen geofferd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('19422', '24', '19', '14', 'Toen nu Jeremia van Tofeth kwam, waarhenen hem de HEERE gezonden had, om te profeteren, stond hij in het voorhof van des HEEREN huis, en zeide tot al het volk:');
INSERT INTO `bible_verses_stve` VALUES ('19423', '24', '19', '15', 'Zo zegt de HEERE der heirscharen, de God Israels: Ziet, Ik zal over deze stad, en over al haar steden, al het kwaad brengen, dat Ik over haar gesproken heb; omdat zij hun nek verhard hebben, om Mijn woorden niet te horen.');
INSERT INTO `bible_verses_stve` VALUES ('19424', '24', '20', '1', 'Als Pashur, de zoon van Immer, de priester (deze nu was bestelde voorganger in het huis des HEEREN), Jeremia hoorde, diezelve woorden profeterende,');
INSERT INTO `bible_verses_stve` VALUES ('19425', '24', '20', '2', 'Zo sloeg Pashur den profeet Jeremia, en hij stelde hem in de gevangenis, dewelke is in de bovenste poort van Benjamin, die aan het huis des HEEREN is.');
INSERT INTO `bible_verses_stve` VALUES ('19426', '24', '20', '3', 'Maar het geschiedde des anderen daags, dat Pashur Jeremia uit de gevangenis voortbracht; toen zeide Jeremia tot hem: De HEERE noemt uw naam niet Pashur, maar Magor-missabib.');
INSERT INTO `bible_verses_stve` VALUES ('19427', '24', '20', '4', 'Want zo zegt de HEERE: Zie, Ik stel u tot een schrik voor uzelven en voor al uw liefhebbers; die zullen vallen door het zwaard hunner vijanden, dat het uw ogen aanzien; en Ik zal gans Juda geven in de hand des konings van Babel, die hen naar Babel gevankelijk zal wegvoeren, en slaan hen met het zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('19428', '24', '20', '5', 'Ook zal Ik geven al het vermogen dezer stad, en al haar arbeid, en al haar kostelijkheid, en alle schatten der koningen van Juda, Ik zal ze geven in de hand hunner vijanden, die zullen ze roven, zullen ze nemen, en zullen ze brengen naar Babel.');
INSERT INTO `bible_verses_stve` VALUES ('19429', '24', '20', '6', 'En gij, Pashur, en alle inwoners van uw huis! gijlieden zult gaan in de gevangenis; en gij zult te Babel komen, en aldaar sterven, en aldaar begraven worden, gij en al uw vrienden, denwelken gij valselijk geprofeteerd hebt.');
INSERT INTO `bible_verses_stve` VALUES ('19430', '24', '20', '7', 'HEERE! Gij hebt mij overreed, en ik ben overreed geworden; Gij zijt mij te sterk geweest, en hebt overmocht; ik ben den gansen dag tot een belachen, een ieder van hen bespot mij.');
INSERT INTO `bible_verses_stve` VALUES ('19431', '24', '20', '8', 'Want sinds ik spreke, roep ik uit, ik roep geweld en verstoring; omdat mij des HEEREN woord den gansen dag tot smaad en tot schimp is.');
INSERT INTO `bible_verses_stve` VALUES ('19432', '24', '20', '9', 'Dies zeide ik: Ik zal Zijner niet gedenken, en niet meer in Zijn Naam spreken; maar het werd in mijn hart als een brandend vuur, besloten in mijn beenderen; en ik bemoeide mij om te verdragen, maar konde niet.');
INSERT INTO `bible_verses_stve` VALUES ('19433', '24', '20', '10', 'Want ik heb gehoord de naspraak van velen, van Magor-missabib, zeggende: Geef ons te kennen, en wij zullen het te kennen geven; al mijn vredegenoten nemen acht op mijn hinking; zij zeggen: Misschien zal hij overreed worden, dan zullen wij hem overmogen, en onze wraak van hem nemen.');
INSERT INTO `bible_verses_stve` VALUES ('19434', '24', '20', '11', 'Maar de HEERE is met mij als een verschrikkelijk Held; daarom zullen mijn vervolgers struikelen, en niets vermogen; zij zijn zeer beschaamd geworden, omdat zij niet verstandiglijk gehandeld hebben; het zal een eeuwige schande zijn, zij zal niet vergeten worden.');
INSERT INTO `bible_verses_stve` VALUES ('19435', '24', '20', '12', 'Gij dan, o HEERE der heirscharen, Die den rechtvaardige proeft, Die de nieren en het hart ziet, laat mij Uw wraak van hen zien, want ik heb U mijn twistzaak ontdekt.');
INSERT INTO `bible_verses_stve` VALUES ('19436', '24', '20', '13', 'Zingt den HEERE, prijst den HEERE; want Hij heeft de ziel des nooddruftigen uit de hand der boosdoeners verlost.');
INSERT INTO `bible_verses_stve` VALUES ('19437', '24', '20', '14', 'Vervloekt zij de dag, op welken ik geboren ben; de dag, op welken mijn moeder mij gebaard heeft, zij niet gezegend!');
INSERT INTO `bible_verses_stve` VALUES ('19438', '24', '20', '15', 'Vervloekt zij de man, die mijn vader geboodschapt heeft, zeggende: U is een jonge zoon geboren, verblijdende hem grotelijks!');
INSERT INTO `bible_verses_stve` VALUES ('19439', '24', '20', '16', 'Ja, dezelve man zij, als de steden, die de HEERE heeft omgekeerd, en het heeft Hem niet berouwd; en hij hore in den morgenstond een geroep, en op den middagtijd een geschrei.');
INSERT INTO `bible_verses_stve` VALUES ('19440', '24', '20', '17', 'Dat Hij mij niet gedood heeft van de baarmoeder af! Of mijn moeder mijn graf geweest is, of haar baarmoeder als van een, die eeuwiglijk zwanger is!');
INSERT INTO `bible_verses_stve` VALUES ('19441', '24', '20', '18', 'Waarom ben ik toch uit de baarmoeder voortgekomen, om moeite en droefenis te zien, en dat mijn dagen in beschaamdheid vergaan?');
INSERT INTO `bible_verses_stve` VALUES ('19442', '24', '21', '1', 'Het woord, dat van den HEERE geschied is tot Jeremia, als koning Zekekia tot hem zond Pashur, den zoon van Malchia, en Zefanja, den zoon van Maaseja, den priester, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19443', '24', '21', '2', 'Vraag toch den HEERE voor ons, want Nebukadrezar, de koning van Babel, strijdt tegen ons; misschien zal de HEERE met ons doen naar al Zijn wonderen, dat hij van ons optrekke.');
INSERT INTO `bible_verses_stve` VALUES ('19444', '24', '21', '3', 'Toen zeide Jeremia tot hen: Zo zult gijlieden tot Zedekia zeggen:');
INSERT INTO `bible_verses_stve` VALUES ('19445', '24', '21', '4', 'Zo zegt de HEERE, de God Israels: Ziet, Ik zal de krijgswapenen omwenden, die in ulieder hand zijn, met dewelke gij strijdt tegen den koning van Babel en tegen de Chaldeen, die u belegeren, van buiten aan den muur; en Ik zal ze verzamelen in het midden van deze stad.');
INSERT INTO `bible_verses_stve` VALUES ('19446', '24', '21', '5', 'En Ik Zelf zal tegen ulieden strijden, met een uitgestrekte hand en met een sterken arm, ja, met toorn, en met grimmigheid, en met grote verbolgenheid.');
INSERT INTO `bible_verses_stve` VALUES ('19447', '24', '21', '6', 'En Ik zal de inwoners dezer stad slaan, zowel de mensen als de beesten; door een grote pestilentie zullen zij sterven.');
INSERT INTO `bible_verses_stve` VALUES ('19448', '24', '21', '7', 'En daarna, spreekt de HEERE, zal Ik Zedekia, den koning van Juda, en zijn knechten, en het volk, en die in deze stad overgebleven zijn, van de pestilentie, van het zwaard en van den honger, geven in de hand van Nebukadrezar, den koning van Babel, en in de hand hunner vijanden, en in de hand dergenen, die hun ziel zoeken; en hij zal ze slaan met de scherpte des zwaards; hij zal ze niet sparen, noch verschonen, noch zich ontfermen.');
INSERT INTO `bible_verses_stve` VALUES ('19449', '24', '21', '8', 'En tot dit volk zult gij zeggen: Zo zegt de HEERE: Ziet, Ik stel voor ulieder aangezicht den weg des levens en den weg des doods.');
INSERT INTO `bible_verses_stve` VALUES ('19450', '24', '21', '9', 'Die in deze stad blijft, zal sterven door het zwaard, of door den honger, of door de pestilentie; maar die er uitgaat en valt tot de Chaldeen, die ulieden belegeren, die zal leven, en zijn ziel zal hem tot een buit zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19451', '24', '21', '10', 'Want Ik heb Mijn aangezicht tegen deze stad gesteld ten kwade en niet ten goede, spreekt de HEERE; zij zal gegeven worden in de hand des konings van Babel, en hij zal ze met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('19452', '24', '21', '11', 'En aangaande het huis des konings van Juda, hoort des HEEREN woord.');
INSERT INTO `bible_verses_stve` VALUES ('19453', '24', '21', '12', 'O huis Davids! zo zegt de HEERE: Richt des morgens recht, en verlost den beroofde uit den hand des verdrukkers; opdat Mijn gramschap niet uitvare als een vuur, en brande, dat niemand blussen kunne, vanwege de boosheid uwer handelingen.');
INSERT INTO `bible_verses_stve` VALUES ('19454', '24', '21', '13', 'Ziet, Ik wil aan u, gij inwoneres des dals, gij rots van het plein! spreekt de HEERE; gijlieden, die zegt: Wie zou tegen ons afkomen, of wie zou komen in onze woningen?');
INSERT INTO `bible_verses_stve` VALUES ('19455', '24', '21', '14', 'En Ik zal over ulieden bezoeking doen naar de vrucht uwer handelingen, spreekt de HEERE; en Ik zal een vuur aansteken in haar woud, dat zal verteren al wat rondom haar is.');
INSERT INTO `bible_verses_stve` VALUES ('19456', '24', '22', '1', 'Alzo zegt de HEERE: Ga af in het huis des konings van Juda, en spreek aldaar dit woord.');
INSERT INTO `bible_verses_stve` VALUES ('19457', '24', '22', '2', 'En zeg: Hoor het woord des HEEREN, gij koning van Juda, gij, die zit op Davids troon, gij, en uw knechten, en uw volk, die door deze poorten ingaan!');
INSERT INTO `bible_verses_stve` VALUES ('19458', '24', '22', '3', 'Zo zegt de HEERE: Doet recht en gerechtigheid, en redt den beroofde uit de hand des verdrukkers; en onderdrukt den vreemdeling niet, den wees noch de weduwe; doet geen geweld en vergiet geen onschuldig bloed in deze plaats.');
INSERT INTO `bible_verses_stve` VALUES ('19459', '24', '22', '4', 'Want indien gijlieden deze zaak ernstiglijk zult doen, zo zullen door de poorten van dit huis koningen ingaan, zittende den David op zijn troon, rijdende op wagens en op paarden, hij, en zijn knechten, en zijn volk.');
INSERT INTO `bible_verses_stve` VALUES ('19460', '24', '22', '5', 'Indien gij daarentegen deze woorden niet zult horen, zo heb Ik bij Mij gezworen, spreekt de HEERE, dat dit huis tot een woestheid worden zal.');
INSERT INTO `bible_verses_stve` VALUES ('19461', '24', '22', '6', 'Want zo zegt de HEERE van het huis des konings van Juda: Gij zijt Mij een Gilead, een hoogte van Libanon; maar zo Ik u niet zette als een woestijn en onbewoonde steden!');
INSERT INTO `bible_verses_stve` VALUES ('19462', '24', '22', '7', 'Want Ik zal verdervers tegen u heiligen, elk met zijn gereedschap, die zullen uw uitgelezen cederen omhouwen, en in het vuur werpen.');
INSERT INTO `bible_verses_stve` VALUES ('19463', '24', '22', '8', 'Dan zullen veel heidenen voorbij deze stad gaan, en zullen zeggen, een ieder tot zijn naaste: Waarom heeft de HEERE alzo gedaan aan deze grote stad?');
INSERT INTO `bible_verses_stve` VALUES ('19464', '24', '22', '9', 'En zij zullen zeggen: Omdat zij het verbond des HEEREN, huns Gods, hebben verlaten, en hebben zich voor andere goden nedergebogen, en die gediend.');
INSERT INTO `bible_verses_stve` VALUES ('19465', '24', '22', '10', 'Weent niet over den dode, en beklaagt hem niet; weent vrij over dien, die weggegaan is, want hij zal nimmermeer wederkomen, dat hij het land zijner geboorte zie.');
INSERT INTO `bible_verses_stve` VALUES ('19466', '24', '22', '11', 'Want zo zegt de HEERE van Sallum, den zoon van Josia, koning van Juda, die in de plaats van zijn vader Josia regeerde, die uit deze plaats is uitgegaan: Hij zal daar nimmermeer wederkomen.');
INSERT INTO `bible_verses_stve` VALUES ('19467', '24', '22', '12', 'Maar in de plaats, waarhenen zij hem gevankelijk hebben weggevoerd, zal hij sterven, en dit land zal hij niet meer zien.');
INSERT INTO `bible_verses_stve` VALUES ('19468', '24', '22', '13', 'Wee dien, die zijn huis bouwt met ongerechtigheid, en zijn opperzalen met onrecht; die zijns naasten dienst om niet gebruikt, en geeft hen zijn arbeidsloon niet!');
INSERT INTO `bible_verses_stve` VALUES ('19469', '24', '22', '14', 'Die daar zegt: Ik zal mij een zeer hoog huis bouwen, en doorluchtige opperzalen; en hij houwt zich vensteren uit, en het is bedekt met ceder, en aangestreken met menie.');
INSERT INTO `bible_verses_stve` VALUES ('19470', '24', '22', '15', 'Zoudt gij regeren, omdat gij u mengt met den ceder? Heeft niet uw vader gegeten en gedronken, en recht en gerechtigheid gedaan, en het ging hem toen wel?');
INSERT INTO `bible_verses_stve` VALUES ('19471', '24', '22', '16', 'Hij heeft de rechtzaak des ellendigen en nooddruftigen gericht, toen ging het hem wel; is dat niet Mij te kennen? spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19472', '24', '22', '17', 'Maar uw ogen en uw hart zijn niet dan op uw gierigheid, en op onschuldig bloed, om dat te vergieten, en op verdrukking en overlast, om die te doen.');
INSERT INTO `bible_verses_stve` VALUES ('19473', '24', '22', '18', 'Daarom zegt de HEERE alzo van Jojakim, zoon van Josia, koning van Juda: Zij zullen hem niet beklagen: Och mijn broeder! of, och zuster! Zij zullen hem niet beklagen: Och, heer! of, och zijn majesteit!');
INSERT INTO `bible_verses_stve` VALUES ('19474', '24', '22', '19', 'Met een ezelsbegrafenis zal hij begraven worden; men zal hem slepen en daarhenen werpen, verre weg van de poorten van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('19475', '24', '22', '20', 'Klim op den Libanon en roep, en verhef uw stem op den Basan; roep ook van de veren; maar al uw liefhebbers zijn verbroken.');
INSERT INTO `bible_verses_stve` VALUES ('19476', '24', '22', '21', 'Ik sprak u aan in uw groten voorspoed, maar gij zeidet: Ik zal niet horen. Dit is uw weg van uw jeugd af, dat gij Mijner stem niet hebt gehoorzaamd.');
INSERT INTO `bible_verses_stve` VALUES ('19477', '24', '22', '22', 'De wind zal al uw herders weiden, en uw liefhebbers zullen in de gevangenis gaan; dan zult gij zekerlijk beschaamd en te schande worden, vanwege al uw boosheid.');
INSERT INTO `bible_verses_stve` VALUES ('19478', '24', '22', '23', 'O gij, die nu op den Libanon woont, en in de cederen nestelt! hoe begenadigd zult gij zijn, als u de smarten zullen aankomen, het wee als ener barende vrouw!');
INSERT INTO `bible_verses_stve` VALUES ('19479', '24', '22', '24', 'Zo waarachtig als Ik leef, spreekt de HEERE, ofschoon Chonia, de zoon van Jojakim, den koning van Juda, een zegelring ware aan Mijn rechterhand, zo zal Ik u toch van daar wegrukken.');
INSERT INTO `bible_verses_stve` VALUES ('19480', '24', '22', '25', 'En Ik zal u geven in de hand dergenen, die uw ziel zoeken, en in de hand dergenen, voor welker aangezicht gij schrikt, namelijk in de hand van Nebukadrezar, den koning van Babel, en in de hand der Chaldeen.');
INSERT INTO `bible_verses_stve` VALUES ('19481', '24', '22', '26', 'En Ik zal u, en uw moeder, die u gebaard heeft, uitwerpen in een ander land, waarin gijlieden niet geboren zijt, en daar zult gij sterven.');
INSERT INTO `bible_verses_stve` VALUES ('19482', '24', '22', '27', 'En in het land, naar hetwelk hun ziel verlangt om daar weder te komen, daarhenen zullen zij niet wederkomen.');
INSERT INTO `bible_verses_stve` VALUES ('19483', '24', '22', '28', 'Is dan deze man Chonia een veracht, verstrooid, afgodisch beeld? Of is hij een vat, waaraan men geen lust heeft? Waarom zijn hij en zijn zaad uitgeworpen, ja, weggeworpen in een land, dat zij niet kennen?');
INSERT INTO `bible_verses_stve` VALUES ('19484', '24', '22', '29', 'O land, land, land! hoor des HEEREN woord!');
INSERT INTO `bible_verses_stve` VALUES ('19485', '24', '22', '30', 'Zo zegt de HEERE: Schrijft dezen zelfden man kinderloos, een man, die niet voorspoedig zal zijn in zijn dagen; want er zal niemand van zijn zaad voorspoedig zijn, zittende op den troon Davids, en heersende meer in Juda.');
INSERT INTO `bible_verses_stve` VALUES ('19486', '24', '23', '1', 'Wee den herderen, die de schapen Mijner weide ombrengen en verstrooien! spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19487', '24', '23', '2', 'Daarom zegt de HEERE, de God Israels, alzo van de herderen, die Mijn volk weiden: Gijlieden hebt Mijn schapen verstrooid, en hebt ze verdreven, en hebt ze niet bezocht; ziet, Ik zal over u bezoeken de boosheid uwer handelingen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19488', '24', '23', '3', 'En Ik zal het overblijfsel Mijner schapen Zelf vergaderen uit al de landen, waarhenen Ik ze verdreven heb; en Ik zal ze wederbrengen tot hun kooien, en zij zullen vruchtbaar zijn, en vermenigvuldigen.');
INSERT INTO `bible_verses_stve` VALUES ('19489', '24', '23', '4', 'En Ik zal herderen over hen verwekken, die ze weiden zullen; en zij zullen niet meer vrezen, noch verschrikt worden, noch gemist worden, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19490', '24', '23', '5', 'Ziet, de dagen komen, spreekt de HEERE, dat Ik aan David een rechtvaardige Spruit zal verwekken; Die zal Koning zijnde regeren, en voorspoedig zijn, en recht en gerechtigheid doen op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('19491', '24', '23', '6', 'In Zijn dagen zal Juda verlost worden, en Israel zeker wonen; en dit zal Zijn naam zijn, waarmede men Hem zal noemen: De HEERE: ONZE GERECHTIGHEID.');
INSERT INTO `bible_verses_stve` VALUES ('19492', '24', '23', '7', 'Daarom, ziet, de dagen komen, spreekt de HEERE, dat zij niet meer zullen zeggen: Zo waarachtig als de HEERE leeft, Die de kinderen Israels uit Egypteland heeft opgevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('19493', '24', '23', '8', 'Maar: Zo waarachtig als de HEERE leeft, Die het zaad van het huis Israels heeft opgevoerd, en Die het aangebracht heeft uit het land van het noorden, en uit al de landen, waarheen Ik ze gedreven had! want zij zullen wonen in hun land.');
INSERT INTO `bible_verses_stve` VALUES ('19494', '24', '23', '9', 'Aangaande de profeten. Mijn hart wordt in mijn binnenste gebroken, al mijn beenderen bewegen zich; ik ben als een dronken man, en als een man, dien de wijn te boven gaat; vanwege den HEERE, en vanwege de woorden Zijner heiligheid.');
INSERT INTO `bible_verses_stve` VALUES ('19495', '24', '23', '10', 'Want het land is vol overspelers, want het land treurt vanwege den vloek, de weiden der woestijn verdorren, omdat hun loop boos is, en hun macht niet recht.');
INSERT INTO `bible_verses_stve` VALUES ('19496', '24', '23', '11', 'Want beiden, profeten en priesters, zijn huichelaars; zelfs in Mijn huis vind Ik hun boosheid, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19497', '24', '23', '12', 'Daarom zal hun weg hun zijn als zeer gladde plaatsen in de donkerheid; zij zullen aangedreven worden en daarin vallen; want Ik zal een kwaad over hen brengen in het jaar hunner bezoeking, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19498', '24', '23', '13', 'Ik heb wel ongerijmdheid gezien in de profeten van Samaria, die door Baal, profeteerden, en Mijn volk Israel verleidden.');
INSERT INTO `bible_verses_stve` VALUES ('19499', '24', '23', '14', 'Maar in de profeten van Jeruzalem zie Ik afschuwelijkheid; zij bedrijven overspel, en gaan om met valsheid, en sterken de handen der boosdoeners, opdat zij zich niet bekeren, een iegelijk van zijn boosheid; zij allen zijn Mij als Sodom, en haar inwoners als Gomorra.');
INSERT INTO `bible_verses_stve` VALUES ('19500', '24', '23', '15', 'Daarom zegt de HEERE der heirscharen van deze profeten alzo: Ziet, Ik zal hen met alsem spijzigen, en met gallewater drenken; want van Jeruzalems profeten is de huichelarij uitgegaan in het ganse land.');
INSERT INTO `bible_verses_stve` VALUES ('19501', '24', '23', '16', 'Zo zegt de HEERE der heirscharen: Hoort niet naar de woorden der profeten, die u profeteren; zij maken u ijdel; zij spreken het gezicht huns harten, niet uit des HEEREN mond.');
INSERT INTO `bible_verses_stve` VALUES ('19502', '24', '23', '17', 'Zij zeggen steeds tot degenen, die Mij lasteren: De HEERE heeft het gesproken, gijlieden zult vrede hebben; en tot al wie naar zijns harten goeddunken wandelt, zeggen zij: Ulieden zal geen kwaad overkomen.');
INSERT INTO `bible_verses_stve` VALUES ('19503', '24', '23', '18', 'Want wie heeft in des HEEREN raad gestaan, en Zijn woord gezien of gehoord? Wie heeft Zijn woord aangemerkt en gehoord?');
INSERT INTO `bible_verses_stve` VALUES ('19504', '24', '23', '19', 'Ziet, een onweder des HEEREN, een grimmigheid is uitgegaan, ja, een pijnlijk onweder, het zal blijven op der goddelozen hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('19505', '24', '23', '20', 'Des HEEREN toorn zal zich niet afwenden, totdat Hij zal hebben gedaan, en totdat Hij zal hebben daargesteld de gedachten Zijns harten; in het laatste der dagen zult gij met verstand daarop letten.');
INSERT INTO `bible_verses_stve` VALUES ('19506', '24', '23', '21', 'Ik heb die profeten niet gezonden, nochtans hebben zij gelopen; Ik heb tot hen niet gesproken, nochtans hebben zij geprofeteerd.');
INSERT INTO `bible_verses_stve` VALUES ('19507', '24', '23', '22', 'Maar zo zij in Mijn raad hadden gestaan, zo zouden zij Mijn volk Mijn woorden hebben doen horen, en zouden hen afgekeerd hebben van hun bozen weg, en van de boosheid hunner handelingen.');
INSERT INTO `bible_verses_stve` VALUES ('19508', '24', '23', '23', 'Ben Ik een God van nabij, spreekt de HEERE, en niet een God van verre?');
INSERT INTO `bible_verses_stve` VALUES ('19509', '24', '23', '24', 'Zou zich iemand in verborgene plaatsen kunnen verbergen, dat Ik hem niet zou zien? spreekt de HEERE; vervul Ik niet den hemel en de aarde? spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19510', '24', '23', '25', 'Ik heb gehoord, wat de profeten zeggen, die in Mijn Naam leugen profeteren, zeggende: Ik heb gedroomd, ik heb gedroomd.');
INSERT INTO `bible_verses_stve` VALUES ('19511', '24', '23', '26', 'Hoe lang? Is er dan een droom in het hart der profeten, die de leugen profeteren? Ja, het zijn profeten van huns harten bedriegerij.');
INSERT INTO `bible_verses_stve` VALUES ('19512', '24', '23', '27', 'Die daar denken om Mijn volk Mijn Naam te doen vergeten, door hun dromen, die zij, een ieder zijn naaste, vertellen; gelijk als hun vaders Mijn Naam vergeten hebben door Baal.');
INSERT INTO `bible_verses_stve` VALUES ('19513', '24', '23', '28', 'De profeet, bij welken een droom is, die vertelle den droom; en bij welken Mijn woord is, die spreke Mijn woord waarachtiglijk; wat heeft het stro met het koren te doen? spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19514', '24', '23', '29', 'Is Mijn woord niet alzo, als een vuur? spreekt de HEERE, en als een hamer, die een steenrots te morzel slaat?');
INSERT INTO `bible_verses_stve` VALUES ('19515', '24', '23', '30', 'Daarom, ziet, Ik wil aan de profeten, spreekt de HEERE, die Mijn woorden stelen, een ieder van zijn naaste;');
INSERT INTO `bible_verses_stve` VALUES ('19516', '24', '23', '31', 'Ziet, Ik wil aan de profeten, spreekt de HEERE, die hun tong nemen, en spreken: Hij heeft het gesproken;');
INSERT INTO `bible_verses_stve` VALUES ('19517', '24', '23', '32', 'Ziet, Ik wil aan degenen, die valse dromen profeteren, spreekt de HEERE, en vertellen die, en verleiden Mijn volk met hun leugenen en met hun lichtvaardigheid; daar Ik hen niet gezonden, en hun niets bevolen heb, en zij dit volk gans geen nut doen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19518', '24', '23', '33', 'Wanneer dan dit volk, of een profeet, of priester u vragen zal, zeggende: Wat is des HEEREN last? Zo zult gij tot hen zeggen: Wat last? Dat Ik ulieden verlaten zal, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19519', '24', '23', '34', 'En aangaande den profeet, of den priester, of het volk, dat zeggen zal: Des HEEREN last; dat Ik bezoeking zal doen over dien man en over zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('19520', '24', '23', '35', 'Aldus zult gijlieden zeggen, een iegelijk tot zijn naaste, en een iegelijk tot zijn broeder: Wat heeft de HEERE geantwoord, en wat heeft de HEERE gesproken?');
INSERT INTO `bible_verses_stve` VALUES ('19521', '24', '23', '36', 'Maar des HEEREN last zult gij niet meer gedenken; want een iegelijk zal zijn eigen woord een last zijn, dewijl gij verkeert de woorden van den levenden God, den HEERE der heirscharen, onzen God.');
INSERT INTO `bible_verses_stve` VALUES ('19522', '24', '23', '37', 'Aldus zult gij zeggen tot den profeet: Wat heeft u de HEERE geantwoord en wat heeft de HEERE gesproken?');
INSERT INTO `bible_verses_stve` VALUES ('19523', '24', '23', '38', 'Maar dewijl gij zegt: Des HEEREN last; daarom, zo zegt de HEERE: Omdat gij dit woord zegt: Des HEEREN last, daar Ik tot u gezonden heb, zeggende: Gij zult niet zeggen: Des HEEREN last;');
INSERT INTO `bible_verses_stve` VALUES ('19524', '24', '23', '39', 'Daarom, ziet, Ik zal u ook ganselijk vergeten, en u, mitsgaders de stad, die Ik u en uw vaderen gegeven heb, van Mijn aangezicht laten varen.');
INSERT INTO `bible_verses_stve` VALUES ('19525', '24', '23', '40', 'En Ik zal u eeuwige smaadheid aandoen, en eeuwige schande, die niet zal worden vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('19526', '24', '24', '1', 'De HEERE deed mij zien, en ziet, er waren twee vijgenkorven, gezet voor den tempel des HEEREN; nadat Nebukadrezar, koning van Babel, gevankelijk had weggevoerd Jechonia, den zoon van Jojakim, den koning van Juda, mitsgaders de vorsten van Juda, en de timmerlieden, en de smeden van Jeruzalem, en hen te Babel gebracht had.');
INSERT INTO `bible_verses_stve` VALUES ('19527', '24', '24', '2', 'In den enen korf waren zeer goede vijgen, als de eerste rijpe vijgen zijn; maar in den anderen korf waren zeer boze vijgen, die vanwege de boosheid niet konden gegeten worden.');
INSERT INTO `bible_verses_stve` VALUES ('19528', '24', '24', '3', 'En de HEERE zeide tot mij: Wat ziet gij, Jeremia? En ik zeide: Vijgen; de goede vijgen zijn zeer goed, en de boze zeer boos, die vanwege de boosheid niet kunnen gegeten worden.');
INSERT INTO `bible_verses_stve` VALUES ('19529', '24', '24', '4', 'Toen geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19530', '24', '24', '5', 'Zo zegt de HEERE, de God Israels: Gelijk die goede vijgen, alzo zal Ik kennen de gevankelijk weggevoerden van Juda, die Ik uit deze plaats naar het land der Chaldeen heb weggeschikt, ten goede.');
INSERT INTO `bible_verses_stve` VALUES ('19531', '24', '24', '6', 'En Ik zal Mijn oog op hen stellen ten goede, en zal hen wederbrengen in dit land; en Ik zal hen bouwen, en niet afbreken; en zal hen planten, en niet uitrukken.');
INSERT INTO `bible_verses_stve` VALUES ('19532', '24', '24', '7', 'En Ik zal hun een hart geven om Mij te kennen, dat Ik de HEERE ben; en zij zullen Mij tot een volk zijn, en Ik zal hun tot een God zijn; want zij zullen zich tot Mij met hun ganse hart bekeren.');
INSERT INTO `bible_verses_stve` VALUES ('19533', '24', '24', '8', 'En gelijk de boze vijgen, die vanwege de boosheid niet kunnen gegeten worden (want aldus zegt de HEERE), alzo zal Ik maken Zedekia, den koning van Juda, mitsgaders zijn vorsten, en het overblijfsel van Jeruzalem, die in dit land zijn overgebleven, en die in Egypteland wonen;');
INSERT INTO `bible_verses_stve` VALUES ('19534', '24', '24', '9', 'En Ik zal hen overgeven tot een beroering ten kwade, allen koninkrijken der aarde; tot smaadheid, en tot een spreekwoord, tot een spotrede, en tot een vloek, in al de plaatsen, waarhenen Ik hen gedreven zal hebben;');
INSERT INTO `bible_verses_stve` VALUES ('19535', '24', '24', '10', 'En Ik zal onder hen zenden het zwaard, den honger en de pestilentie, totdat zij verteerd zullen zijn uit het land, dat Ik hun en hun vaderen gegeven had.');
INSERT INTO `bible_verses_stve` VALUES ('19536', '24', '25', '1', 'Het woord, dat tot Jeremia geschied is over het ganse volk van Juda, in het vierde jaar van Jojakim, zoon van Josia, koning van Juda (dit was het eerste jaar van Nebukadrezar, koning van Babel);');
INSERT INTO `bible_verses_stve` VALUES ('19537', '24', '25', '2', 'Hetwelk de profeet Jeremia gesproken heeft tot het ganse volk van Juda, en tot al de inwoners van Jeruzalem, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19538', '24', '25', '3', 'Van het dertiende jaar van Josia, den zoon van Amon, den koning van Juda, tot op dezen dag toe (dit is het drie en twintigste jaar) is het woord des HEEREN tot mij geschied; en ik heb tot ulieden gesproken, vroeg op zijnde en sprekende, maar gij hebt niet gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('19539', '24', '25', '4', 'Ook heeft de HEERE tot u gezonden al Zijn knechten, de profeten, vroeg op zijnde en zendende (maar gij hebt niet gehoord, noch uw oor geneigd om te horen);');
INSERT INTO `bible_verses_stve` VALUES ('19540', '24', '25', '5', 'Zeggende: Bekeert u toch, een iegelijk van zijn bozen weg, en van de boosheid uwer handelingen, en woont in het land, dat de HEERE u en uw vaderen gegeven heeft, van eeuw tot eeuw;');
INSERT INTO `bible_verses_stve` VALUES ('19541', '24', '25', '6', 'En wandelt andere goden niet na, om die te dienen, en u voor die neder te buigen; en vertoornt Mij niet door uwer handen werk, opdat Ik u geen kwaad doe.');
INSERT INTO `bible_verses_stve` VALUES ('19542', '24', '25', '7', 'Maar gij hebt naar Mij niet gehoord, spreekt de HEERE; opdat gij Mij vertoorndet door het werk uwer handen, u zelven ten kwade.');
INSERT INTO `bible_verses_stve` VALUES ('19543', '24', '25', '8', 'Daarom, zo zegt de HEERE der heirscharen; Omdat gij Mijn woorden niet hebt gehoord;');
INSERT INTO `bible_verses_stve` VALUES ('19544', '24', '25', '9', 'Ziet, Ik zal zenden, en nemen alle geslachten van het noorden, spreekt de HEERE; en tot Nebukadrezar, den koning van Babel, Mijn knecht; en zal ze brengen over dit land, en over de inwoners van hetzelve, en over al deze volken rondom; en Ik zal ze verbannen, en zal ze stellen tot een ontzetting, en tot een aanfluiting, en tot eeuwige woestheden.');
INSERT INTO `bible_verses_stve` VALUES ('19545', '24', '25', '10', 'En Ik zal van hen doen vergaan de stem der vrolijkheid en de stem de vreugde, de stem des bruidegoms en de stem der bruid, het geluid der molens en het licht der lamp.');
INSERT INTO `bible_verses_stve` VALUES ('19546', '24', '25', '11', 'En dit ganse land zal worden tot een woestheid, tot een ontzetting; en deze volken zullen den koning van Babel dienen zeventig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('19547', '24', '25', '12', 'Maar het zal geschieden, als de zeventig jaren vervuld zijn, dan zal Ik over den koning van Babel, en over dat volk, spreekt de HEERE, hun ongerechtigheid bezoeken, mitsgaders over het land der Chaldeen, en zal dat stellen tot eeuwige verwoestingen.');
INSERT INTO `bible_verses_stve` VALUES ('19548', '24', '25', '13', 'En Ik zal over dat land brengen al Mijn woorden, die Ik daarover gesproken heb; al wat in dit boek geschreven is, wat Jeremia geprofeteerd heeft over al deze volken.');
INSERT INTO `bible_verses_stve` VALUES ('19549', '24', '25', '14', 'Want van hen zullen zich doen dienen, die ook machtige volken en grote koningen zijn; alzo zal Ik hun vergelden naar hun doen, en naar het werk hunner handen.');
INSERT INTO `bible_verses_stve` VALUES ('19550', '24', '25', '15', 'Want alzo heeft de HEERE, de God Israels, tot mij gezegd: Neem dezen beker des wijns der grimmigheid van Mijn hand, en geef dien te drinken al den volken, tot welke Ik u zende;');
INSERT INTO `bible_verses_stve` VALUES ('19551', '24', '25', '16', 'Dat zij drinken, en beven, en dol worden, vanwege het zwaard, dat Ik onder hen zal zenden.');
INSERT INTO `bible_verses_stve` VALUES ('19552', '24', '25', '17', 'En ik nam den beker van des HEEREN hand, en ik gaf te drinken al den volken, tot welke de HEERE mij gezonden had;');
INSERT INTO `bible_verses_stve` VALUES ('19553', '24', '25', '18', 'Namelijk Jeruzalem en de steden van Juda, en haar koningen, en haar vorsten; om die te stellen tot een woestheid, tot een ontzetting, tot een aanfluiting en tot een vloek, gelijk het is te dezen dage;');
INSERT INTO `bible_verses_stve` VALUES ('19554', '24', '25', '19', 'Farao, den koning van Egypte, en zijn knechten, en zijn vorsten, en al zijn volk;');
INSERT INTO `bible_verses_stve` VALUES ('19555', '24', '25', '20', 'En den gansen gemengden hoop, en allen koningen des lands van Uz; en allen koningen van der Filistijnen land, en Askelon, en Gaza, en Ekron, en het overblijfsel van Asdod;');
INSERT INTO `bible_verses_stve` VALUES ('19556', '24', '25', '21', 'Edom, en Moab, en den kinderen Ammons;');
INSERT INTO `bible_verses_stve` VALUES ('19557', '24', '25', '22', 'En allen koningen van Tyrus, en allen koningen van Sidon; en den koningen der eilanden, die aan gene zijde der zee zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19558', '24', '25', '23', 'Dedan, en Thema, en Buz, en allen, die aan de hoeken afgekort zijn;');
INSERT INTO `bible_verses_stve` VALUES ('19559', '24', '25', '24', 'En allen koningen van Arabie; en allen koningen des gemengden hoops, die in de woestijn wonen;');
INSERT INTO `bible_verses_stve` VALUES ('19560', '24', '25', '25', 'En allen koningen van Zimri, en allen koningen van Elam, en allen koningen van Medie;');
INSERT INTO `bible_verses_stve` VALUES ('19561', '24', '25', '26', 'En allen koningen van het noorden, die nabij en die verre zijn, den een met den anderen; ja, allen koninkrijken der aarde, die op den aardbodem zijn. En de koning van Sesach zal na hen drinken.');
INSERT INTO `bible_verses_stve` VALUES ('19562', '24', '25', '27', 'Gij zult dan tot hen zeggen: Zo zegt de HEERE der heirscharen, de God Israels: Drinkt, en wordt dronken, en spuwt, en valt neder, dat gij niet weder opstaat, vanwege het zwaard, dat Ik onder u zal zenden.');
INSERT INTO `bible_verses_stve` VALUES ('19563', '24', '25', '28', 'En het zal geschieden, wanneer zij weigeren zullen den beker van uw hand te nemen om te drinken, dat gij tot hen zeggen zult: Zo zegt de HEERE der heirscharen: Gij zult zekerlijk drinken!');
INSERT INTO `bible_verses_stve` VALUES ('19564', '24', '25', '29', 'Want ziet, in de stad, die naar Mijn Naam genoemd is, begin Ik te plagen, en zoudt gij enigszins onschuldig gehouden worden? Gij zult niet onschuldig gehouden worden; want Ik roep het zwaard over alle inwoners der aarde, spreekt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('19565', '24', '25', '30', 'Gij zult dan al deze woorden tot hen profeteren, en gij zult tot hen zeggen: De HEERE zal brullen uit de hoogte, en Zijn stem verheffen uit de woning Zijner heiligheid; Hij zal schrikkelijk brullen over Zijn woonstede; Hij zal een vreugdegeschrei, als de druiven treders, uitroepen tegen alle inwoners der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('19566', '24', '25', '31', 'Het geschal zal komen tot aan het einde der aarde; want de HEERE heeft een twist met de volken, Hij zal gericht houden met alle vlees; de goddelozen heeft Hij aan het zwaard overgegeven, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19567', '24', '25', '32', 'Zo zegt de HEERE der heirscharen: Ziet, een kwaad gaat er uit van volk tot volk. en een groot onweder zal er verwekt worden van de zijden der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('19568', '24', '25', '33', 'En de verslagenen des HEEREN zullen te dien dage liggen van het ene einde der aarde tot aan het andere einde der aarde; zij zullen niet beklaagd, noch opgenomen, noch begraven worden; tot mest op den aardbodem zullen zij zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19569', '24', '25', '34', 'Huilt, gij herders! en schreeuwt, en wentelt u in de as, gij heerlijken van de kudde! want uw dagen zijn vervuld, dat men slachten zal, en van uw verstrooiingen, dan zult gij vervallen als een kostelijk vat.');
INSERT INTO `bible_verses_stve` VALUES ('19570', '24', '25', '35', 'En de vlucht zal vergaan van de herders, en de ontkoming van de heerlijken der kudde.');
INSERT INTO `bible_verses_stve` VALUES ('19571', '24', '25', '36', 'Er zal zijn een stem des geroeps der herderen, en een gehuil der heerlijken van de kudde, omdat de HEERE hun weide verstoort.');
INSERT INTO `bible_verses_stve` VALUES ('19572', '24', '25', '37', 'Want de landouwen des vredes zullen uitgeroeid worden, vanwege de hittigheid des toorns des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('19573', '24', '25', '38', 'Hij heeft, als een jonge leeuw, Zijn hutte verlaten; want hunlieder land is geworden tot een verwoesting, vanwege de hittigheid des verdrukkers, ja, vanwege de hittigheid Zijns toorns.');
INSERT INTO `bible_verses_stve` VALUES ('19574', '24', '26', '1', 'In het begin des koninkrijks van Jojakim, den zoon van Josia, koning van Juda, geschiedde dit woord van den HEERE, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19575', '24', '26', '2', 'Zo zegt de HEERE: Sta in het voorhof van het huis des HEEREN, en spreek tot alle steden van Juda, die komen om aan te bidden in het huis des HEEREN, al de woorden, die Ik u geboden heb tot hen te spreken, doe er niet een woord af.');
INSERT INTO `bible_verses_stve` VALUES ('19576', '24', '26', '3', 'Misschien zullen zij horen, en zich bekeren, een iegelijk van zijn bozen weg; zo zou Ik berouw hebben over het kwaad, dat Ik hun denk te doen vanwege de boosheid hunner handelingen.');
INSERT INTO `bible_verses_stve` VALUES ('19577', '24', '26', '4', 'Zeg dan tot hen: Zo zegt de HEERE: Zo gijlieden naar Mij niet zult horen, dat gij wandelt in Mijn wet, die Ik voor uw aangezicht gegeven heb;');
INSERT INTO `bible_verses_stve` VALUES ('19578', '24', '26', '5', 'Horende naar de woorden Mijner knechten, de profeten, die Ik tot u zende, zelfs vroeg op zijnde en zendende; doch gij niet gehoord hebt;');
INSERT INTO `bible_verses_stve` VALUES ('19579', '24', '26', '6', 'Zo zal Ik dit huis stellen als Silo, en deze stad zal Ik stellen tot een vloek allen volken der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('19580', '24', '26', '7', 'En de priesters, en de profeten, en al het volk, hoorden Jeremia deze woorden spreken in het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('19581', '24', '26', '8', 'Zo geschiedde het, als Jeremia geeindigd had te spreken alles, wat de HEERE geboden had tot al het volk te spreken, dat de priesters en de profeten en al het volk hem grepen, zeggende: Gij zult den dood sterven!');
INSERT INTO `bible_verses_stve` VALUES ('19582', '24', '26', '9', 'Waarom hebt gij in den Naam des HEEREN geprofeteerd, zeggende: Dit huis zal worden als Silo, en deze stad zal woest worden, dat er niemand wone? En het ganse volk werd vergaderd tegen Jeremia, in het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('19583', '24', '26', '10', 'Als nu de vorsten van Juda deze woorden hoorden, gingen zij op uit het huis des konings naar het huis des HEEREN; en zij zetten zich bij de deur der nieuwe poort des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('19584', '24', '26', '11', 'Toen spraken de priesters en de profeten tot de vorsten en tot al het volk, zeggende: Aan dezen man is een oordeel des doods, want hij heeft geprofeteerd tegen deze stad, gelijk als gij met uw oren gehoord hebt.');
INSERT INTO `bible_verses_stve` VALUES ('19585', '24', '26', '12', 'Maar Jeremia sprak tot al de vorsten en tot al het volk, zeggende: De HEERE heeft mij gezonden, om tegen dit huis en tegen deze stad te profeteren al de woorden, die gij gehoord hebt;');
INSERT INTO `bible_verses_stve` VALUES ('19586', '24', '26', '13', 'Nu dan, maakt uw wegen en uw handelingen goed, en gehoorzaamt de stem des HEEREN, uws Gods; zo zal het den HEERE berouwen over het kwaad, dat Hij tegen u gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('19587', '24', '26', '14', 'Doch ik, ziet, ik ben in uw handen; doet mij, als het goed, en als het recht is in uw ogen;');
INSERT INTO `bible_verses_stve` VALUES ('19588', '24', '26', '15', 'Maar weet voorzeker, dat gij, zo gij mij doodt, gewisselijk onschuldig bloed zult brengen op u, en op deze stad, en op haar inwoners; want in der waarheid, de HEERE heeft mij tot u gezonden, om al deze woorden voor uw oren te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('19589', '24', '26', '16', 'Toen zeiden de vorsten en al het volk tot de priesteren en tot de profeten: Aan dezen man is geen oordeel des doods, want hij heeft tot ons gesproken in den Naam des HEEREN, onzes Gods.');
INSERT INTO `bible_verses_stve` VALUES ('19590', '24', '26', '17', 'Ook stonden er mannen op, van de oudsten des lands, en spraken tot de ganse gemeente des volks, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19591', '24', '26', '18', 'Micha, de Morastiet, heeft in de dagen van Hizkia, koning van Juda, geprofeteerd, en tot al het volk van Juda gesproken, zeggende: Zo zegt de HEERE des heirscharen: Sion zal als een akker geploegd, en Jeruzalem tot steen hopen worden, en de berg dezes huizes tot hoogten des wouds.');
INSERT INTO `bible_verses_stve` VALUES ('19592', '24', '26', '19', 'Hebben ook Hizkia, de koning van Juda, en gans Juda hem ooit gedood? Vreesde hij niet den HEERE, en smeekte des HEEREN aangezicht, zodat het den HEERE berouwde over het kwaad, dat Hij tegen hen gesproken had? Wij dan doen een groot kwaad tegen onze zielen.');
INSERT INTO `bible_verses_stve` VALUES ('19593', '24', '26', '20', 'Er was ook een man, die in den Naam des HEEREN profeteerde, Uria, de zoon van Semaja, van Kirjath-Jearim; die profeteerde tegen deze stad en tegen dit land, naar al de woorden van Jeremia.');
INSERT INTO `bible_verses_stve` VALUES ('19594', '24', '26', '21', 'En als de koning Jojakim, mitsgaders al zijn geweldigen, en al de vorsten zijn woorden hoorden, zocht de koning hem te doden; als Uria dat hoorde, zo vreesde hij, en vluchtte, en kwam in Egypte;');
INSERT INTO `bible_verses_stve` VALUES ('19595', '24', '26', '22', 'Maar de koning Jojakim zond mannen naar Egypte, Elnathan, den zoon van Achbor, en andere mannen met hem, in Egypte;');
INSERT INTO `bible_verses_stve` VALUES ('19596', '24', '26', '23', 'Die voerden Uria uit Egypte, en brachten hem tot den koning Jojakim, en hij sloeg hem met het zwaard, en hij wierp zijn dood lichaam in de graven van de kinderen des volks.');
INSERT INTO `bible_verses_stve` VALUES ('19597', '24', '26', '24', 'Maar de hand van Ahikam, den zoon van Safan, was met Jeremia, dat men hem niet overgaf in de hand des volk, om hem te doden.');
INSERT INTO `bible_verses_stve` VALUES ('19598', '24', '27', '1', 'In het begin des koninkrijks van Jojakim, zoon van Josia, koning van Juda, geschiedde dit woord tot Jeremia, van den HEERE, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19599', '24', '27', '2', 'Alzo zeide de HEERE tot mij: Maak u banden en jukken, en doe die aan uw hals;');
INSERT INTO `bible_verses_stve` VALUES ('19600', '24', '27', '3', 'En zend ze tot den koning van Edom, en tot den koning van Moab, en tot den koning der kinderen Ammons, en tot den koning van Tyrus, en tot den koning van Sidon; door de hand der boden, die te Jeruzalem tot Zedekia, den koning van Juda, komen.');
INSERT INTO `bible_verses_stve` VALUES ('19601', '24', '27', '4', 'En beveel hun aan hun heren te zeggen: Zo zegt de HEERE der heirscharen, de God Israels: Zo zult gij tot uw heren zeggen:');
INSERT INTO `bible_verses_stve` VALUES ('19602', '24', '27', '5', 'Ik heb gemaakt de aarde, den mens en het vee, die op den aardbodem zijn, door Mijn grote kracht, en door Mijn uitgestrekten arm, en Ik geef ze aan welken het recht is in Mijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('19603', '24', '27', '6', 'En nu, Ik heb al deze landen gegeven in de hand van Nebukadnezar, den koning van Babel, Mijn knecht; zelfs ook het gedierte des velds heb Ik hem gegeven, om hem te dienen.');
INSERT INTO `bible_verses_stve` VALUES ('19604', '24', '27', '7', 'En alle volken zullen hem, en zijn zoon, en zijns zoons zoon dienen, totdat ook de tijd zijns eigenen lands kome; dan zullen zich machtige volken en grote koningen van hem doen dienen.');
INSERT INTO `bible_verses_stve` VALUES ('19605', '24', '27', '8', 'En het zal geschieden, het volk en het koninkrijk, dat hem, Nebukadnezar, den koning van Babel, niet zal dienen, en dat zijn hals niet zal geven onder het juk des konings van Babel; over datzelve volk zal Ik, spreekt de HEERE, bezoeking doen door het zwaard, en door den honger, en door de pestilentie, totdat Ik ze zal verteerd hebben door zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('19606', '24', '27', '9', 'Gijlieden dan, hoort niet naar uw profeten, en naar uw waarzeggers, en naar uw dromers, en naar uw guichelaars, en naar uw tovenaars, dewelke tot u spreken, zeggende: Gij zult den koning van Babel niet dienen.');
INSERT INTO `bible_verses_stve` VALUES ('19607', '24', '27', '10', 'Want zij profeteren u valsheid, om u verre uit uw land te brengen, en dat Ik u uitstote, en gij omkomt.');
INSERT INTO `bible_verses_stve` VALUES ('19608', '24', '27', '11', 'Maar het volk, dat zijn hals zal brengen onder het juk des konings van Babel, en hem dienen, datzelve zal Ik in zijn land laten, spreekt de HEERE, en het zal dat bouwen en daarin wonen.');
INSERT INTO `bible_verses_stve` VALUES ('19609', '24', '27', '12', 'Daarna sprak ik tot Zedekia, den koning van Juda, naar al deze woorden, zeggende: Brengt uw halzen onder het juk des konings van Babel, en dient hem en zijn volk, zo zult gij leven.');
INSERT INTO `bible_verses_stve` VALUES ('19610', '24', '27', '13', 'Waarom zoudt gij sterven, gij en uw volk door het zwaard, door den honger en door de pestilentie, gelijk als de HEERE gesproken heeft van het volk, dat den koning van Babel niet zal dienen.');
INSERT INTO `bible_verses_stve` VALUES ('19611', '24', '27', '14', 'Hoort dan niet naar de woorden der profeten, die tot u spreken, zeggende: Gij zult den koning van Babel niet dienen; want zij profeteren u valsheid.');
INSERT INTO `bible_verses_stve` VALUES ('19612', '24', '27', '15', 'Want Ik heb ze niet gezonden, spreekt de HEERE, en zij profeteren valselijk in Mijn Naam; opdat Ik u uitstote, en gij omkomt, gij en de profeten, die u profeteren.');
INSERT INTO `bible_verses_stve` VALUES ('19613', '24', '27', '16', 'Ook sprak ik tot de priesteren, en tot dit ganse volk, zeggende: Zo zegt de HEERE: Hoort niet naar de woorden uwer profeten, die u profeteren, zeggende: Ziet, de vaten van des HEEREN huis zullen nu haast uit Babel wedergebracht worden; want zij profeteren u valsheid.');
INSERT INTO `bible_verses_stve` VALUES ('19614', '24', '27', '17', 'Hoort niet naar hen, maar dient den koning van Babel, zo zult gijlieden leven; waarom zou deze stad tot een woestheid worden?');
INSERT INTO `bible_verses_stve` VALUES ('19615', '24', '27', '18', 'Maar zo zij profeten zijn, en zo des HEEREN woord bij hen is, laat hen nu bij den HEERE der heirscharen voorbidden, opdat de vaten, die in het huis des HEEREN, en in het huis des konings van Juda, en te Jeruzalem zijn overgebleven, niet naar Babel komen.');
INSERT INTO `bible_verses_stve` VALUES ('19616', '24', '27', '19', 'Want zo zegt de HEERE der heirscharen, van de pilaren, en van de zee, en van de stellingen, en van het overige der vaten, die in deze stad zijn overgebleven,');
INSERT INTO `bible_verses_stve` VALUES ('19617', '24', '27', '20', 'Die Nebukadnezar, de koning van Babel, niet heeft weggenomen, als hij Jechonia, den zoon van Jojakim, koning van Juda, van Jeruzalem, naar Babel gevankelijk wegvoerde, mitsgaders al de edelen van Juda en Jeruzalem;');
INSERT INTO `bible_verses_stve` VALUES ('19618', '24', '27', '21', 'Ja, zo zegt de HEERE der heirscharen, de God Israels, van de vaten, die in het huis des HEEREN, en in het huis des konings van Juda, en te Jeruzalem zijn overgebleven:');
INSERT INTO `bible_verses_stve` VALUES ('19619', '24', '27', '22', 'Naar Babel zullen zij gebracht worden, en aldaar zullen zij zijn, tot den dag toe, dat Ik ze bezoeken zal, spreekt de HEERE; dan zal Ik ze opvoeren, en zal ze wederbrengen tot deze plaats.');
INSERT INTO `bible_verses_stve` VALUES ('19620', '24', '28', '1', 'Voorts geschiedde het in hetzelfde jaar, in het begin des koninkrijks van Zedekia, koning van Juda, in het vierde jaar, in de vijfde maand, dat Hananja, zoon van Azur, de profeet, die van Gibeon was, tot mij sprak, in het huis des HEEREN, voor de ogen der priesteren en des gansen volks, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19621', '24', '28', '2', 'Zo spreekt de HEERE der heirscharen, de God Israels, zeggende: Ik heb het juk des konings van Babel verbroken.');
INSERT INTO `bible_verses_stve` VALUES ('19622', '24', '28', '3', 'In nog twee volle jaren zal Ik tot deze plaats wederbrengen al de vaten van het huis des HEEREN, die Nebukadnezar, de koning van Babel, uit deze plaats heeft weggenomen, en dezelve naar Babel gebracht.');
INSERT INTO `bible_verses_stve` VALUES ('19623', '24', '28', '4', 'Ook zal Ik Jechonia, den zoon van Jojakim, koning van Juda, en allen, die gevankelijk weggevoerd zijn van Juda, die te Babel gekomen zijn, tot deze plaats wederbrengen, spreekt de HEERE; want Ik zal het juk des konings van Babel verbreken.');
INSERT INTO `bible_verses_stve` VALUES ('19624', '24', '28', '5', 'Toen sprak de profeet Jeremia tot den profeet Hananja, voor de ogen der priesteren, en voor de ogen des gansen volks, die in het huis des HEEREN stonden;');
INSERT INTO `bible_verses_stve` VALUES ('19625', '24', '28', '6', 'En de profeet Jeremia zeide: Amen, de HEERE doe alzo! de HEERE bevestige uw woorden, die gij geprofeteerd hebt, dat Hij de vaten van des HEEREN huis, en allen, die gevankelijk zijn weggevoerd, van Babel wederbrenge tot deze plaats!');
INSERT INTO `bible_verses_stve` VALUES ('19626', '24', '28', '7', 'Maar hoor nu dit woord, dat ik spreek voor uw oren, en voor de oren des gansen volks:');
INSERT INTO `bible_verses_stve` VALUES ('19627', '24', '28', '8', 'De profeten, die voor mij en voor u van ouds geweest zijn, die hebben tegen veel landen en tegen grote koninkrijken geprofeteerd, van krijg, en van kwaad, en van pestilentie.');
INSERT INTO `bible_verses_stve` VALUES ('19628', '24', '28', '9', 'De profeet, die geprofeteerd zal hebben van vrede, als het woord van dien profeet komt, dan zal die profeet bekend worden, dat hem de HEERE in der waarheid gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('19629', '24', '28', '10', 'Toen nam de profeet Hananja het juk van den hals van den profeet Jeremia, en verbrak het.');
INSERT INTO `bible_verses_stve` VALUES ('19630', '24', '28', '11', 'En Hananja sprak voor de ogen des gansen volks, zeggende: Zo zegt de HEERE: Alzo zal Ik verbreken het juk van Nebukadnezar, den koning van Babel, in nog twee volle jaren, van den hals al der volken. En de profeet Jeremia ging zijns weegs.');
INSERT INTO `bible_verses_stve` VALUES ('19631', '24', '28', '12', 'Doch des HEEREN woord geschiedde tot Jeremia (nadat de profeet Hananja het juk van den hals van den profeet Jeremia verbroken had), zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19632', '24', '28', '13', 'Ga henen en spreek tot Hananja, zeggende: Zo zegt de HEERE: Houten jukken hebt gij verbroken, nu zult gij in plaats van die ijzeren jukken maken.');
INSERT INTO `bible_verses_stve` VALUES ('19633', '24', '28', '14', 'Want zo zegt de HEERE der heirscharen, de God Israels: Ik heb een ijzeren juk gedaan aan den hals van al deze volken, om Nebukadnezar, den koning van Babel, te dienen, en zij zullen hem dienen; ja, Ik heb hem ook het gedierte des velds gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('19634', '24', '28', '15', 'En de profeet Jeremia zeide tot den profeet Hananja: Hoor nu, Hananja! de HEERE heeft u niet gezonden, maar gij hebt gemaakt, dat dit volk op leugen vertrouwt.');
INSERT INTO `bible_verses_stve` VALUES ('19635', '24', '28', '16', 'Daarom, zo zegt de HEERE: Zie, Ik zal u wegwerpen van den aardbodem; dit jaar zult gij sterven, omdat gij een afval gesproken hebt tegen den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19636', '24', '28', '17', 'Alzo stierf de profeet Hananja in datzelfde jaar, in de zevende maand.');
INSERT INTO `bible_verses_stve` VALUES ('19637', '24', '29', '1', 'Voorts zijn dit de woorden des briefs, dien de profeet Jeremia zond van Jeruzalem tot de overige oudsten, die gevankelijk waren weggevoerd, mitsgaders tot de priesteren, en tot de profeten, en tot het ganse volk, dat Nebukadnezar van Jeruzalem gevankelijk had weggevoerd naar Babel.');
INSERT INTO `bible_verses_stve` VALUES ('19638', '24', '29', '2', '(Nadat de koning Jechonia, en de koningin, en de kamerlingen, de vorsten van Juda en Jeruzalem, mitsgaders de timmerlieden en smeden van Jeruzalem waren uitgegaan);');
INSERT INTO `bible_verses_stve` VALUES ('19639', '24', '29', '3', 'Door de hand van Elasa, den zoon van Safan, en Gemarja, den zoon van Hilkia, die Zedekia, de koning van Juda, naar Babel zond, tot Nebukadnezar, den koning van Babel, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19640', '24', '29', '4', 'Zo zegt de HEERE der heirscharen, de God Israels, tot allen, die gevankelijk zijn weggevoerd, die Ik gevankelijk heb doen wegvoeren van Jeruzalem naar Babel:');
INSERT INTO `bible_verses_stve` VALUES ('19641', '24', '29', '5', 'Bouwt huizen en woont daarin, en plant hoven en eet de vrucht daarvan;');
INSERT INTO `bible_verses_stve` VALUES ('19642', '24', '29', '6', 'Neemt vrouwen, en gewint zonen en dochteren, en neemt vrouwen voor uw zonen, en geeft uw dochteren aan mannen, dat zij zonen en dochteren baren; en wordt aldaar vermenigvuldigd, en wordt niet verminderd.');
INSERT INTO `bible_verses_stve` VALUES ('19643', '24', '29', '7', 'En zoekt den vrede der stad, waarhenen Ik u gevankelijk heb doen wegvoeren, en bidt voor haar tot den HEERE; want in haar vrede zult gij vrede hebben.');
INSERT INTO `bible_verses_stve` VALUES ('19644', '24', '29', '8', 'Want zo zegt de HEERE der heirscharen, de God Israels: Laat uw profeten en uw waarzeggers, die in het midden van u zijn, u niet bedriegen, en hoort niet naar uw dromers, die gij doet dromen.');
INSERT INTO `bible_verses_stve` VALUES ('19645', '24', '29', '9', 'Want zij profeteren u valselijk in Mijn Naam; Ik heb hen niet gezonden, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19646', '24', '29', '10', 'Want zo zegt de HEERE: Zekerlijk, als zeventig jaren te Babel zullen vervuld zijn, zal Ik ulieden bezoeken, en Ik zal Mijn goed woord over u verwekken, u wederbrengende tot deze plaats.');
INSERT INTO `bible_verses_stve` VALUES ('19647', '24', '29', '11', 'Want Ik weet de gedachten, die Ik over u denk, spreekt de HEERE, gedachten des vredes, en niet des kwaads, dat Ik u geve het einde en de verwachting.');
INSERT INTO `bible_verses_stve` VALUES ('19648', '24', '29', '12', 'Dan zult gij Mij aanroepen, en henengaan, en tot Mij bidden; en Ik zal naar u horen.');
INSERT INTO `bible_verses_stve` VALUES ('19649', '24', '29', '13', 'En gij zult Mij zoeken en vinden, wanneer gij naar Mij zult vragen met uw ganse hart.');
INSERT INTO `bible_verses_stve` VALUES ('19650', '24', '29', '14', 'En Ik zal van ulieden gevonden worden, spreekt de HEERE, en Ik zal uw gevangenis wenden, en u vergaderen uit al de volken, en uit al de plaatsen, waarhenen Ik u gedreven heb, spreekt de HEERE; en Ik zal u wederbrengen tot de plaats, van waar Ik u gevankelijk heb doen wegvoeren.');
INSERT INTO `bible_verses_stve` VALUES ('19651', '24', '29', '15', 'Omdat gij zegt: de HEERE heeft ons profeten naar Babel verwekt;');
INSERT INTO `bible_verses_stve` VALUES ('19652', '24', '29', '16', 'Daarom zegt de HEERE alzo van den koning, die op Davids troon zit, en van al het volk, dat in deze stad woont, te weten, uw broederen, die met u niet zijn uitgegaan in de gevangenis;');
INSERT INTO `bible_verses_stve` VALUES ('19653', '24', '29', '17', 'Alzo zegt de HEERE der heirscharen: Ziet, Ik zal het zwaard, den honger en de pestilentie onder hen zenden; en Ik zal ze maken als de afschuwelijke vijgen, die vanwege de boosheid niet kunnen gegeten worden.');
INSERT INTO `bible_verses_stve` VALUES ('19654', '24', '29', '18', 'En Ik zal ze achterna jagen met het zwaard, met den honger en met de pestilentie; en Ik zal ze overgeven tot een beroering, allen koninkrijken der aarde, tot een vloek, en tot een schrik, en tot een aanfluiting, en tot een smaadheid, onder al de volken, waar Ik ze henengedreven zal hebben;');
INSERT INTO `bible_verses_stve` VALUES ('19655', '24', '29', '19', 'Omdat zij naar Mijn woorden niet gehoord hebben, spreekt de HEERE, als Ik Mijn knechten, de profeten, tot hen zond, vroeg op zijnde en zendende; maar gijlieden hebt niet gehoord, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19656', '24', '29', '20', 'Gij dan, hoort des HEEREN woord, gij allen, die gevankelijk zijt weggevoerd, die Ik van Jeruzalem naar Babel heb weggezonden!');
INSERT INTO `bible_verses_stve` VALUES ('19657', '24', '29', '21', 'Zo zegt de HEERE der heirscharen, de God Israels, van Achab, zoon van Kolaja, en van Zedekia, zoon van Maaseja, die ulieden in Mijn Naam valselijk profeteren: Ziet, Ik zal hen geven in de hand van Nebukadrezar, den koning van Babel, en hij zal ze voor uw ogen slaan.');
INSERT INTO `bible_verses_stve` VALUES ('19658', '24', '29', '22', 'En van hen zal een vloek genomen worden bij al de gevankelijk weggevoerden van Juda, die in Babel zijn, dat men zegge: De HEERE stelle u als Zedekia, en als Achab, die de koning van Babel aan het vuur braadde;');
INSERT INTO `bible_verses_stve` VALUES ('19659', '24', '29', '23', 'Omdat zij een dwaasheid deden in Israel, en overspel bedreven met de vrouwen hunner naasten, en spraken het woord valselijk in Mijn Naam, dat Ik hun niet geboden had; en Ik ben Degene, Die het weet, en een getuige daarvan, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19660', '24', '29', '24', 'Tot Semaja nu, den Nechelamiet, zult gij spreken, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19661', '24', '29', '25', 'Zo spreekt de HEERE der heirscharen, de God Israels, zeggende: Omdat gij brieven in uw naam gezonden hebt tot al het volk, dat te Jeruzalem is, en tot Zefanja, den zoon van Maaseja, den priester, en tot al de priesteren, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19662', '24', '29', '26', 'De HEERE heeft u tot priester gesteld, in plaats van den priester Jojada, dat gij opzieners zoudt zijn in des HEEREN huis over allen man, die onzinnig is, en zich voor een profeet uitgeeft, dat gij dien stelt in de gevangenis en in den stok.');
INSERT INTO `bible_verses_stve` VALUES ('19663', '24', '29', '27', 'Nu dan, waarom hebt gij Jeremia, den Anathothiet, niet gescholden, die zich bij ulieden voor een profeet uitgeeft?');
INSERT INTO `bible_verses_stve` VALUES ('19664', '24', '29', '28', 'Want daarom heeft hij tot ons naar Babel gezonden, zeggende: Het zal lang duren; bouwt huizen, en woont daarin en plant hoven, en eet de vrucht daarvan.');
INSERT INTO `bible_verses_stve` VALUES ('19665', '24', '29', '29', 'Zefanja nu, de priester, had dezen brief gelezen voor de oren van den profeet Jeremia.');
INSERT INTO `bible_verses_stve` VALUES ('19666', '24', '29', '30', 'Daarom geschiedde des HEEREN woord tot Jeremia, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19667', '24', '29', '31', 'Zend henen tot allen, die gevankelijk weggevoerd zijn, zeggende: Zo zegt de HEERE van Semaja, den Nechelamiet: Omdat Semaja ulieden geprofeteerd heeft, daar Ik hem niet gezonden heb, en heeft gemaakt, dat gij op leugen vertrouwt;');
INSERT INTO `bible_verses_stve` VALUES ('19668', '24', '29', '32', 'Daarom zegt de HEERE alzo: Ziet, Ik zal bezoeking doen over Semaja, den Nechelamiet, en over zijn zaad; hij zal niemand hebben, die in het midden dezes volks wone, en zal het goede niet zien, dat Ik Mijn volke doen zal, spreekt de HEERE; want hij heeft een afval gesproken tegen den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19669', '24', '30', '1', 'Het woord, dat tot Jeremia geschied is van den HEERE, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19670', '24', '30', '2', 'Zo spreekt de HEERE, de God Israels, zeggende: Schrijf u al de woorden, die Ik tot u gesproken heb, in een boek.');
INSERT INTO `bible_verses_stve` VALUES ('19671', '24', '30', '3', 'Want zie, de dagen komen, spreekt de HEERE, dat Ik de gevangenis van Mijn volk, Israel en Juda, wenden zal, zegt de HEERE; en Ik zal hen wederbrengen in het land, dat Ik hun vaderen gegeven heb, en zij zullen het erfelijk bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('19672', '24', '30', '4', 'En dit zijn de woorden, die de HEERE gesproken heeft van Israel en van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('19673', '24', '30', '5', 'Want zo zegt de HEERE: Wij horen een stem der verschrikking; er is vrees en geen vrede.');
INSERT INTO `bible_verses_stve` VALUES ('19674', '24', '30', '6', 'Vraagt toch en ziet, of een manspersoon baart? Waarom zie Ik dan eens iegelijken mans handen op zijn lenden, als van een barende vrouw, en alle aangezichten veranderd in bleekheid?');
INSERT INTO `bible_verses_stve` VALUES ('19675', '24', '30', '7', 'O wee! want die dag is zo groot, dat zijns gelijke niet geweest is; en het is een tijd van benauwdheid voor Jakob; nog zal hij daaruit verlost worden.');
INSERT INTO `bible_verses_stve` VALUES ('19676', '24', '30', '8', 'Want het zal te dien dage geschieden, spreekt de HEERE der heirscharen, dat Ik zijn juk van uw hals verbreken, en uw banden verscheuren zal; en vreemden zullen zich niet meer van hem doen dienen.');
INSERT INTO `bible_verses_stve` VALUES ('19677', '24', '30', '9', 'Maar zij zullen dienen den HEERE, hun God, en hun koning David, dien Ik hun verwekken zal.');
INSERT INTO `bible_verses_stve` VALUES ('19678', '24', '30', '10', 'Gij dan, vrees niet, o Mijn knecht Jakob! spreekt de HEERE, ontzet u niet, Israel! want zie, Ik zal u uit verre landen verlossen, en uw zaad uit het land hunner gevangenis; en Jakob zal wederkomen, en stil en gerust zijn, en er zal niemand zijn, die hem verschrikke.');
INSERT INTO `bible_verses_stve` VALUES ('19679', '24', '30', '11', 'Want Ik ben met u, spreekt de HEERE, om u te verlossen; want Ik zal een voleinding maken met al de heidenen, waarhenen Ik u verstrooid heb; maar met u zal Ik geen voleinding maken; maar Ik zal u kastijden met mate, en u niet gans onschuldig houden.');
INSERT INTO `bible_verses_stve` VALUES ('19680', '24', '30', '12', 'Want zo zegt de HEERE: Uw breuk is dodelijk, uw plage is smartelijk.');
INSERT INTO `bible_verses_stve` VALUES ('19681', '24', '30', '13', 'Er is niemand, die uw zaak oordeelt, aangaande het gezwel; gij hebt geen heelpleisters.');
INSERT INTO `bible_verses_stve` VALUES ('19682', '24', '30', '14', 'Al uw liefhebbers hebben u vergeten, zij vragen niet naar u; want Ik heb u geslagen met eens vijands plage, met de kastijding eens wreden; om de grootheid uwer ongerechtigheid, omdat uw zonden machtig veel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19683', '24', '30', '15', 'Wat krijt gij over uw breuk, dat uw smart dodelijk is? Om de grootheid uwer ongerechtigheid, omdat uw zonden machtig veel zijn, heb Ik u deze dingen gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('19684', '24', '30', '16', 'Daarom, allen, die u opeten, zullen opgegeten worden, en al uw wederpartijders, zij allen zullen gaan in gevangenis; en die u beroven, zullen ter beroving zijn, en allen, die u plunderen, zal Ik ter plundering overgeven.');
INSERT INTO `bible_verses_stve` VALUES ('19685', '24', '30', '17', 'Want Ik zal u de gezondheid doen rijzen, en u van uw plagen genezen, spreekt de HEERE; omdat zij u noemen: De verdrevene. Het is Sion, zeggen zij; niemand vraagt naar haar.');
INSERT INTO `bible_verses_stve` VALUES ('19686', '24', '30', '18', 'Zo zegt de HEERE: Ziet, Ik zal de gevangenis der tenten Jakobs wenden, en Mij over hun woningen ontfermen; en de stad zal herbouwd worden op haar hoop, en het paleis zal liggen naar zijn wijze.');
INSERT INTO `bible_verses_stve` VALUES ('19687', '24', '30', '19', 'En van hen zal dankzegging uitgaan, en een stem der spelenden; en Ik zal hen vermeerderen, en zij zullen niet verminderd worden, en Ik zal hen verheerlijken, en zij zullen niet gering worden.');
INSERT INTO `bible_verses_stve` VALUES ('19688', '24', '30', '20', 'En zijn zonen zullen zijn als eertijds, en zijn gemeente zal voor Mijn aangezicht bevestigd worden; en Ik zal bezoeking doen over al zijn onderdrukkers.');
INSERT INTO `bible_verses_stve` VALUES ('19689', '24', '30', '21', 'En zijn Heerlijke zal uit hem zijn, en zijn Heerser uit het midden van hem voortkomen; en Ik zal hem doen naderen, en hij zal tot Mij genaken; want wie is hij, die met zijn hart borg worde, om tot Mij te genaken? spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19690', '24', '30', '22', 'En gij zult Mij tot een volk zijn, en Ik zal u tot een God zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19691', '24', '30', '23', 'Ziet, een onweder des HEEREN, een grimmigheid is uitgegaan, een aanhoudend onweder; het zal blijven op het hoofd der goddelozen.');
INSERT INTO `bible_verses_stve` VALUES ('19692', '24', '30', '24', 'De hittigheid van des HEEREN toorn zal zich niet afwenden, totdat Hij gedaan, en totdat Hij daargesteld zal hebben de gedachten Zijns harten; in het laatste der dagen zult gij daarop letten.');
INSERT INTO `bible_verses_stve` VALUES ('19693', '24', '31', '1', 'Ter zelfder tijd, spreekt de HEERE, zal Ik allen geslachten Israels tot een God zijn; en zij zullen Mij tot een volk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19694', '24', '31', '2', 'Zo zegt de HEERE: Het volk der overgeblevenen van het zwaard heeft genade gevonden in de woestijn, namelijk Israel, als Ik henenging om hem tot rust te brengen.');
INSERT INTO `bible_verses_stve` VALUES ('19695', '24', '31', '3', 'De HEERE is mij verschenen van verre tijden! Ja, Ik heb u liefgehad met een eeuwige liefde; daarom heb Ik u getrokken met goedertierenheid.');
INSERT INTO `bible_verses_stve` VALUES ('19696', '24', '31', '4', 'Ik zal u weder bouwen, en gij zult gebouwd worden, o jonkvrouw Israels! gij zult weder versierd zijn met uw trommelen, en uitgaan met den rei der spelenden.');
INSERT INTO `bible_verses_stve` VALUES ('19697', '24', '31', '5', 'Gij zult weder wijngaarden planten op de bergen van Samaria; de planters zullen planten, en de vrucht genieten.');
INSERT INTO `bible_verses_stve` VALUES ('19698', '24', '31', '6', 'Want er zal een dag zijn, waarin de hoeders op Efraims gebergte zullen roepen: Maakt ulieden op, en laat ons opgaan naar Sion, tot den HEERE, onzen God!');
INSERT INTO `bible_verses_stve` VALUES ('19699', '24', '31', '7', 'Want zo zegt de HEERE: Roept luide over Jakob met vreugde, en juicht vanwege het hoofd der heidenen; doet het horen, lofzingt, en zegt: O HEERE! behoud Uw volk, het overblijfsel van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('19700', '24', '31', '8', 'Ziet, Ik zal ze aanbrengen uit het land van het noorden, en zal hen vergaderen van de zijden der aarde; onder hen zullen zijn blinden en lammen, zwangeren en barenden te zamen; met een grote gemeente zullen zij herwaarts wederkomen.');
INSERT INTO `bible_verses_stve` VALUES ('19701', '24', '31', '9', 'Zij zullen komen met geween, en met smekingen zal Ik hen voeren; Ik zal hen leiden aan de waterbeken, in een rechten weg, waarin zij zich niet zullen stoten; want Ik ben Israel tot een Vader, en Efraim is Mijn eerstgeborene.');
INSERT INTO `bible_verses_stve` VALUES ('19702', '24', '31', '10', 'Hoort des HEEREN woord, gij heidenen! en verkondigt in de eilanden, die verre zijn, en zegt: Hij, Die Israel verstrooid heeft, zal hem weder vergaderen, en hem bewaren als een herder zijn kudde.');
INSERT INTO `bible_verses_stve` VALUES ('19703', '24', '31', '11', 'Want de HEERE heeft Jakob vrijgekocht, en Hij heeft hem verlost uit de hand desgenen, die sterker was dan hij.');
INSERT INTO `bible_verses_stve` VALUES ('19704', '24', '31', '12', 'Dies zullen zij komen, en op de hoogte van Sion juichen, en toevloeien tot des HEEREN goed, tot het koren, en tot den most, en tot de olie, en tot de jonge schapen en runderen; en hun ziel zal zijn als een gewaterde hof, en zij zullen voortaan niet meer treurig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19705', '24', '31', '13', 'Dan zal zich de jonkvrouw verblijden in den rei, daartoe de jongelingen en ouden te zamen; want Ik zal hunlieder rouw in vrolijkheid veranderen, en zal hen troosten, en zal hen verblijden naar hun droefenis.');
INSERT INTO `bible_verses_stve` VALUES ('19706', '24', '31', '14', 'En Ik zal de ziel der priesteren met vettigheid dronken maken; en Mijn volk zal met Mijn goed verzadigd worden, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19707', '24', '31', '15', 'Zo zegt de HEERE: Er is een stem gehoord in Rama, een klage, een zeer bitter geween; Rachel weent over haar kinderen; zij weigert zich te laten troosten over haar kinderen, omdat zij niet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19708', '24', '31', '16', 'Zo zegt de HEERE: Bedwing uw stem van geween, en uw ogen van tranen; want er is loon voor uw arbeid, spreekt de HEERE; want zij zullen uit des vijands land wederkomen.');
INSERT INTO `bible_verses_stve` VALUES ('19709', '24', '31', '17', 'En er is verwachting voor uw nakomelingen, spreekt de HEERE; want uw kinderen zullen wederkomen tot hun landpale.');
INSERT INTO `bible_verses_stve` VALUES ('19710', '24', '31', '18', 'Ik heb wel gehoord, dat zich Efraim beklaagt, zeggende: Gij hebt mij getuchtigd, en ik ben getuchtigd geworden als een ongewend kalf. Bekeer mij, zo zal ik bekeerd zijn, want Gij zijt de HEERE, mijn God!');
INSERT INTO `bible_verses_stve` VALUES ('19711', '24', '31', '19', 'Zekerlijk, nadat ik bekeerd ben, heb ik berouw gehad, en nadat ik mijzelven ben bekend gemaakt, heb ik op de heup geklopt, ik ben beschaamd, ja, ook schaamrood geworden, omdat ik de smaadheid mijner jeugd gedragen heb.');
INSERT INTO `bible_verses_stve` VALUES ('19712', '24', '31', '20', 'Is niet Efraim Mij een dierbare zoon, is hij Mij niet een troetelkind? Want sinds Ik tegen hem gesproken heb, denk Ik nog ernstelijk aan hem; daarom rommelt Mijn ingewand over hem; Ik zal Mij zijner zekerlijk ontfermen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19713', '24', '31', '21', 'Richt u merktekenen op, stel u spitse pilaren, zet uw hart op de baan, op den weg, dien gij gewandeld hebt; keer weder, o jonkvrouw Israels, keer weder tot deze uw steden!');
INSERT INTO `bible_verses_stve` VALUES ('19714', '24', '31', '22', 'Hoe lang zult gij u onttrekken, gij afkerige dochter? Want de HEERE heeft wat nieuws op de aarde geschapen: de vrouw zal den man omvangen.');
INSERT INTO `bible_verses_stve` VALUES ('19715', '24', '31', '23', 'Zo zegt de HEERE der heirscharen, de God Israels: Dit woord zullen zij nog zeggen in het land van Juda, en in zijn steden, als Ik hun gevangenis wenden zal: De HEERE zegene u, gij woning der gerechtigheid, gij berg der heiligheid!');
INSERT INTO `bible_verses_stve` VALUES ('19716', '24', '31', '24', 'En Juda, mitsgaders al zijn steden, zullen te zamen daarin wonen; de akkerlieden, en die met de kudde reizen.');
INSERT INTO `bible_verses_stve` VALUES ('19717', '24', '31', '25', 'Want Ik heb de vermoeide ziel dronken gemaakt, en Ik heb alle treurige ziel vervuld.');
INSERT INTO `bible_verses_stve` VALUES ('19718', '24', '31', '26', '(Hierop ontwaakte ik, en zag toe, en mijn slaap was mij zoet.)');
INSERT INTO `bible_verses_stve` VALUES ('19719', '24', '31', '27', 'Ziet, de dagen komen, spreekt de HEERE, dat Ik het huis van Israel en het huis van Juda bezaaien zal met zaad van mensen en zaad van beesten.');
INSERT INTO `bible_verses_stve` VALUES ('19720', '24', '31', '28', 'En het zal geschieden, gelijk als Ik over hen gewaakt heb, om uit te rukken, en af te breken, en te verstoren, en te verderven, en kwaad aan te doen; alzo zal Ik over hen waken, om te bouwen en te planten, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19721', '24', '31', '29', 'In die dagen zullen zij niet meer zeggen: De vaders hebben onrijpe druiven gegeten, en der kinderen tanden zijn stomp geworden.');
INSERT INTO `bible_verses_stve` VALUES ('19722', '24', '31', '30', 'Maar een iegelijk zal om zijn ongerechtigheid sterven; een ieder mens, die de onrijpe druiven eet, zijn tanden zullen stomp worden.');
INSERT INTO `bible_verses_stve` VALUES ('19723', '24', '31', '31', 'Ziet, de dagen komen, spreekt de HEERE, dat Ik met het huis van Israel en met het huis van Juda een nieuw verbond zal maken;');
INSERT INTO `bible_verses_stve` VALUES ('19724', '24', '31', '32', 'Niet naar het verbond, dat Ik met hun vaderen gemaakt heb, ten dage als Ik hun hand aangreep, om hen uit Egypteland uit te voeren, welk Mijn verbond zij vernietigd hebben, hoewel Ik hen getrouwd had, spreekt de HEERE;');
INSERT INTO `bible_verses_stve` VALUES ('19725', '24', '31', '33', 'Maar dit is het verbond, dat Ik na die dagen met het huis van Israel maken zal, spreekt de HEERE: Ik zal Mijn wet in hun binnenste geven, en zal die in hun hart schrijven; en Ik zal hun tot een God zijn, en zij zullen Mij tot een volk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19726', '24', '31', '34', 'En zij zullen niet meer, een iegelijk zijn naaste, en een iegelijk zijn broeder, leren, zeggende: Kent den HEERE! want zij zullen Mij allen kennen, van hun kleinste af tot hun grootste toe, spreekt de HEERE; want Ik zal hun ongerechtigheid vergeven, en hunner zonden niet meer gedenken.');
INSERT INTO `bible_verses_stve` VALUES ('19727', '24', '31', '35', 'Zo zegt de HEERE, Die de zon ten lichte geeft des daags, de ordeningen der maan en der sterren ten lichte des nachts, Die de zee klieft, dat haar golven bruisen, HEERE der heirscharen is Zijn Naam:');
INSERT INTO `bible_verses_stve` VALUES ('19728', '24', '31', '36', 'Indien deze ordeningen van voor Mijn aangezicht zullen wijken, spreekt de HEERE, zo zal ook het zaad Israels ophouden, dat het geen volk zij voor Mijn aangezicht, al de dagen.');
INSERT INTO `bible_verses_stve` VALUES ('19729', '24', '31', '37', 'Zo zegt de HEERE: Indien de hemelen daarboven gemeten, en de fondamenten der aarde beneden doorgrond kunnen worden, zo zal Ik ook het ganse zaad Israels verwerpen, om alles, wat zij gedaan hebben, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19730', '24', '31', '38', 'Ziet, de dagen komen, spreekt de HEERE, dat deze stad den HEERE zal herbouwd worden, van den toren Hananeel af tot aan de Hoekpoort.');
INSERT INTO `bible_verses_stve` VALUES ('19731', '24', '31', '39', 'En het meetsnoer zal wijders nevens dezelve uitgaan tot aan den heuvel Gareb, en zich naar Goath omwenden.');
INSERT INTO `bible_verses_stve` VALUES ('19732', '24', '31', '40', 'En het ganse dal der dode lichamen en der as, en al de velden tot aan de beek Kidron, tot aan den hoek van de Paardenpoort tegen het oosten, zal den HEERE een heiligheid zijn; er zal niets weder uitgerukt, noch afgebroken worden in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('19733', '24', '32', '1', 'Het woord, dat tot Jeremia geschied is van den HEERE, in het tiende jaar van Zedekia, koning van Juda; dit jaar was het achttiende jaar van Nebukadrezar.');
INSERT INTO `bible_verses_stve` VALUES ('19734', '24', '32', '2', '(Het heir nu des konings van Babel belegerde toen Jeruzalem, en de profeet Jeremia was besloten in het voorhof der bewaring, dat in het huis des konings van Juda is.');
INSERT INTO `bible_verses_stve` VALUES ('19735', '24', '32', '3', 'Want Zedekia, de koning van Juda, had hem besloten, zeggende: Waarom profeteert gij, zeggende: Zo zegt de HEERE: Ziet, Ik geef deze stad in de hand des konings van Babel, en hij zal ze innemen;');
INSERT INTO `bible_verses_stve` VALUES ('19736', '24', '32', '4', 'En Zedekia, de koning van Juda, zal van de hand der Chaldeen niet ontkomen; maar hij zal zekerlijk gegeven worden in de hand des konings van Babel, en zijn mond zal tot deszelfs mond spreken, en zijn ogen zullen deszelfs ogen zien;');
INSERT INTO `bible_verses_stve` VALUES ('19737', '24', '32', '5', 'En hij zal Zedekia naar Babel voeren, en aldaar zal hij zijn, totdat Ik hem bezoek, spreekt de HEERE; ofschoon gijlieden tegen de Chaldeen strijdt, gij zult toch geen geluk hebben.)');
INSERT INTO `bible_verses_stve` VALUES ('19738', '24', '32', '6', 'Jeremia dan zeide: Des HEEREN woord is tot mij geschied, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19739', '24', '32', '7', 'Zie, Hanameel, de zoon van Sallum, uw oom, zal tot u komen, zeggende: Koop u mijn veld, dat bij Anathoth is, want gij hebt het recht van lossing, om te kopen.');
INSERT INTO `bible_verses_stve` VALUES ('19740', '24', '32', '8', 'Alzo kwam Hanameel, mijns ooms zoon, naar des HEEREN woord, tot mij, in het voorhof der bewaring, en zeide tot mij: Koop toch mijn veld, hetwelk is bij Anathoth, dat in het land van Benjamin is; want gij hebt het erfrecht, en gij hebt de lossing, koop het voor u. Toen merkte ik, dat het des HEEREN woord was.');
INSERT INTO `bible_verses_stve` VALUES ('19741', '24', '32', '9', 'Dies kocht ik van Hanameel, mijns ooms zoon, het veld, dat bij Anathoth is; en ik woog hem het geld toe, zeventien zilveren sikkelen.');
INSERT INTO `bible_verses_stve` VALUES ('19742', '24', '32', '10', 'En ik onderschreef den brief en verzegelde dien, en deed het getuigen betuigen, als ik het geld op de weegschaal gewogen had.');
INSERT INTO `bible_verses_stve` VALUES ('19743', '24', '32', '11', 'En ik nam den koopbrief, die verzegeld was naar het gebod en de inzettingen, en den open brief;');
INSERT INTO `bible_verses_stve` VALUES ('19744', '24', '32', '12', 'En ik gaf den koopbrief aan Baruch, den zoon van Nerija, den zoon van Machseja, voor de ogen van Hanameel, mijns ooms zoon, en voor de ogen der getuigen die den koopbrief hadden onderschreven; voor de ogen van al de Joden, die in het voorhof der bewaring zaten.');
INSERT INTO `bible_verses_stve` VALUES ('19745', '24', '32', '13', 'En ik beval Baruch voor hun ogen, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19746', '24', '32', '14', 'Zo zegt de HEERE der heirscharen, de God Israels: Neem deze brieven, dezen koopbrief, zo den verzegelden als dezen open brief, en doe ze in een aarden vat, opdat zij vele dagen mogen bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('19747', '24', '32', '15', 'Want zo zegt de HEERE der heirscharen, de God Israels: Er zullen nog huizen, en velden, en wijngaarden in dit land gekocht worden.');
INSERT INTO `bible_verses_stve` VALUES ('19748', '24', '32', '16', 'Voorts, nadat ik den koopbrief aan Baruch, den zoon van Nerija, gegeven had, bad ik tot den HEERE, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19749', '24', '32', '17', 'Ach, Heere HEERE! Zie, Gij hebt de hemelen en de aarde gemaakt, door Uw grote kracht en door Uw uitgestrekten arm; geen ding is U te wonderlijk.');
INSERT INTO `bible_verses_stve` VALUES ('19750', '24', '32', '18', 'Gij, Die goedertierenheid doet aan duizenden, en de ongerechtigheid der vaderen vergeldt in den schoot hunner kinderen na hen; Gij grote, Gij geweldige God, Wiens Naam is HEERE der heirscharen!');
INSERT INTO `bible_verses_stve` VALUES ('19751', '24', '32', '19', 'Groot van raad en machtig van daad; want Uw ogen zijn open over alle wegen der mensenkinderen, om een iegelijk te geven naar zijn wegen, en naar de vrucht zijner handelingen.');
INSERT INTO `bible_verses_stve` VALUES ('19752', '24', '32', '20', 'Gij, Die tekenen en wonderen gesteld hebt in Egypteland, tot op dezen dag, zo in Israel, als onder andere mensen, en hebt U een Naam gemaakt, als Hij is te dezen dage!');
INSERT INTO `bible_verses_stve` VALUES ('19753', '24', '32', '21', 'En hebt Uw volk Israel uit Egypteland uitgevoerd, door tekenen en door wonderen, en door een sterke hand, en door een uitgestrekten arm, en door grote verschrikking.');
INSERT INTO `bible_verses_stve` VALUES ('19754', '24', '32', '22', 'En hebt hun dit land gegeven, dat Gij hun vaderen gezworen hadt hun te zullen geven, een land vloeiende van melk en honig;');
INSERT INTO `bible_verses_stve` VALUES ('19755', '24', '32', '23', 'Zij zijn er ook ingekomen en hebben het erfelijk bezeten, maar hebben Uwer stem niet gehoorzaamd, en in Uw wet niet gewandeld; zij hebben niets gedaan van alles, wat Gij hun geboden hadt te doen; dies hebt Gij hun al dit kwaad doen bejegenen.');
INSERT INTO `bible_verses_stve` VALUES ('19756', '24', '32', '24', 'Zie, de wallen! zij zijn gekomen aan de stad, om die in te nemen, en de stad is gegeven in de hand der Chaldeen, die tegen haar strijden; vanwege het zwaard en den honger en de pestilentie; en wat Gij gesproken hebt, is geschied, en zie, Gij ziet het.');
INSERT INTO `bible_verses_stve` VALUES ('19757', '24', '32', '25', 'Evenwel hebt Gij tot mij gezegd, Heere HEERE! koop u dat veld voor geld, en doe het getuigen betuigen; daar de stad in der Chaldeen hand gegeven is.');
INSERT INTO `bible_verses_stve` VALUES ('19758', '24', '32', '26', 'Toen geschiedde des HEEREN woord tot Jeremia, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19759', '24', '32', '27', 'Zie, Ik ben de HEERE, de God van alle vlees; zou Mij enig ding te wonderlijk zijn?');
INSERT INTO `bible_verses_stve` VALUES ('19760', '24', '32', '28', 'Daarom zegt de HEERE alzo: Zie, Ik geef deze stad in de hand der Chaldeen, en in de hand van Nebukadrezar, den koning van Babel, en hij zal ze innemen.');
INSERT INTO `bible_verses_stve` VALUES ('19761', '24', '32', '29', 'En de Chaldeen, die tegen deze stad strijden, zullen er inkomen, en deze stad met vuur aansteken, en zullen ze verbranden, met de huizen, op welker daken zij aan Baal gerookt, en anderen goden drankofferen geofferd hebben, om Mij te vertoornen.');
INSERT INTO `bible_verses_stve` VALUES ('19762', '24', '32', '30', 'Want de kinderen Israels en de kinderen van Juda hebben van hun jeugd aan alleenlijk gedaan, dat kwaad was in Mijn ogen; want de kinderen Israels hebben Mij door het werk hunner handen alleenlijk vertoornd, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19763', '24', '32', '31', 'Want tot Mijn toorn en tot Mijn grimmigheid is Mij deze stad geweest, van den dag af, dat zij haar gebouwd hebben, tot op dezen dag toe; opdat Ik haar van Mijn aangezicht wegdeed;');
INSERT INTO `bible_verses_stve` VALUES ('19764', '24', '32', '32', 'Om al de boosheid der kinderen Israels en der kinderen van Juda, die zij gedaan hebben om Mij te vertoornen, zij, hun koningen, hun vorsten, hun priesteren, en hun profeten, en de mannen van Juda, en de inwoners van Jeruzalem;');
INSERT INTO `bible_verses_stve` VALUES ('19765', '24', '32', '33', 'Die Mij den nek hebben toegekeerd en niet het aangezicht; hoewel Ik hen leerde, vroeg op zijnde en lerende, evenwel hoorden zij niet, om tucht aan te nemen;');
INSERT INTO `bible_verses_stve` VALUES ('19766', '24', '32', '34', 'Maar zij hebben hun verfoeiselen gesteld in het huis, dat naar Mijn Naam genoemd is, om dat te verontreinigen.');
INSERT INTO `bible_verses_stve` VALUES ('19767', '24', '32', '35', 'En zij hebben de hoogten van Baal gebouwd, die in het dal des zoons van Hinnom zijn, om hun zonen en hun dochteren den Molech door het vuur te laten gaan; hetwelk Ik hun niet heb geboden, noch in Mijn hart is opgekomen, dat zij dezen gruwel zouden doen; opdat zij Juda mochten doen zondigen.');
INSERT INTO `bible_verses_stve` VALUES ('19768', '24', '32', '36', 'En nu, daarom zegt de HEERE, de God Israels, alzo van deze stad, waar gij van zegt: Zij is gegeven in de hand des konings van Babel, door het zwaard, en door den honger, en door de pestilentie;');
INSERT INTO `bible_verses_stve` VALUES ('19769', '24', '32', '37', 'Ziet, Ik zal hen vergaderen uit al de landen, waarhenen Ik hen zal verdreven hebben in Mijn toorn, en in Mijn grimmigheid, en in grote verbolgenheid; en Ik zal hen tot deze plaats wederbrengen, en zal hen zeker doen wonen.');
INSERT INTO `bible_verses_stve` VALUES ('19770', '24', '32', '38', 'Ja, zij zullen Mij tot een volk zijn, en Ik zal hun tot een God zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19771', '24', '32', '39', 'En Ik zal hun enerlei hart en enerlei weg geven, om Mij te vrezen al de dagen, hun ten goede, mitsgaders hun kinderen na hen.');
INSERT INTO `bible_verses_stve` VALUES ('19772', '24', '32', '40', 'En Ik zal een eeuwig verbond met hen maken, dat Ik van achter hen niet zal afkeren, opdat Ik hun weldoe; en Ik zal Mijn vreze in hun hart geven, dat zij niet van Mij afwijken.');
INSERT INTO `bible_verses_stve` VALUES ('19773', '24', '32', '41', 'En Ik zal Mij over hen verblijden, dat Ik hun weldoe; en Ik zal hen getrouwelijk in dat land planten, met Mijn ganse hart en met Mijn ganse ziel.');
INSERT INTO `bible_verses_stve` VALUES ('19774', '24', '32', '42', 'Want zo zegt de HEERE: Gelijk als Ik over dit volk gebracht heb al dit grote kwaad, alzo zal Ik over hen brengen al het goede, dat Ik over hen spreke.');
INSERT INTO `bible_verses_stve` VALUES ('19775', '24', '32', '43', 'En er zullen velden gekocht worden in dit land, waarvan gij zegt: Het is woest, dat er geen mens noch beest in is; het is in der Chaldeen hand gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('19776', '24', '32', '44', 'Velden zal men voor geld kopen, en de brieven onderschrijven, en verzegelen, en getuigen doen betuigen, in het land van Benjamin, en in de plaatsen rondom Jeruzalem, en in de steden van Juda, en in de steden van het gebergte, en in de steden der laagte, en in de steden van het zuiden; want Ik zal hun gevangenis wenden, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19777', '24', '33', '1', 'Voorts geschiedde des HEEREN woord ten tweeden male tot Jeremia, als hij nog in het voorhof der bewaring was opgesloten, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19778', '24', '33', '2', 'Zo zegt de HEERE, Die het doet, de HEERE, Die dat formeert, opdat Hij het bevestige, HEERE is Zijn Naam;');
INSERT INTO `bible_verses_stve` VALUES ('19779', '24', '33', '3', 'Roep tot Mij, en Ik zal u antwoorden, en Ik zal u bekend maken grote en vaste dingen, die gij niet weet.');
INSERT INTO `bible_verses_stve` VALUES ('19780', '24', '33', '4', 'Want zo zegt de HEERE, de God Israels, van de huizen dezer stad, en van de huizen der koningen van Juda, die door de wallen en door het zwaard zijn afgebroken:');
INSERT INTO `bible_verses_stve` VALUES ('19781', '24', '33', '5', 'Er zijn er wel ingekomen, om te strijden tegen de Chaldeen, maar het is om die te vullen met dode lichamen van mensen, die Ik verslagen heb in Mijn toorn en in Mijn grimmigheid; en omdat Ik Mijn aangezicht van deze stad verborgen heb, om al hunlieder boosheid.');
INSERT INTO `bible_verses_stve` VALUES ('19782', '24', '33', '6', 'Zie, Ik zal haar de gezondheid en de genezing doen rijzen, en zal henlieden genezen, en zal hun openbaren overvloed van vrede en waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('19783', '24', '33', '7', 'En Ik zal de gevangenis van Juda en de gevangenis van Israel wenden, en zal ze bouwen als in het eerste.');
INSERT INTO `bible_verses_stve` VALUES ('19784', '24', '33', '8', 'En Ik zal hen reinigen van al hun ongerechtigheid, met dewelke zij tegen Mij gezondigd hebben; en Ik zal vergeven al hun ongerechtigheden, met dewelke zij tegen Mij gezondigd en met dewelke zij tegen Mij overtreden hebben.');
INSERT INTO `bible_verses_stve` VALUES ('19785', '24', '33', '9', 'En het zal Mij zijn tot een vrolijken naam, tot een roem, en tot een sieraad bij alle heidenen der aarde; die al het goede zullen horen, dat Ik hun doe; en zij zullen vrezen en beroerd zijn over al het goede, en over al den vrede, dien Ik hun beschikke.');
INSERT INTO `bible_verses_stve` VALUES ('19786', '24', '33', '10', 'Alzo zegt de HEERE: In deze plaats (waarvan gij zegt: Zij is woest, dat er geen mens en geen beest in is), in de steden van Juda, en op de straten van Jeruzalem, die zo verwoest zijn, dat er geen mens, en geen inwoner, en geen beest in is, zal wederom gehoord worden,');
INSERT INTO `bible_verses_stve` VALUES ('19787', '24', '33', '11', 'De stem der vrolijkheid en de stem der blijdschap, de stem des bruidegoms en de stem der bruid, de stem dergenen, die zeggen: Looft den HEERE der heirscharen, want de HEERE is goed, want Zijn goedertierenheid is in eeuwigheid! de stem dergenen, die lof aanbrengen ten huize des HEEREN; want Ik zal de gevangenis des lands wenden, als in het eerste, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19788', '24', '33', '12', 'Zo zegt de HEERE der heirscharen: In deze plaats, die zo woest is, dat er geen mens, zelfs tot het vee toe, in is, mitsgaders in al derzelver steden, zullen wederom woningen zijn van herderen, die de kudden doen legeren.');
INSERT INTO `bible_verses_stve` VALUES ('19789', '24', '33', '13', 'In de steden van het gebergte, in de steden der laagte, en in de steden van het zuiden, en in het land van Benjamin, en in de plaatsen rondom Jeruzalem, en in de steden van Juda, zullen de kudden wederom onder de handen des tellers doorgaan, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19790', '24', '33', '14', 'Ziet, de dagen komen, spreekt de HEERE, dat Ik het goede woord verwekken zal, dat Ik tot het huis van Israel en over het huis van Juda gesproken heb.');
INSERT INTO `bible_verses_stve` VALUES ('19791', '24', '33', '15', 'In die dagen, en te dier tijd zal Ik David een SPRUIT der gerechtigheid doen uitspruiten; en Hij zal recht en gerechtigheid doen op aarde.');
INSERT INTO `bible_verses_stve` VALUES ('19792', '24', '33', '16', 'In die dagen zal Juda verlost worden, en Jeruzalem zeker wonen; en deze is, die haar roepen zal: De HEERE, onze GERECHTIGHEID.');
INSERT INTO `bible_verses_stve` VALUES ('19793', '24', '33', '17', 'Want zo zegt de HEERE: Aan David zal niet worden afgesneden een Man, Die op den troon van het huis Israels zitte.');
INSERT INTO `bible_verses_stve` VALUES ('19794', '24', '33', '18', 'Ook zal den Levietischen priesteren, van voor Mijn aangezicht, niet worden afgesneden een Man, Die brandoffer offere, en spijsoffer aansteke, en slachtoffer bereide al de dagen.');
INSERT INTO `bible_verses_stve` VALUES ('19795', '24', '33', '19', 'En des HEEREN woord geschiedde tot Jeremia, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19796', '24', '33', '20', 'Alzo zegt de HEERE: Indien gijlieden Mijn verbond van den dag; en Mijn verbond van den nacht kondt vernietigen, zodat dag en nacht niet zijn op hun tijd;');
INSERT INTO `bible_verses_stve` VALUES ('19797', '24', '33', '21', 'Zo zal ook vernietigd kunnen worden Mijn verbond met Mijn knecht David, dat hij geen zoon hebbe, die op zijn troon regere, en met de Levieten, de priesteren, Mijn dienaren.');
INSERT INTO `bible_verses_stve` VALUES ('19798', '24', '33', '22', 'Gelijk het heir des hemels niet geteld, en het zand der zee niet gemeten kan worden, alzo zal Ik vermenigvuldigen het zaad van Mijn knecht David, en de Levieten, die Mij dienen.');
INSERT INTO `bible_verses_stve` VALUES ('19799', '24', '33', '23', 'Voorts geschiedde des HEEREN woord tot Jeremia, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19800', '24', '33', '24', 'Hebt gij niet gezien, wat dit volk spreekt, zeggende: De twee geslachten, die de HEERE verkoren had, die heeft Hij nu verworpen? Ja, zij versmaden Mijn volk, zodat het geen volk meer is voor hun aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('19801', '24', '33', '25', 'Zo zegt de HEERE: Indien Mijn verbond niet is van dag en nacht; indien Ik de ordeningen des hemels en der aarde niet gesteld heb;');
INSERT INTO `bible_verses_stve` VALUES ('19802', '24', '33', '26', 'Zo zal Ik ook het zaad van Jakob en van Mijn knecht David verwerpen, dat Ik van zijn zaad niet neme, die daar heerse over het zaad van Abraham, Izak en Jakob; want Ik zal hun gevangenis wenden en Mij hunner ontfermen.');
INSERT INTO `bible_verses_stve` VALUES ('19803', '24', '34', '1', 'Het woord, dat tot Jeremia geschied is van den HEERE (als Nebukadrezar, koning van Babel, en zijn ganse heir, en alle koninkrijken der aarde, die onder de heerschappij zijner hand waren, en al de volken tegen Jeruzalem streden, en tegen al haar steden), zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19804', '24', '34', '2', 'Zo zegt de HEERE, de God Israels: Ga henen en spreek tot Zedekia, den koning van Juda, en zeg tot hem: Zo zegt de HEERE: Zie, Ik geef deze stad in de hand des konings van Babel, en hij zal ze met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('19805', '24', '34', '3', 'En gij zult van zijn hand niet ontkomen, maar zekerlijk gegrepen, en in zijn hand gegeven worden; en uw ogen zullen de ogen des konings van Babel zien, en zijn mond zal tot uw mond spreken, en gij zult te Babel komen.');
INSERT INTO `bible_verses_stve` VALUES ('19806', '24', '34', '4', 'Maar hoor des HEEREN woord, o Zedekia, koning van Juda! zo zegt de HEERE van u: Gij zult door het zwaard niet sterven.');
INSERT INTO `bible_verses_stve` VALUES ('19807', '24', '34', '5', 'Gij zult sterven in vrede, en naar de brandingen van uw vaderen, de vorige koningen, die voor u geweest zijn, alzo zullen zij over u branden, en u beklagen, zeggende: Och heer! want Ik heb het woord gesproken, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19808', '24', '34', '6', 'En de profeet Jeremia sprak al deze woorden tot Zedekia, den koning van Juda, te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('19809', '24', '34', '7', 'Als het heir des konings van Babel streed tegen Jeruzalem, en tegen al de overgeblevene steden van Juda, tegen Lachis en tegen Azeka; want deze, zijnde vaste steden, waren overgebleven onder de steden van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('19810', '24', '34', '8', 'Het woord, dat tot Jeremia geschied is van den HEERE, nadat de koning Zedekia een verbond gemaakt had met het ganse volk, dat te Jeruzalem was, om vrijheid voor hen uit te roepen.');
INSERT INTO `bible_verses_stve` VALUES ('19811', '24', '34', '9', 'Dat een iegelijk zijn knecht, en een iegelijk zijn maagd, zijnde een Hebreer of een Hebreinne, zou laten vrijgaan; zodat niemand zich van hen, van een Jood, zijn broeder, zou doen dienen.');
INSERT INTO `bible_verses_stve` VALUES ('19812', '24', '34', '10', 'Nu hoorden al de vorsten en al het volk, die het verbond hadden ingegaan, dat zij, een iegelijk zijn knecht, en een iegelijk zijn maagd zouden laten vrijgaan, zodat zij zich niet meer van hen zouden doen dienen; zij hoorden dan, en lieten hen gaan;');
INSERT INTO `bible_verses_stve` VALUES ('19813', '24', '34', '11', 'Maar zij keerden daarna wederom, en deden de knechten en maagden wederkomen, die zij hadden laten vrijgaan, en zij brachten hen ten onder tot knechten en tot maagden.');
INSERT INTO `bible_verses_stve` VALUES ('19814', '24', '34', '12', 'Daarom geschiedde des HEEREN woord tot Jeremia, van den HEERE, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19815', '24', '34', '13', 'Zo zegt de HEERE, de God Israels: Ik heb een verbond gemaakt met uw vaderen, ten dage, als Ik hen uit Egypteland, uit het diensthuis uitvoerde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19816', '24', '34', '14', 'Ten einde van zeven jaren zult gij laten gaan, een iegelijk zijn broeder, een Hebreer, die u zal verkocht zijn, en u zes jaren gediend heeft; gij zult hem dan van u laten vrijgaan; maar uw vaders hoorden niet naar Mij, en neigden hun oor niet.');
INSERT INTO `bible_verses_stve` VALUES ('19817', '24', '34', '15', 'Gijlieden nu waart heden wedergekeerd, en hadt gedaan, dat recht is in Mijn ogen, vrijheid uitroepende, een iegelijk voor zijn naaste; en gij hadt een verbond gemaakt voor Mijn aangezicht, in het huis, dat naar Mijn Naam genoemd is.');
INSERT INTO `bible_verses_stve` VALUES ('19818', '24', '34', '16', 'Maar gij zijt weder omgekeerd, en hebt Mijn Naam ontheiligd, en doen wederkomen, een iegelijk zijn knecht, en een iegelijk zijn maagd, die gij hadt laten vrijgaan naar hun lust; en gij hebt hen ten ondergebracht, om ulieden te wezen tot knechten en tot maagden.');
INSERT INTO `bible_verses_stve` VALUES ('19819', '24', '34', '17', 'Daarom zegt de HEERE alzo: Gijlieden hebt naar Mij niet gehoord, om vrijheid uit te roepen, een iegelijk voor zijn broeder, en een iegelijk voor zijn naaste; ziet, zo roep Ik uit tegen ulieden, spreekt de HEERE, een vrijheid ten zwaarde, ter pestilentie, en ten honger, en zal u overgeven ter beroering allen koninkrijken der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('19820', '24', '34', '18', 'En Ik zal de mannen overgeven, die Mijn verbond hebben overtreden, die niet bevestigd hebben de woorden des verbonds, dat zij voor Mijn aangezicht gemaakt hadden, met het kalf, dat zij in tweeen hadden gehouwen, en waren tussen zijn stukken doorgegaan:');
INSERT INTO `bible_verses_stve` VALUES ('19821', '24', '34', '19', 'De vorsten van Juda, en de vorsten van Jeruzalem, de kamerlingen, en de priesteren, en al het volk des lands, die door de stukken des kalfs zijn doorgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('19822', '24', '34', '20', 'Ja, Ik zal hen overgeven in de hand hunner vijanden, en in de hand dergenen, die hun ziel zoeken; en hun dode lichamen zullen het gevogelte des hemels en het gedierte der aarde tot spijze zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19823', '24', '34', '21', 'Zelfs Zedekia, den koning van Juda, en zijn vorsten, zal Ik overgeven in de hand hunner vijanden, en in de hand dergenen, die hun ziel zoeken, te weten, in de hand van het heir des konings van Babel, die van ulieden nu zijn opgetogen.');
INSERT INTO `bible_verses_stve` VALUES ('19824', '24', '34', '22', 'Ziet, Ik zal bevel geven, spreekt de HEERE, en zal hen weder tot deze stad brengen, en zij zullen tegen haar strijden, en zullen ze innemen, en zullen ze met vuur verbranden; en Ik zal de steden van Juda stellen tot een verwoesting, dat er niemand in wone.');
INSERT INTO `bible_verses_stve` VALUES ('19825', '24', '35', '1', 'Het woord, dat tot Jeremia geschied is van den HEERE, in de dagen van Jojakim, den zoon van Josia, den koning van Juda, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19826', '24', '35', '2', 'Ga henen tot der Rechabieten huis, en spreek met hen, en breng hen in des HEEREN huis, in een der kameren, en geef hun wijn te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('19827', '24', '35', '3', 'Toen nam ik Jaazanja, den zoon van Jeremia, den zoon van Habazzinja, mitsgaders zijn broederen, en al zijn zonen, en het ganse huis der Rechabieten;');
INSERT INTO `bible_verses_stve` VALUES ('19828', '24', '35', '4', 'En bracht hen in des HEEREN huis, in de kamer der zonen van Hanan, den zoon van Jigdalia, den man Gods; welke is bij de kamer der oversten, die daar is boven de kamer van Maaseja, den zoon van Sallum, den dorpelbewaarder.');
INSERT INTO `bible_verses_stve` VALUES ('19829', '24', '35', '5', 'En ik zette den kinderen van het huis der Rechabieten koppen vol wijn en bekers voor; en ik zeide tot hen: Drinkt wijn.');
INSERT INTO `bible_verses_stve` VALUES ('19830', '24', '35', '6', 'Maar zij zeiden: Wij zullen geen wijn drinken; want Jonadab, de zoon van Rechab, onze vader, heeft ons geboden, zeggende: Gijlieden zult geen wijn drinken, gij, noch uw kinderen, tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('19831', '24', '35', '7', 'Ook zult gijlieden geen huis bouwen, noch zaad zaaien, noch wijngaard planten, noch hebben; maar gij zult in tenten wonen al uw dagen; opdat gij veel dagen leeft in het land, alwaar gij als vreemdeling verkeert.');
INSERT INTO `bible_verses_stve` VALUES ('19832', '24', '35', '8', 'Zo hebben wij der stemme van Jonadab, den zoon van Rechab, onzen vader, gehoorzaamd in alles, wat hij ons geboden heeft; zodat wij geen wijn drinken al onze dagen, wij, onze vrouwen, onze zonen, en onze dochteren;');
INSERT INTO `bible_verses_stve` VALUES ('19833', '24', '35', '9', 'En dat wij geen huizen bouwen tot onze woning; ook hebben wij geen wijngaard, noch veld, noch zaad;');
INSERT INTO `bible_verses_stve` VALUES ('19834', '24', '35', '10', 'En wij hebben in tenten gewoond; alzo hebben wij gehoord en gedaan naar alles, wat ons onze vader Jonadab geboden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('19835', '24', '35', '11', 'Maar het is geschied, als Nebukadrezar, de koning van Babel, naar dit land optoog, dat wij zeiden: Komt, en laat ons naar Jeruzalem trekken vanwege het heir der Chaldeen, en vanwege het heir der Syriers; alzo zijn wij te Jeruzalem gebleven.');
INSERT INTO `bible_verses_stve` VALUES ('19836', '24', '35', '12', 'Toen geschiedde des HEEREN woord tot Jeremia, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19837', '24', '35', '13', 'Zo zegt de HEERE der heirscharen, de God Israels: Ga henen en zeg tot de mannen van Juda en tot de inwoners van Jeruzalem: Zult gijlieden geen tucht aannemen, dat gij hoort naar Mijn woorden? spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19838', '24', '35', '14', 'De woorden van Jonadab, den zoon van Rechab, die hij zijn kinderen geboden heeft, dat zij geen wijn zouden drinken, zijn bevestigd; want zij hebben geen wijn gedronken tot op dezen dag, maar het gebod huns vaders gehoord; en Ik heb tot ulieden gesproken, vroeg op zijnde en sprekende, maar gij hebt naar Mij niet gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('19839', '24', '35', '15', 'En Ik heb tot u gezonden al Mijn knechten, de profeten, vroeg op zijnde en zendende, om te zeggen: Bekeert u toch, een iegelijk van zijn bozen weg, en maakt uw handelingen goed, en wandelt andere goden niet na, om hen te dienen, zo zult gij in het land blijven, dat Ik u en uw vaderen gegeven heb; maar gij hebt uw oor niet geneigd, en naar Mij niet gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('19840', '24', '35', '16', 'Dewijl dan de kinderen van Jonadab, den zoon van Rechab, het gebod huns vaders, dat hij hun geboden heeft, bevestigd hebben, maar dit volk naar Mij niet hoort;');
INSERT INTO `bible_verses_stve` VALUES ('19841', '24', '35', '17', 'Daarom alzo zegt de HEERE, de God der heirscharen, de God Israels: Ziet, Ik zal over Juda en over alle inwoners van Jeruzalem brengen al het kwaad, dat Ik tegen hen gesproken heb; omdat Ik tot hen gesproken heb, maar zij niet gehoord hebben, en Ik tot hen geroepen heb, maar zij niet hebben geantwoord.');
INSERT INTO `bible_verses_stve` VALUES ('19842', '24', '35', '18', 'Tot het huis nu der Rechabieten zeide Jeremia: Zo zegt de HEERE der heirscharen, de God Israels: Omdat gijlieden het gebod van uw vader Jonadab zijt gehoorzaam geweest, en hebt al zijn geboden bewaard, en gedaan naar alles, wat hij ulieden geboden heeft;');
INSERT INTO `bible_verses_stve` VALUES ('19843', '24', '35', '19', 'Daarom alzo zegt de HEERE der heirscharen, de God Israels: Er zal Jonadab, den zoon van Rechab, niet worden afgesneden een man, die voor Mijn aangezicht sta, al de dagen.');
INSERT INTO `bible_verses_stve` VALUES ('19844', '24', '36', '1', 'Het gebeurde ook in het vierde jaar van Jojakim, den zoon van Josia, den koning van Juda, dat dit woord tot Jeremia geschiedde van den HEERE, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19845', '24', '36', '2', 'Neem u een rol des boeks, en schrijf daarop al de woorden, die Ik tot u gesproken heb, over Israel, en over Juda, en over al de volken, van den dag aan, dat Ik tot u gesproken heb, van de dagen van Josia aan, tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('19846', '24', '36', '3', 'Misschien zullen die van het huis van Juda horen al het kwaad, dat Ik hun gedenk te doen; opdat zij zich bekeren, een iegelijk van zijn bozen weg, en Ik hun ongerechtigheid en hun zonde vergeve.');
INSERT INTO `bible_verses_stve` VALUES ('19847', '24', '36', '4', 'Toen riep Jeremia Baruch, den zoon van Nerija; en Baruch schreef uit den mond van Jeremia alle woorden des HEEREN, die Hij tot hem gesproken had, op een rol des boeks.');
INSERT INTO `bible_verses_stve` VALUES ('19848', '24', '36', '5', 'En Jeremia gebood Baruch, zeggende: Ik ben opgehouden, ik zal in des HEEREN huis niet kunnen gaan.');
INSERT INTO `bible_verses_stve` VALUES ('19849', '24', '36', '6', 'Zo ga gij henen, en lees in de rol, in dewelke gij uit mijn mond geschreven hebt, de woorden des HEEREN, voor de oren des volks, in des HEEREN huis, op den vastendag; en gij zult ze ook lezen voor de oren van gans Juda, die uit hun steden komen.');
INSERT INTO `bible_verses_stve` VALUES ('19850', '24', '36', '7', 'Misschien zal hunlieder smeking voor des HEEREN aangezicht nedervallen, en zij zullen zich bekeren, een iegelijk van zijn bozen weg; want groot is de toorn en de grimmigheid, die de HEERE tegen dit volk heeft uitgesproken.');
INSERT INTO `bible_verses_stve` VALUES ('19851', '24', '36', '8', 'En Baruch, de zoon van Nerija, deed naar alles, wat hem de profeet Jeremia geboden had, lezende in dat boek de woorden des HEEREN, in het huis des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('19852', '24', '36', '9', 'Want het geschiedde in het vijfde jaar van Jojakim, den zoon van Josia, den koning van Juda, in de negende maand, dat zij een vasten voor des HEEREN aangezicht uitriepen, allen volke te Jeruzalem, mitsgaders allen volke, die uit de steden van Juda te Jeruzalem kwamen.');
INSERT INTO `bible_verses_stve` VALUES ('19853', '24', '36', '10', 'Zo las Baruch in dat boek de woorden van Jeremia in des HEEREN huis, in de kamer van Gemarja, den zoon van Safan, den schrijver, in het bovenste voorhof, aan de deur der nieuwe poort van het huis des HEEREN, voor de oren des gansen volks.');
INSERT INTO `bible_verses_stve` VALUES ('19854', '24', '36', '11', 'Als nu Michaja, de zoon van Gemarja, den zoon van Safan, al de woorden des HEEREN uit dat boek gehoord had;');
INSERT INTO `bible_verses_stve` VALUES ('19855', '24', '36', '12', 'Zo ging hij af ten huize des konings in de kamer des schrijvers; en ziet, aldaar zaten al de vorsten: Elisama, de schrijver, en Delaja, de zoon van Semaja, en Elnathan, de zoon van Achbor, en Gemarja, de zoon van Safan, en Zedekia, de zoon van Hananja, en al de vorsten.');
INSERT INTO `bible_verses_stve` VALUES ('19856', '24', '36', '13', 'En Michaja maakte hun bekend al de woorden, die hij gehoord had, als Baruch uit dat boek las voor de oren des volks.');
INSERT INTO `bible_verses_stve` VALUES ('19857', '24', '36', '14', 'Toen zonden al de vorsten Jehudi, den zoon van Nethanja, den zoon van Selemja, den zoon van Cuschi, tot Baruch, om te zeggen: De rol, waarin gij voor de oren des volks gelezen hebt, neem die in uw hand, en kom. Alzo nam Baruch, de zoon van Nerija, de rol in zijn hand, en kwam tot hen.');
INSERT INTO `bible_verses_stve` VALUES ('19858', '24', '36', '15', 'En zij zeiden tot hem: Zit toch neder, en lees ze voor onze oren; en Baruch las voor hun oren.');
INSERT INTO `bible_verses_stve` VALUES ('19859', '24', '36', '16', 'En het geschiedde, als zij al de woorden hoorden, dat zij verschrikten, de een tegen den ander; en zij zeiden tot Baruch: Voorzeker zullen wij al deze woorden den koning bekend maken.');
INSERT INTO `bible_verses_stve` VALUES ('19860', '24', '36', '17', 'En zij vraagden Baruch, zeggende: Verklaar ons toch, hoe hebt gij al deze woorden uit zijn mond geschreven?');
INSERT INTO `bible_verses_stve` VALUES ('19861', '24', '36', '18', 'En Baruch zeide tot hen: Uit zijn mond las hij tot mij al deze woorden, en ik schreef ze met inkt in dit boek.');
INSERT INTO `bible_verses_stve` VALUES ('19862', '24', '36', '19', 'Toen zeiden de vorsten tot Baruch: Ga henen, verberg u, gij en Jeremia; en niemand wete, waar gijlieden zijt.');
INSERT INTO `bible_verses_stve` VALUES ('19863', '24', '36', '20', 'Zij dan gingen in tot den koning in het voorhof; maar de rol legden zij weg in de kamer van Elisama, den schrijver; en zij verklaarden al die woorden voor de oren des konings.');
INSERT INTO `bible_verses_stve` VALUES ('19864', '24', '36', '21', 'Toen zond de koning Jehudi, om de rol te halen; en hij haalde ze uit de kamer van Elisama, den schrijver; en Jehudi las ze voor de oren des konings, en voor de oren van al de vorsten, die omtrent den koning stonden.');
INSERT INTO `bible_verses_stve` VALUES ('19865', '24', '36', '22', '(De koning nu zat in het winterhuis in de negende maand; en er was een vuur voor zijn aangezicht op den haard aangestoken.)');
INSERT INTO `bible_verses_stve` VALUES ('19866', '24', '36', '23', 'En het geschiedde, als Jehudi drie stukken, of vier gelezen had, versneed hij ze met een schrijfmes, en wierp ze in het vuur, dat op den haard was, totdat de ganse rol verteerd was in het vuur, dat op den haard was.');
INSERT INTO `bible_verses_stve` VALUES ('19867', '24', '36', '24', 'En zij verschrikten niet, en scheurden hun klederen niet, de koning noch al zijn knechten, die al deze woorden gehoord hadden.');
INSERT INTO `bible_verses_stve` VALUES ('19868', '24', '36', '25', 'Hoewel ook Elnathan, en Delaja, en Gemarja bij den koning daarvoor spraken, dat hij de rol niet zou verbranden; doch hij hoorde naar hen niet.');
INSERT INTO `bible_verses_stve` VALUES ('19869', '24', '36', '26', 'Daartoe gebood de koning aan Jerahmeel, den zoon van Hammelech, en Zeraja, den zoon van Azriel, en Selemja, den zoon van Abdeel, om den schrijver Baruch en den profeet Jeremia te vangen. Maar de HEERE had hen verborgen.');
INSERT INTO `bible_verses_stve` VALUES ('19870', '24', '36', '27', 'Toen geschiedde des HEEREN woord tot Jeremia, nadat de koning de rol en de woorden, die Baruch geschreven had uit den mond van Jeremia, verbrand had, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19871', '24', '36', '28', 'Neem u weder een andere rol, en schrijf daarop al de eerste woorden, die geweest zijn op de eerste rol, die Jojakim, de koning van Juda, verbrand heeft.');
INSERT INTO `bible_verses_stve` VALUES ('19872', '24', '36', '29', 'En tot Jojakim, den koning van Juda, zult gij zeggen: Zo zegt de HEERE: Gij hebt deze rol verbrand, zeggende: Waarom hebt gij daarop geschreven, zeggende: De koning van Babel zal zekerlijk komen, en dit land verderven, en maken, dat mens en beest daarin ophouden?');
INSERT INTO `bible_verses_stve` VALUES ('19873', '24', '36', '30', 'Daarom zegt de HEERE alzo van Jojakim, den koning van Juda: Hij zal geen hebben, die op Davids troon zitte; en zijn dood lichaam zal weggeworpen zijn, des daags in de hitte, en des nachts in de vorst.');
INSERT INTO `bible_verses_stve` VALUES ('19874', '24', '36', '31', 'En Ik zal over hem, en over zijn zaad, en over zijn knechten hunlieder ongerechtigheid bezoeken; en Ik zal over hen, en over de inwoners van Jeruzalem, en over de mannen van Juda, al het kwaad brengen, dat Ik tot hen gesproken heb; maar zij hebben niet gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('19875', '24', '36', '32', 'Jeremia dan nam een andere rol, en gaf ze aan den schrijver Baruch, den zoon van Nerija; die schreef daarop, uit den mond van Jeremia, al de woorden des boeks, dat Jojakim, de koning van Juda, met vuur verbrand had; en tot dezelve werden nog veel dergelijke woorden toegedaan.');
INSERT INTO `bible_verses_stve` VALUES ('19876', '24', '37', '1', 'En Zedekia, zoon van Josia, regeerde, koning zijnde, in plaats van Chonja, Jojakims zoon, welken Zedekia Nebukadrezar, de koning van Babel, koning gemaakt had in het land van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('19877', '24', '37', '2', 'Maar hij hoorde niet, hij, noch zijn knechten, noch het volk des lands, naar de woorden des HEEREN, die Hij sprak door den dienst van den profeet Jeremia.');
INSERT INTO `bible_verses_stve` VALUES ('19878', '24', '37', '3', 'Nochtans zond de koning Zedekia Juchal, den zoon van Selemja, en Sefanja, den zoon van Maaseja, den priester, tot den profeet Jeremia, om te zeggen: Bid toch voor ons tot den HEERE, onzen God!');
INSERT INTO `bible_verses_stve` VALUES ('19879', '24', '37', '4', '(Want Jeremia was nog ingaande en uitgaande in het midden des volks, en zij hadden hem nog in het gevangenhuis niet gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('19880', '24', '37', '5', 'En Farao\'s heir was uit Egypte uitgetogen; en de Chaldeen, die Jeruzalem belegerden, als zij het gerucht van hen gehoord hadden, zo waren zij van Jeruzalem opgetogen.)');
INSERT INTO `bible_verses_stve` VALUES ('19881', '24', '37', '6', 'Toen geschiedde des HEEREN woord tot den profeet Jeremia, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19882', '24', '37', '7', 'Zo zegt de HEERE, de God Israels: Zo zult gijlieden zeggen tot den koning van Juda, die u tot Mij gezonden heeft, om Mij te vragen: Ziet, Farao\'s heir, dat u ter hulpe uitgetogen is, zal wederkeren in zijn land, in Egypte;');
INSERT INTO `bible_verses_stve` VALUES ('19883', '24', '37', '8', 'En de Chaldeen zullen wederkeren, en tegen deze stad strijden; en zij zullen ze innemen, en zullen ze met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('19884', '24', '37', '9', 'Zo zegt de HEERE: Bedriegt uw zielen niet, zeggende: De Chaldeen zullen zekerlijk van ons wegtrekken; want zij zullen niet wegtrekken.');
INSERT INTO `bible_verses_stve` VALUES ('19885', '24', '37', '10', 'Want al sloegt gijlieden het ganse heir der Chaldeen, die tegen u strijden, en er bleven van hen enige verwonde mannen over, zo zouden zich die, een iegelijk in zijn tent, opmaken, en deze stad met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('19886', '24', '37', '11', 'Voorts geschiedde het, als het heir der Chaldeen van Jeruzalem was opgetogen, vanwege Farao\'s heir;');
INSERT INTO `bible_verses_stve` VALUES ('19887', '24', '37', '12', 'Dat Jeremia uit Jeruzalem uitging, om te gaan in het land van Benjamin, om van daar te scheiden door het midden des volks.');
INSERT INTO `bible_verses_stve` VALUES ('19888', '24', '37', '13', 'Als hij in de poort van Benjamin was, zo was daar de wachtmeester, wiens naam was Jerija, de zoon van Selemja, den zoon van Hananja; die greep den profeet Jeremia, zeggende: Gij wilt tot de Chaldeen vallen!');
INSERT INTO `bible_verses_stve` VALUES ('19889', '24', '37', '14', 'En Jeremia zeide: Het is vals, ik wil niet tot de Chaldeen vallen. Doch hij hoorde niet naar hem; maar Jerija greep Jeremia aan, en bracht hem tot de vorsten.');
INSERT INTO `bible_verses_stve` VALUES ('19890', '24', '37', '15', 'En de vorsten werden zeer toornig op Jeremia en sloegen hem; en zij stelden hem in het gevangenhuis, ten huize van Jonathan, den schrijver; want zij hadden dat tot een gevangenhuis gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('19891', '24', '37', '16', 'Als Jeremia in de plaats des kuils, en in de kotjes gekomen was, en Jeremia aldaar veel dagen gezeten had;');
INSERT INTO `bible_verses_stve` VALUES ('19892', '24', '37', '17', 'Zo zond de koning Zedekia henen, en liet hem halen; en de koning vraagde hem in zijn huis, in het verborgen, en zeide: Is er ook een woord van den HEERE? En Jeremia zeide: Er is; en hij zeide: Gij zult in de hand des konings van Babel gegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('19893', '24', '37', '18', 'Voorts zeide Jeremia tot den koning Zedekia: Wat heb ik tegen u, of tegen uw knechten, of tegen dit volk gezondigd, dat gijlieden mij in het gevangenhuis gesteld hebt?');
INSERT INTO `bible_verses_stve` VALUES ('19894', '24', '37', '19', 'Waar zijn nu ulieder profeten, die u geprofeteerd hebben, zeggende: De koning van Babel zal niet tegen ulieden, noch tegen dit land komen.');
INSERT INTO `bible_verses_stve` VALUES ('19895', '24', '37', '20', 'Nu dan, hoor toch, o mijn heer koning! laat toch mijn smeking voor uw aangezicht nedervallen, en breng mij niet weder in het huis van Jonathan, den schrijver, opdat ik aldaar niet sterve.');
INSERT INTO `bible_verses_stve` VALUES ('19896', '24', '37', '21', 'Toen gaf de koning Zedekia bevel; en zij bestelden Jeremia in het voorhof der bewaring, en men gaf hem des daags een bol broods uit de Bakkerstraat, totdat al het brood van de stad op was. Alzo bleef Jeremia in het voorhof der bewaring.');
INSERT INTO `bible_verses_stve` VALUES ('19897', '24', '38', '1', 'Als Sefatja, de zoon van Matthan, en Gedalia, de zoon van Pashur, en Juchal, de zoon van Selemja, en Pashur, de zoon van Malchia, de woorden hoorden, die Jeremia tot al het volk sprak, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19898', '24', '38', '2', 'Zo zegt de HEERE: Wie in deze stad blijft, zal door het zwaard, door den honger of door de pestilentie sterven; maar wie tot de Chaldeen uitgaat, die zal leven, want hij zal zijn ziel tot een buit hebben, en zal leven.');
INSERT INTO `bible_verses_stve` VALUES ('19899', '24', '38', '3', 'Zo zegt de HEERE: Deze stad zal zekerlijk gegeven worden in de hand van het heir des konings van Babel, datzelve zal ze innemen;');
INSERT INTO `bible_verses_stve` VALUES ('19900', '24', '38', '4', 'Zo zeiden de vorsten tot den koning: Laat toch dezen man gedood worden; want aldus maakt hij de handen der krijgslieden, die in deze stad zijn overgebleven, en de handen des gansen volks slap, alzulke woorden tot hen sprekende; want deze man zoekt den vrede dezes volks niet, maar het kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('19901', '24', '38', '5', 'En de koning Zedekia zeide: Ziet, hij is in uw hand; want de koning zou geen ding tegen u vermogen.');
INSERT INTO `bible_verses_stve` VALUES ('19902', '24', '38', '6', 'Toen namen zij Jeremia en wierpen hem in den kuil van Malchia, den zoon van Hammelech, die in het voorhof der bewaring was, en zij lieten Jeremia af met zelen; in den kuil nu was geen water, maar slijk; en Jeremia zonk in het slijk.');
INSERT INTO `bible_verses_stve` VALUES ('19903', '24', '38', '7', 'Als nu Ebed-melech, de Moorman, een der kamerlingen, die toen in des konings huis was, hoorde, dat zij Jeremia in den kuil gedaan hadden (de koning nu zat in de poort van Benjamin);');
INSERT INTO `bible_verses_stve` VALUES ('19904', '24', '38', '8', 'Zo ging Ebed-melech uit het huis des konings uit, en hij sprak tot den koning, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19905', '24', '38', '9', 'Mijn heer koning! deze mannen hebben kwalijk gehandeld in alles, wat zij gedaan hebben aan den profeet Jeremia, dien zij in den kuil geworpen hebben; daar hij toch in zijn plaats zou gestorven zijn vanwege den honger, dewijl geen brood meer in de stad is.');
INSERT INTO `bible_verses_stve` VALUES ('19906', '24', '38', '10', 'Toen gebood de koning den Moorman Ebed-melech, zeggende: Neem van hier dertig mannen onder uw hand, en haal den profeet Jeremia op uit den kuil, eer dat hij sterft.');
INSERT INTO `bible_verses_stve` VALUES ('19907', '24', '38', '11', 'Alzo nam Ebed-melech de mannen onder zijn hand, en ging in des konings huis tot onder de schatkamer, en nam van daar enige oude verscheurde en oude versleten lompen; en hij liet ze met zelen af tot Jeremia in den kuil.');
INSERT INTO `bible_verses_stve` VALUES ('19908', '24', '38', '12', 'En Ebed-melech, de Moorman, zeide tot Jeremia: Leg nu deze oude verscheurde en versleten lompen onder de oksels uwer armen, van onder aan de zelen. En Jeremia deed alzo.');
INSERT INTO `bible_verses_stve` VALUES ('19909', '24', '38', '13', 'En zij trokken Jeremia bij de zelen, en haalden hem op uit de kuil; en Jeremia bleef in het voorhof der bewaring.');
INSERT INTO `bible_verses_stve` VALUES ('19910', '24', '38', '14', 'Toen zond de koning Zedekia henen, en liet den profeet Jeremia tot zich halen, in den derden ingang, die aan des HEEREN huis was; en de koning zeide tot Jeremia: Ik zal u een ding vragen, verheel geen ding voor mij.');
INSERT INTO `bible_verses_stve` VALUES ('19911', '24', '38', '15', 'En Jeremia zeide tot Zedekia: Als ik het u verklaren zal, zult gij mij niet zekerlijk doden? En als ik u raad zal geven, gij zult toch naar mij niet horen.');
INSERT INTO `bible_verses_stve` VALUES ('19912', '24', '38', '16', 'Toen zwoer de koning Zedekia aan Jeremia in het verborgene, zeggende: Zo waarachtig als de HEERE leeft, Die ons deze ziel gemaakt heeft: Indien ik u zal doden, of indien ik u zal overgeven in de hand dezer mannen, die uw ziel zoeken!');
INSERT INTO `bible_verses_stve` VALUES ('19913', '24', '38', '17', 'Jeremia dan zeide tot Zedekia: Zo zegt de HEERE, de God der heirscharen, de God Israels: Indien gij gewilliglijk tot de vorsten des koning van Babel zult uitgaan, zo zal uw ziel leven, en deze stad zal niet verbrand worden met vuur; en gij zult leven, gij en uw huis.');
INSERT INTO `bible_verses_stve` VALUES ('19914', '24', '38', '18', 'Maar indien gij tot de vorsten des konings van Babel niet zult uitgaan, zo zal deze stad gegeven worden in de hand der Chaldeen, en zij zullen ze met vuur verbranden; ook zult gij van hunlieder hand niet ontkomen.');
INSERT INTO `bible_verses_stve` VALUES ('19915', '24', '38', '19', 'En de koning Zedekia zeide tot Jeremia: Ik ben bevreesd voor de Joden, die tot de Chaldeen gevallen zijn, dat zij mij misschien in derzelver hand overgeven, en zij den spot met mij drijven.');
INSERT INTO `bible_verses_stve` VALUES ('19916', '24', '38', '20', 'En Jeremia zeide: Zij zullen u niet overgeven; wees toch gehoorzaam aan de stem des HEEREN, naar dewelke ik tot u spreek; zo zal het u welgaan, en uw ziel zal leven.');
INSERT INTO `bible_verses_stve` VALUES ('19917', '24', '38', '21', 'Maar indien gij weigert uit te gaan, zo is dit het woord, dat de HEERE mij heeft doen zien;');
INSERT INTO `bible_verses_stve` VALUES ('19918', '24', '38', '22', 'Ziedaar, al de vrouwen, die in het huis des konings van Juda zijn overgebleven, zullen uitgevoerd worden tot de vorsten des konings van Babel; en dezelve zullen zeggen: Uw vredegenoten hebben u aangehitst, en hebben u overmocht; uw voeten zijn in den modder gezonken; zij zijn achterwaarts gekeerd!');
INSERT INTO `bible_verses_stve` VALUES ('19919', '24', '38', '23', 'Zij zullen dan al uw vrouwen en al uw zonen tot de Chaldeen uitvoeren; ook zult gij zelf van hun hand niet ontkomen; maar gij zult door de hand des konings van Babel gegrepen worden, en gij zult deze stad met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('19920', '24', '38', '24', 'Toen zeide Zedekia tot Jeremia: Dat niemand wete van deze woorden, zo zult gij niet sterven.');
INSERT INTO `bible_verses_stve` VALUES ('19921', '24', '38', '25', 'En als de vorsten zullen horen, dat ik met u gesproken heb, en tot u komen, en tot u zeggen: Verklaar ons nu, wat hebt gij tot den koning gesproken? verheel het niet voor ons, zo zullen wij u niet doden; en wat heeft de koning tot u gesproken?');
INSERT INTO `bible_verses_stve` VALUES ('19922', '24', '38', '26', 'Zo zult gij tot hen zeggen: Ik wierp mijn smeking voor des konings aangezicht neder, dat hij mij niet zou weder laten brengen in Jonathans huis, om aldaar te sterven.');
INSERT INTO `bible_verses_stve` VALUES ('19923', '24', '38', '27', 'Als dan al de vorsten tot Jeremia kwamen, en hem vraagden, verklaarde hij hun, naar al deze woorden, die de koning geboden had; en zij lieten van hem af, omdat de zaak niet was gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('19924', '24', '38', '28', 'En Jeremia bleef in het voorhof der bewaring tot op den dag, dat Jeruzalem werd ingenomen; en hij was er nog, als Jeruzalem was ingenomen.');
INSERT INTO `bible_verses_stve` VALUES ('19925', '24', '39', '1', 'In het negende jaar van Zedekia, koning van Juda, in de tiende maand, kwam Nebukadrezar, de koning van Babel, en al zijn heir, tegen Jeruzalem, en zij belegerden haar.');
INSERT INTO `bible_verses_stve` VALUES ('19926', '24', '39', '2', 'In het elfde jaar van Zedekia, in de vierde maand, op den negenden der maand, werd de stad doorgebroken.');
INSERT INTO `bible_verses_stve` VALUES ('19927', '24', '39', '3', 'En alle vorsten des konings van Babel togen henen in, en hielden bij de middelste poort; namelijk Nergal-Sarezer Samgar-Nebu, Sarsechim Rab-Saris, Nergal-Sarezer Rab-Mag, en al de overige vorsten des konings van Babel.');
INSERT INTO `bible_verses_stve` VALUES ('19928', '24', '39', '4', 'En het geschiedde, als Zedekia, de koning van Juda, en al de krijgslieden hen zagen, zo vloden zij, en togen bij nacht uit de stad, door den weg van des konings hof, door de poort tussen de twee muren; en hij toog uit door den weg des vlakken velds.');
INSERT INTO `bible_verses_stve` VALUES ('19929', '24', '39', '5', 'Doch het heir der Chaldeen jaagde hen achterna; en zij achterhaalden Zedekia in de vlakke velden van Jericho, en vingen hem, en brachten hem opwaarts tot Nebukadrezar, den koning van Babel, naar Ribla, in het land van Hamath; die sprak oordelen tegen hem uit.');
INSERT INTO `bible_verses_stve` VALUES ('19930', '24', '39', '6', 'En de koning van Babel slachtte de zonen van Zedekia te Ribla voor zijn ogen; ook slachtte de koning van Babel alle edelen van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('19931', '24', '39', '7', 'En hij verblindde de ogen van Zedekia, en bond hem met twee koperen ketenen, om hem naar Babel te voeren.');
INSERT INTO `bible_verses_stve` VALUES ('19932', '24', '39', '8', 'En de Chaldeen verbrandden het huis des konings en de huizen des volks met vuur; en zij braken de muren van Jeruzalem af.');
INSERT INTO `bible_verses_stve` VALUES ('19933', '24', '39', '9', 'Het overige nu des volks, die in de stad waren overgebleven, en de afvalligen, die tot hem gevallen waren, met het overige des volks, die overgebleven waren, voerde Nebuzaradan, de overste der trawanten, gevankelijk naar Babel.');
INSERT INTO `bible_verses_stve` VALUES ('19934', '24', '39', '10', 'Maar van het volk, die arm waren, die niet met al hadden, liet Nebuzaradan, de overste der trawanten, enigen overig in het land van Juda; en hij gaf hun te dien dage wijngaarden en akkers.');
INSERT INTO `bible_verses_stve` VALUES ('19935', '24', '39', '11', 'Maar van Jeremia had Nebukadrezar, de koning van Babel, bevel gegeven in de hand van Nebuzaradan, den overste der trawanten, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19936', '24', '39', '12', 'Neem hem, en stel uw ogen op hem, en doe hem niets kwaads; maar gelijk als hij tot u spreken zal, doe alzo met hem.');
INSERT INTO `bible_verses_stve` VALUES ('19937', '24', '39', '13', 'Zo zond Nebuzaradan, de overste der trawanten, mitsgaders Nebusazban Rab-Saris en Nergal-Sarezer Rab-Mag, en al de oversten des konings van Babel;');
INSERT INTO `bible_verses_stve` VALUES ('19938', '24', '39', '14', 'Zij zonden dan henen en namen Jeremia uit het voorhof der bewaring, en gaven hem over aan Gedalia, den zoon van Ahikam, den zoon van Safan, dat hij hem henen uitbracht naar huis; alzo bleef hij in het midden des volks.');
INSERT INTO `bible_verses_stve` VALUES ('19939', '24', '39', '15', 'Het woord des HEEREN was ook tot Jeremia geschied, als hij in het voorhof der bewaring besloten was, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('19940', '24', '39', '16', 'Ge henen, en spreek tot Ebed-melech, den Moorman, zeggende: Zo zegt de HEERE der heirscharen, de God Israels: Zie, Ik zal Mijn woorden brengen over deze stad, ten kwade en niet ten goede; en zij zullen te dien dage voor uw aangezicht zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19941', '24', '39', '17', 'Maar Ik zal u te dien dage redden, spreekt de HEERE; en gij zult niet overgegeven worden in de hand der mannen, voor welker aangezicht gij vreest.');
INSERT INTO `bible_verses_stve` VALUES ('19942', '24', '39', '18', 'Want Ik zal u zekerlijk bevrijden, en gij zult door het zwaard niet vallen; maar gij zult uw ziel tot een buit hebben, omdat gij op Mij vertrouwd hebt, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('19943', '24', '40', '1', 'Het woord, dat van den HEERE geschied is tot Jeremia, nadat Nebuzaradan, de overste der trawanten, hem had laten gaan van Rama; als hij hem had laten halen, daar hij met ketenen gebonden was in het midden aller gevangenen van Jeruzalem en Juda, die naar Babel gevankelijk werden weggevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('19944', '24', '40', '2', 'Want de overste der trawanten liet Jeremia halen, en zeide tot hem: De HEERE, uw God, heeft dit kwaad over deze plaats gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('19945', '24', '40', '3', 'En de HEERE heeft het doen komen, en gedaan, gelijk als Hij gesproken had; want gijlieden hebt gezondigd tegen den HEERE, en Zijner stem niet gehoorzaamd; daarom is ulieden deze zaak geschied.');
INSERT INTO `bible_verses_stve` VALUES ('19946', '24', '40', '4', 'Nu dan, zie, ik heb u heden losgemaakt van de ketenen, die aan uw hand waren; indien het goed is in uw ogen met mij naar Babel te komen, zo kom, en ik zal mijn oog op u stellen; maar indien het kwaad is in uw ogen met mij naar Babel te komen, zo laat het; zie, het ganse land is voor uw aangezicht, waarhenen het goed en recht in uw ogen is te gaan, ga daar.');
INSERT INTO `bible_verses_stve` VALUES ('19947', '24', '40', '5', 'En dewijl hij nog niet zal wederkeren, zo keer gij tot Gedalia, den zoon van Ahikam, den zoon van Safan, dien de koning van Babel over de steden van Juda gesteld heeft; en woon bij hem in het midden des volks; of overal, waar het in uw ogen recht is te gaan, ga er henen. En de overste der trawanten gaf hem reiskost en een geschenk, en liet hem gaan.');
INSERT INTO `bible_verses_stve` VALUES ('19948', '24', '40', '6', 'Alzo kwam Jeremia tot Gedalia, den zoon van Ahikam, te Mizpa; en hij woonde bij hem in het midden des volks, die in het land waren overgelaten.');
INSERT INTO `bible_verses_stve` VALUES ('19949', '24', '40', '7', 'Toen nu alle oversten der heiren, die in het veld waren, zij en hun mannen, hoorden, dat de koning van Babel Gedalia, den zoon van Ahikam, over het land gesteld had, en dat hij aan hem bevolen had de mannen, en de vrouwen, en de kinderkens, en van de armsten des lands, van degenen, die niet naar Babel gevankelijk waren weggevoerd;');
INSERT INTO `bible_verses_stve` VALUES ('19950', '24', '40', '8', 'Zo kwamen zij tot Gedalia te Mizpa, namelijk, Ismael, de zoon van Nethanja, en Johanan en Jonathan, de zonen van Kareah, en Seraja, de zoon van Tanhumeth, en de zonen van Efai, den Netofathiet, en Jezanja, de zoon eens Maachathiets, zij en hun mannen.');
INSERT INTO `bible_verses_stve` VALUES ('19951', '24', '40', '9', 'En Gedalia, de zoon van Ahikam, den zoon van Safan, zwoer hun en hun mannen, zeggende: Vreest niet van de Chaldeen te dienen; blijft in het land, en dient den koning van Babel, zo zal het u welgaan.');
INSERT INTO `bible_verses_stve` VALUES ('19952', '24', '40', '10', 'En ziet, ik woon te Mizpa, om te staan voor het aangezicht der Chaldeen, die tot ons zullen komen; gijlieden dan verzamelt wijn, en zomervruchten, en olie, en doet ze in uw vaten, en woont in uw steden, die gij hebt ingenomen.');
INSERT INTO `bible_verses_stve` VALUES ('19953', '24', '40', '11', 'Als ook al de Joden, die in Moab, en onder de kinderen Ammons, en in Edom, en die in al die landen waren, hoorden, dat de koning van Babel in Juda een overblijfsel gelaten had; en dat hij Gedalia, den zoon van Ahikam, den zoon van Safan, over hen gesteld had;');
INSERT INTO `bible_verses_stve` VALUES ('19954', '24', '40', '12', 'Zo keerden al de Joden weder uit al de plaatsen, waarhenen zij gedreven waren, en kwamen in het land van Juda tot Gedalia te Mizpa; en zij verzamelden zeer veel wijns en zomervruchten.');
INSERT INTO `bible_verses_stve` VALUES ('19955', '24', '40', '13', 'Doch Johanan, de zoon van Kareah, en alle oversten der heiren, die in het veld waren, kwamen tot Gedalia te Mizpa;');
INSERT INTO `bible_verses_stve` VALUES ('19956', '24', '40', '14', 'En zeiden tot hem: Weet gij wel, dat Baalis, de koning der kinderen Ammons, Ismael, den zoon van Nethanja, uitgezonden heeft, om u aan het leven te slaan? Maar Gedalia, de zoon van Ahikam, geloofde hen niet.');
INSERT INTO `bible_verses_stve` VALUES ('19957', '24', '40', '15', 'Johanan nochtans, de zoon van Kareah, sprak tot Gedalia, in het verborgene, te Mizpa, zeggende: Laat mij toch henengaan, en Ismael, den zoon van Nethanja, slaan, en niemand zal het weten; waarom zou hij u aan het leven slaan, en gans Juda, die tot u vergaderd zijn, verstrooid worden, en het overblijfsel van Juda verloren gaan?');
INSERT INTO `bible_verses_stve` VALUES ('19958', '24', '40', '16', 'Maar Gedalia, de zoon van Ahikam, zeide tot Johanan, den zoon van Kareah: Doe deze zaak niet, want gij spreekt vals van Ismael.');
INSERT INTO `bible_verses_stve` VALUES ('19959', '24', '41', '1', 'Maar het geschiedde in de zevende maand, dat Ismael, de zoon van Nethanja, den zoon van Elisama, van koninklijken zade, en de oversten des konings, te weten tien mannen, met hem kwamen tot Gedalia, den zoon van Ahikam, te Mizpa; en zij aten aldaar brood te zamen, te Mizpa.');
INSERT INTO `bible_verses_stve` VALUES ('19960', '24', '41', '2', 'En Ismael, de zoon van Nethanja, maakte zich op, mitsgaders de tien mannen, die met hem waren, en zij sloegen Gedalia, den zoon van Ahikam, den zoon van Safan, met het zwaard; alzo doodde hij hem, dien de koning van Babel over het land gesteld had.');
INSERT INTO `bible_verses_stve` VALUES ('19961', '24', '41', '3', 'Ook sloeg Ismael al de Joden, die met hem, namelijk met Gedalia, te Mizpa waren, en de Chaldeen, de krijgslieden, die aldaar gevonden werden.');
INSERT INTO `bible_verses_stve` VALUES ('19962', '24', '41', '4', 'Het geschiedde nu op den tweeden dag, nadat hij Gedalia gedood had, en niemand het wist;');
INSERT INTO `bible_verses_stve` VALUES ('19963', '24', '41', '5', 'Zo kwamen er lieden van Sichem, van Silo, en van Samaria, tachtig man, hebbende den baard afgeschoren, en de klederen gescheurd, en zichzelven gesneden; en spijsoffer en wierook waren in hun hand, om ten huize des HEEREN te brengen.');
INSERT INTO `bible_verses_stve` VALUES ('19964', '24', '41', '6', 'En Ismael, de zoon van Nethanja, ging uit van Mizpa hun tegemoet, al gaande en wenende; en het geschiedde, als hij hen aantrof dat hij zeide: Komt tot Gedalia, den zoon van Ahikam!');
INSERT INTO `bible_verses_stve` VALUES ('19965', '24', '41', '7', 'Maar het geschiedde, als zij in het midden der stad gekomen waren, dat Ismael, de zoon van Nethanja, hen keelde, en wierp hen in het midden des kuils, hij en de mannen, die met hem waren.');
INSERT INTO `bible_verses_stve` VALUES ('19966', '24', '41', '8', 'Doch onder hen werden tien mannen gevonden, die tot Ismael zeiden: Dood ons niet, want wij hebben verborgen schatten in het veld, van tarwe, en gerst, en olie, en honig. Zo liet hij af, en doodde ze niet in het midden hunner broederen.');
INSERT INTO `bible_verses_stve` VALUES ('19967', '24', '41', '9', 'De kuil nu, waarin Ismael al de dode lichamen der mannen, die hij aan de zijde van Gedalia geslagen had, henenwierp, is dezelfde, dien de koning Asa maakte vanwege Baesa, den koning Israels; dezen vulde Ismael, de zoon van Nethanja, met de verslagenen.');
INSERT INTO `bible_verses_stve` VALUES ('19968', '24', '41', '10', 'En Ismael voerde het ganse overblijfsel des volks, dat te Mizpa was, gevankelijk, te weten des konings dochteren, en al het volk, die te Mizpa waren overgelaten, die Nebuzaradan, de overste der trawanten, aan Gedalia, den zoon van Ahikam, bevolen had; Ismael dan, den zoon van Nethanja, voerde ze gevankelijk weg, en toog henen, om over te gaan tot de kinderen Ammons.');
INSERT INTO `bible_verses_stve` VALUES ('19969', '24', '41', '11', 'Toen nu Johanan, de zoon van Kareah, en al de oversten der heiren, die met hem waren, al het kwaad hoorden, dat Ismael, de zoon van Nethanja, gedaan had;');
INSERT INTO `bible_verses_stve` VALUES ('19970', '24', '41', '12', 'Zo namen zij al de mannen, en togen henen, om met Ismael, den zoon van Nethanja, te strijden; en zij vonden hem aan het grote water, dat bij Gibeon is.');
INSERT INTO `bible_verses_stve` VALUES ('19971', '24', '41', '13', 'En het geschiedde, als het volk, dat met Ismael was, Johanan zag, den zoon van Kareah, en al de oversten der heiren, die met hem waren, zo werden zij verblijd.');
INSERT INTO `bible_verses_stve` VALUES ('19972', '24', '41', '14', 'En al het volk, dat Ismael van Mizpa gevankelijk had weggevoerd, wendde zich om; en zij keerden zich en gingen over tot Johanan, den zoon van Kareah.');
INSERT INTO `bible_verses_stve` VALUES ('19973', '24', '41', '15', 'Doch Ismael, de zoon van Nethanja, ontkwam van Johanans aangezicht, met acht mannen, en hij toog tot de kinderen Ammons.');
INSERT INTO `bible_verses_stve` VALUES ('19974', '24', '41', '16', 'Toen nam Johanan, de zoon van Kareah, mitsgaders al de oversten der heiren, die met hem waren, het ganse overblijfsel des volks, dat hij wedergebracht had van Ismael, den zoon van Nethanja, van Mizpa, (nadat hij Gedalia, den zoon van Ahikam, geslagen had) te weten de mannen, die krijgslieden waren, en de vrouwen, en kinderkens, en kamerlingen, die hij van Gibeon had wedergebracht;');
INSERT INTO `bible_verses_stve` VALUES ('19975', '24', '41', '17', 'En zij togen henen, en sloegen zich neder te Geruth-Chimham, dat bij Bethlehem is, om voort te trekken, dat zij in Egypte kwamen.');
INSERT INTO `bible_verses_stve` VALUES ('19976', '24', '41', '18', 'Voor het aangezicht der Chaldeen; want zij vreesden voor hunlieder aangezicht, omdat Ismael, de zoon van Nethanja, Gedalia, den zoon van Ahikam, geslagen had, dien de koning van Babel over het land gesteld had.');
INSERT INTO `bible_verses_stve` VALUES ('19977', '24', '42', '1', 'Toen traden toe alle oversten der heiren, Johanan, de zoon van Kareah, en Jezanja, de zoon van Hosaja, en al het volk, van den kleinste tot den grootste toe;');
INSERT INTO `bible_verses_stve` VALUES ('19978', '24', '42', '2', 'En zij zeiden tot den profeet Jeremia: Laat toch onze smeking voor uw aangezicht nedervallen, en bid voor ons tot den HEERE, uw God, voor dit ganse overblijfsel; want wij zijn weinigen van velen overgelaten, gelijk als uw ogen ons zien;');
INSERT INTO `bible_verses_stve` VALUES ('19979', '24', '42', '3', 'Dat ons de HEERE, uw God, bekend make den weg, dien wij zullen ingaan, en de zaak, die wij zullen doen.');
INSERT INTO `bible_verses_stve` VALUES ('19980', '24', '42', '4', 'En de profeet Jeremia zeide tot hen: Ik heb het gehoord; ziet, ik zal tot den HEERE, uw God, bidden naar uw woorden; en het zal geschieden, het ganse woord, dat de HEERE u zal antwoorden, zal ik u bekend maken, ik zal u niet een woord onthouden.');
INSERT INTO `bible_verses_stve` VALUES ('19981', '24', '42', '5', 'Toen zeiden zij tot Jeremia: De HEERE zij tussen ons tot een waarachtig en gewis Getuige: indien wij niet naar alle woord, met hetwelk u de HEERE, uw God, tot ons zal zenden, alzo zullen doen!');
INSERT INTO `bible_verses_stve` VALUES ('19982', '24', '42', '6', 'Hetzij dan goed of kwaad, wij zullen der stem des HEEREN, onzes Gods, tot Welken wij u zenden, gehoorzaam zijn; opdat het ons welga, wanneer wij der stem des HEEREN, onzes Gods, zullen gehoorzaam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('19983', '24', '42', '7', 'En het gebeurde ten einde van tien dagen, dat des HEEREN woord tot Jeremia geschiedde.');
INSERT INTO `bible_verses_stve` VALUES ('19984', '24', '42', '8', 'Toen riep hij Johanan, den zoon van Kareah, en alle oversten der heiren, die met hem waren, en al het volk, van den kleinste af tot den grootste toe;');
INSERT INTO `bible_verses_stve` VALUES ('19985', '24', '42', '9', 'En hij zeide tot hen: Zo zegt de HEERE, de God Israels, tot Welken gij mij gezonden hebt, om uw smeking voor Zijn aangezicht neder te werpen:');
INSERT INTO `bible_verses_stve` VALUES ('19986', '24', '42', '10', 'Indien gijlieden in dit land zult blijven wonen, zo zal Ik u bouwen en niet afbreken, en u planten en niet uitrukken; want Ik heb berouw over het kwaad, dat Ik u aangedaan heb.');
INSERT INTO `bible_verses_stve` VALUES ('19987', '24', '42', '11', 'Vreest niet voor het aangezicht des konings van Babel, voor wiens aangezicht gij vreest; vreest niet voor hem, spreekt de HEERE; want Ik zal met u zijn, om u te behouden en u van zijn hand te redden.');
INSERT INTO `bible_verses_stve` VALUES ('19988', '24', '42', '12', 'En Ik zal ulieden barmhartigheid geven, dat hij zich uwer erbarme, en u weder in uw land brenge.');
INSERT INTO `bible_verses_stve` VALUES ('19989', '24', '42', '13', 'Maar zo gijlieden zult zeggen: Wij zullen in dit land niet blijven; opdat gij der stem des HEEREN, uws Gods, niet gehoorzaam zijt,');
INSERT INTO `bible_verses_stve` VALUES ('19990', '24', '42', '14', 'Zeggende: Neen, maar wij zullen gaan in Egypteland, alwaar wij geen krijg zullen zien, noch het geluid der bazuin horen, noch naar brood hongeren, en daar zullen wij blijven;');
INSERT INTO `bible_verses_stve` VALUES ('19991', '24', '42', '15', 'Nu dan, daarom hoort des HEEREN woord, gij overblijfsel van Juda! Zo zegt de HEERE der heirscharen, de God Israels: Indien gij ganselijk uw aangezichten zult stellen om in Egypte te gaan, en zult henen ingaan, om aldaar als vreemdelingen te verkeren;');
INSERT INTO `bible_verses_stve` VALUES ('19992', '24', '42', '16', 'Zo zal het geschieden, dat het zwaard, waar gij voor vreest, u aldaar in Egypteland zal achterhalen; en de honger, waar gij voor zorgt, zal u aldaar in Egypte achter aankleven, en gij zult aldaar sterven.');
INSERT INTO `bible_verses_stve` VALUES ('19993', '24', '42', '17', 'Zo zullen al de mannen zijn, die hun aangezichten stellen, om in Egypte te gaan, om aldaar als vreemdelingen te verkeren; zij zullen sterven door het zwaard, door den honger en door de pestilentie; en zij zullen niemand hebben, die overblijve of ontkome van het kwaad, dat Ik over hen zal brengen.');
INSERT INTO `bible_verses_stve` VALUES ('19994', '24', '42', '18', 'Want zo zegt de HEERE der heirscharen, de God Israels: Gelijk als Mijn toorn, en Mijn grimmigheid is uitgestort over de inwoners van Jeruzalem, alzo zal Mijn grimmigheid over ulieden uitgestort worden, als gij in Egypte zult gekomen zijn; en gij zult wezen tot een vervloeking, en tot een ontzetting, en tot een vloek, en tot smaadheid, en zult deze plaats niet meer zien.');
INSERT INTO `bible_verses_stve` VALUES ('19995', '24', '42', '19', 'De HEERE heeft tegen ulieden gesproken, gij overblijfsel van Juda! Gaat niet in Egypte; weet zekerlijk, dat ik heden tegen u betuigd heb.');
INSERT INTO `bible_verses_stve` VALUES ('19996', '24', '42', '20', 'Gewisselijk, gij hebt uw zielen verleid; want gij hebt mij tot den HEERE, uw God, gezonden, zeggende: Bid voor ons tot den HEERE, onzen God, en naar alles, wat de HEERE, onze God, zal zeggen, alzo maak het ons bekend, en wij zullen het doen.');
INSERT INTO `bible_verses_stve` VALUES ('19997', '24', '42', '21', 'Nu heb ik het u heden bekend gemaakt; maar gij hebt niet gehoord naar de stem des HEEREN, uws Gods, noch naar al hetgeen, met hetwelk Hij mij tot u gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('19998', '24', '42', '22', 'Zo weet nu zekerlijk, dat gij door het zwaard, door den honger en door de pestilentie sterven zult, ter plaatse, waar het u gelust heeft henen te gaan, om aldaar als vreemdelingen te verkeren.');
INSERT INTO `bible_verses_stve` VALUES ('19999', '24', '43', '1', 'En het geschiedde, als Jeremia geeindigd had tot het ganse volk te spreken al de woorden des HEEREN, huns Gods, met dewelke hem de HEERE, hun God, tot hen gezonden had, te weten al die woorden,');
INSERT INTO `bible_verses_stve` VALUES ('20000', '24', '43', '2', 'Zo sprak Azaria, de zoon van Hosaja, en Johanan, de zoon van Kareah, en al de trotse mannen, zeggende tot Jeremia: Gij spreekt leugen; de HEERE, onze God, heeft u niet gezonden, om te zeggen: Gijlieden zult niet gaan in Egypte, om aldaar als vreemdelingen te verkeren.');
INSERT INTO `bible_verses_stve` VALUES ('20001', '24', '43', '3', 'Maar Baruch, de zoon van Nerija, hitst u tegen ons op, opdat hij ons overgeve in de hand der Chaldeen, dat zij ons doden en ons gevankelijk naar Babel wegvoeren.');
INSERT INTO `bible_verses_stve` VALUES ('20002', '24', '43', '4', 'Alzo gehoorzaamde Johanan, de zoon van Kareah, en al de oversten der heiren, en al het volk, der stem des HEEREN niet, om in het land van Juda te blijven.');
INSERT INTO `bible_verses_stve` VALUES ('20003', '24', '43', '5', 'Maar Johanan, de zoon van Kareah, en al de oversten der heiren namen het ganse overblijfsel van Juda, die van al de heidenen, waar zij waren henengedreven, wedergekeerd waren, om in het land van Juda te wonen;');
INSERT INTO `bible_verses_stve` VALUES ('20004', '24', '43', '6', 'De mannen, en de vrouwen, en de kinderkens, en des konings dochteren, en alle ziel, die Nebuzaradan, de overste der trawanten, bij Gedalia, den zoon van Ahikam, den zoon van Safan, gelaten had, ook den profeet Jeremia, en Baruch, den zoon van Nerija;');
INSERT INTO `bible_verses_stve` VALUES ('20005', '24', '43', '7', 'En zij togen in Egypteland, want zij waren der stem des HEEREN niet gehoorzaam; en zij kwamen tot Tachpanhes.');
INSERT INTO `bible_verses_stve` VALUES ('20006', '24', '43', '8', 'Toen geschiedde des HEEREN woord tot Jeremia te Tachpanhes, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20007', '24', '43', '9', 'Neem grote stenen in uw hand, en verberg ze in de klei in den ticheloven, die bij de deur van Farao\'s huis te Tachpanhes is, voor de ogen der Joodse mannen;');
INSERT INTO `bible_verses_stve` VALUES ('20008', '24', '43', '10', 'En zeg tot hen: Zo zegt de HEERE der heirscharen, de God Israels: Ziet, Ik zal henenzenden, en Nebukadrezar, den koning van Babel, Mijn knecht, halen, en Ik zal zijn troon zetten boven op deze stenen, die Ik verborgen heb; en hij zal zijn schone tent daarover spannen.');
INSERT INTO `bible_verses_stve` VALUES ('20009', '24', '43', '11', 'En hij zal komen en Egypteland slaan: wie ten dood, ten dode; en wie ter gevangenis, ter gevangenis; en wie ten zwaard, ten zwaarde.');
INSERT INTO `bible_verses_stve` VALUES ('20010', '24', '43', '12', 'En Ik zal een vuur aansteken in de huizen der goden van Egypte, en hij zal ze verbranden, en gevankelijk wegvoeren; en hij zal Egypteland aantrekken, gelijk als een herder zijn kleed aantrekt, en hij zal van daar uittrekken in vrede.');
INSERT INTO `bible_verses_stve` VALUES ('20011', '24', '43', '13', 'En hij zal de opgerichte beelden van Beth-Semes, hetwelk in Egypteland is, verbreken; en hij zal de huizen der goden van Egypte met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('20012', '24', '44', '1', 'Het woord, dat tot Jeremia geschiedde aan al de Joden, die in Egypteland woonden, die te Migdol woonden, en te Tachpanhes, en te Nof, en in het land Pathros, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20013', '24', '44', '2', 'Alzo zegt de HEERE der heirscharen, de God Israels: Gij hebt gezien al het kwaad, dat Ik gebracht heb over Jeruzalem en over alle steden van Juda; en ziet, zij zijn een woestheid te deze dage, en niemand woont daarin;');
INSERT INTO `bible_verses_stve` VALUES ('20014', '24', '44', '3', 'Vanwege hun boosheid, die zij gedaan hebben, om Mij te tergen, gaande om te roken en andere goden te dienen, die zij niet kenden, zij, gij, noch uw vaders.');
INSERT INTO `bible_verses_stve` VALUES ('20015', '24', '44', '4', 'En Ik heb tot u gezonden al Mijn knechten, de profeten, vroeg op zijnde en zendende, om te zeggen: Doet toch deze gruwelijke zaak niet, die Ik haat.');
INSERT INTO `bible_verses_stve` VALUES ('20016', '24', '44', '5', 'Maar zij hebben niet gehoord, noch hun oor geneigd, om zich van hun boosheid te bekeren, dat zij anderen goden niet roken.');
INSERT INTO `bible_verses_stve` VALUES ('20017', '24', '44', '6', 'Daarom is Mijn grimmigheid en Mijn toorn uitgestort, en heeft gebrand in de steden van Juda en in de straten van Jeruzalem; zodat zij tot eenzaamheid en tot verwoesting geworden zijn, gelijk het is te dezen dage.');
INSERT INTO `bible_verses_stve` VALUES ('20018', '24', '44', '7', 'En nu, zo zegt de HEERE, de God der heirscharen, de God Israels: Waarom doet gij zulk een groot kwaad tegen uw zielen, opdat gij u den man en de vrouw, het kind en den zuigeling uit het midden van Juda uitroeit, opdat gij u geen overblijfsel overlaat?');
INSERT INTO `bible_verses_stve` VALUES ('20019', '24', '44', '8', 'Tergende Mij door de werken uwer handen, rokende anderen goden in het land van Egypte, alwaar gij gekomen zijt, om daar als vreemdeling te verkeren; opdat gij uzelven uitroeit, en opdat gij wordt tot een vloek, en tot een smaadheid onder alle volken der aarde?');
INSERT INTO `bible_verses_stve` VALUES ('20020', '24', '44', '9', 'Hebt gij vergeten de boosheden uwer vaderen, en de boosheden der koningen van Juda, en de boosheden hunner vrouwen, en uw boosheden, en de boosheden uwer vrouwen, die zij gedaan hebben in het land van Juda en in de straten van Jeruzalem?');
INSERT INTO `bible_verses_stve` VALUES ('20021', '24', '44', '10', 'Zij zijn tot op dezen dag nog niet verbrijzeld van hart, en zij hebben niet gevreesd, noch gewandeld in Mijn wet en in Mijn inzettingen, die Ik voor ulieder aangezicht en voor het aangezicht uwer vaderen gegeven heb.');
INSERT INTO `bible_verses_stve` VALUES ('20022', '24', '44', '11', 'Daarom, zo zegt de HEERE der heirscharen, de God Israels: Ziet, Ik zal Mijn aangezicht tegen ulieden stellen ten kwade, en om gans Juda uit te roeien.');
INSERT INTO `bible_verses_stve` VALUES ('20023', '24', '44', '12', 'En Ik zal het overblijfsel van Juda wegnemen, die hun aangezichten gesteld hebben, om in Egypteland te gaan, om aldaar als vreemdelingen te verkeren; en zij zullen allen in Egypteland verteerd worden; door het zwaard zullen zij vallen, door den honger zullen zij verteerd worden, van den kleinste tot den grootste toe; door het zwaard en door den honger zullen zij sterven; en zij zullen worden tot een vervloeking, tot een ontzetting en tot een vloek, en tot een smaadheid.');
INSERT INTO `bible_verses_stve` VALUES ('20024', '24', '44', '13', 'Want Ik zal bezoeking doen over degenen, die in Egypteland wonen, gelijk als Ik bezoeking gedaan heb over Jeruzalem, door het zwaard, door den honger en door de pestilentie;');
INSERT INTO `bible_verses_stve` VALUES ('20025', '24', '44', '14', 'Zodat het overblijfsel van Juda, die in Egypteland gekomen zijn, om aldaar als vreemdelingen te verkeren, geen zal hebben, die ontkome, of overblijve; te weten om weder te keren in het land van Juda, waarnaar hun ziel verlangt weder te keren, om aldaar te wonen; maar zij zullen er niet wederkeren, behalve die ontkomen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('20026', '24', '44', '15', 'Toen antwoordden aan Jeremia al de mannen, die wisten, dat hun vrouwen anderen goden rookten, en al de vrouwen, die daar stonden, zijnde een grote hoop, mitsgaders al het volk, die in Egypteland, in Pathros, woonde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20027', '24', '44', '16', 'Aangaande het woord, dat gij tot ons in des HEEREN Naam gesproken hebt, wij zullen naar u niet horen.');
INSERT INTO `bible_verses_stve` VALUES ('20028', '24', '44', '17', 'Maar wij zullen ganselijk doen al hetgeen uit onzen mond is uitgegaan, rokende aan Melecheth des hemels, en haar drankofferen offerende, gelijk als wij gedaan hebben, wij en onze vaders, onze koningen en onze vorsten, in de steden van Juda en in de straten van Jeruzalem; toen werden wij met brood verzadigd, en waren vrolijk, en zagen geen kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('20029', '24', '44', '18', 'Maar van toen af, dat wij opgehouden hebben aan Melecheth des hemels te roken, en haar drankofferen te offeren, hebben wij van alles gebrek gehad, en zijn door het zwaard en door den honger verteerd.');
INSERT INTO `bible_verses_stve` VALUES ('20030', '24', '44', '19', 'Ook wanneer wij aan Melecheth des hemels roken en haar drankofferen offeren, maken wij haar gebeelde koeken, om haar af te beelden, en offeren wij haar drankofferen, zonder onze mannen?');
INSERT INTO `bible_verses_stve` VALUES ('20031', '24', '44', '20', 'Toen sprak Jeremia tot al het volk, tot de mannen en tot de vrouwen, en tot al het volk, die hem zulks geantwoord hadden, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20032', '24', '44', '21', 'Het roken, dat gijlieden in de steden van Juda en in de straten van Jeruzalem gerookt hebt, gij en uw vaderen, uw koningen en uw vorsten, en het volk des lands, heeft de HEERE daaraan niet gedacht, en is het niet in Zijn hart opgekomen?');
INSERT INTO `bible_verses_stve` VALUES ('20033', '24', '44', '22', 'Zodat het de HEERE niet meer kon verdragen, vanwege de boosheid uwer handelingen, vanwege de gruwelen, die gij deedt; daarom is uw land geworden tot een woestheid, en tot ontzetting, en tot een vloek, dat er niemand in woont, gelijk het is te dezen dage;');
INSERT INTO `bible_verses_stve` VALUES ('20034', '24', '44', '23', 'Vanwege dat gij gerookt hebt, en dat gij tegen den HEERE gezondigd hebt, en des HEEREN stem niet gehoorzaam zijt geweest, en in Zijn wet en in Zijn inzettingen, en in Zijn getuigenissen niet hebt gewandeld; daarom is u dit kwaad wedervaren, gelijk het is te dezen dage.');
INSERT INTO `bible_verses_stve` VALUES ('20035', '24', '44', '24', 'Voorts zeide Jeremia tot al het volk, en tot al de vrouwen: Hoort des HEEREN woord, gij gans Juda, die in Egypteland zijt!');
INSERT INTO `bible_verses_stve` VALUES ('20036', '24', '44', '25', 'Zo spreekt de HEERE der heirscharen, de God Israels, zeggende: Aangaande u en uw vrouwen, zij hebben toch met uw mond gesproken, en gij hebt het met uw handen vervuld, zeggende: Wij zullen onze geloften, die wij beloofd hebben, ganselijk houden, rokende aan Melecheth des hemels, en haar drankofferen offerende; nu, zij hebben uw geloften volkomenlijk bevestigd en uw geloften volkomenlijk gehouden.');
INSERT INTO `bible_verses_stve` VALUES ('20037', '24', '44', '26', 'Daarom hoort des HEEREN woord, gij gans Juda, die in Egypteland woont! Ziet, Ik zweer bij Mijn groten Naam, zegt de HEERE, zo Mijn Naam met den mond van enig man van Juda in gans Egypteland meer zal genoemd worden, die zegge: Zo waarachtig als de Heere HEERE leeft!');
INSERT INTO `bible_verses_stve` VALUES ('20038', '24', '44', '27', 'Ziet, Ik zal over hen waken ten kwade en niet ten goede; en alle mannen van Juda, die in Egypteland zijn, zullen door het zwaard en door den honger verteerd worden, totdat zij ten einde zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20039', '24', '44', '28', 'Maar die van het zwaard ontkomen, zullen uit Egypteland wederkeren in het land van Juda, weinig in getal; en het ganse overblijfsel van Juda, die in Egypteland gekomen zijn, om aldaar als vreemdelingen te verkeren, zullen weten, wiens woord bestaan zal, het Mijn of het hunne.');
INSERT INTO `bible_verses_stve` VALUES ('20040', '24', '44', '29', 'En dit zal ulieden het teken zijn, spreekt de HEERE, dat Ik in deze plaats over u bezoeking zal doen; opdat gij weet, dat Mijn woorden zekerlijk over u bestaan zullen ten kwade;');
INSERT INTO `bible_verses_stve` VALUES ('20041', '24', '44', '30', 'Alzo zegt de HEERE: Ziet, Ik zal Farao Hofra, den koning van Egypte, geven in de hand zijner vijanden, en in de hand dergenen, die zijn ziel zoeken, gelijk als Ik Zedekia, den koning van Juda, gegeven heb in de hand van Nebukadrezar, den koning van Babel, zijn vijand, en die zijn ziel zocht.');
INSERT INTO `bible_verses_stve` VALUES ('20042', '24', '45', '1', 'Het woord, dat de profeet Jeremia gesproken heeft tot Baruch, den zoon van Nerija, als hij die woorden uit den mond van Jeremia in een boek schreef, in het vierde jaar van Jojakim, den zoon van Josia, den koning van Juda, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20043', '24', '45', '2', 'Alzo zegt de HEERE, de God Israels, van u, o Baruch!');
INSERT INTO `bible_verses_stve` VALUES ('20044', '24', '45', '3', 'Gij zegt: Wee nu mij, want de HEERE heeft droefenis tot mijn smart gedaan; ik ben moede van mijn zuchten, en vind geen rust!');
INSERT INTO `bible_verses_stve` VALUES ('20045', '24', '45', '4', 'Zo zult gij tot hem zeggen: Zo zegt de HEERE: Zie, dat Ik gebouwd heb, breek Ik af, en dat Ik geplant heb, ruk Ik uit, zelfs dit ganse land.');
INSERT INTO `bible_verses_stve` VALUES ('20046', '24', '45', '5', 'En zoudt gij u grote dingen zoeken? Zoek ze niet; want zie, Ik breng een kwaad over alle vlees, spreekt de HEERE; maar Ik zal u uw ziel tot een buit geven, in alle plaatsen, waar gij zult henentrekken.');
INSERT INTO `bible_verses_stve` VALUES ('20047', '24', '46', '1', 'Het woord des HEEREN, dat tot den profeet Jeremia geschied is tegen de heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('20048', '24', '46', '2', 'Tegen Egypte; tegen het heir van Farao Necho, koning van Egypte, dat aan de rivier Frath, bij Karchemis was, dat Nebukadrezar, de koning van Babel, sloeg, in het vierde jaar van Jojakim, den zoon van Josia, den koning van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('20049', '24', '46', '3', 'Rust het schild en de rondas toe, en nadert tot den strijd!');
INSERT INTO `bible_verses_stve` VALUES ('20050', '24', '46', '4', 'Spant de paarden aan, en klimt op, gij ruiters! en stelt u met helmen; vaagt de spiesen, trekt de pantsiers aan!');
INSERT INTO `bible_verses_stve` VALUES ('20051', '24', '46', '5', 'Waarom zie Ik, dat zij versaagd en achterwaarts gedreven zijn? Zelfs hun helden zijn verslagen, en nemen de vlucht, en zien niet om; er is schrik van rondom, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20052', '24', '46', '6', 'De snelle ontvliede niet, en de held ontkome niet; tegen het noorden, aan den oever der rivier Frath zijn zij gestruikeld en gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('20053', '24', '46', '7', 'Wie is deze, die optrekt als een stroom, wiens wateren zich bewegen als de rivieren?');
INSERT INTO `bible_verses_stve` VALUES ('20054', '24', '46', '8', 'Egypte trekt op als een stroom, en zijn wateren bewegen zich als de rivieren; en hij zegt: Ik zal optrekken, ik zal de aarde bedekken, ik zal de stad, en die daarin wonen, verderven.');
INSERT INTO `bible_verses_stve` VALUES ('20055', '24', '46', '9', 'Trekt op, gij paarden! en raast, gij wagens! en laat de helden uittrekken: de Moren, en de Puteers, die het schild handelen, en de Lydiers, die den boog handelen en spannen.');
INSERT INTO `bible_verses_stve` VALUES ('20056', '24', '46', '10', 'Maar deze dag is des HEEREN, des HEEREN der heirscharen, een dag der wrake, dat Hij zich wreke van Zijn wederpartijders, en het zwaard zal vreten, en verzadigd, en dronken worden van hun bloed; want de Heere, HEERE der heirscharen, heeft een slachtoffer in het land van het noorden, aan de rivier Frath.');
INSERT INTO `bible_verses_stve` VALUES ('20057', '24', '46', '11', 'Ga henen op naar Gilead, en haal balsem, gij jonkvrouw, dochter van Egypte! Tevergeefs vermenigvuldigt gij de medicijnen, er is geen heling voor u.');
INSERT INTO `bible_verses_stve` VALUES ('20058', '24', '46', '12', 'De volken hebben uw schande gehoord, en het land is vol van uw gekrijt; want zij hebben zich gestoten, held tegen held, zij zijn beiden te zamen gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('20059', '24', '46', '13', 'Het woord, dat de HEERE tot den profeet Jeremia sprak, van de aankomst van Nebukadrezar, den koning van Babel, om Egypteland te slaan.');
INSERT INTO `bible_verses_stve` VALUES ('20060', '24', '46', '14', 'Verkondigt in Egypte, en doet het horen te Migdol; doet het ook horen te Nof en Tachpanhes; zegt: Stelt er u naar, en maakt u gereed, want het zwaard heeft verteerd, wat rondom u is.');
INSERT INTO `bible_verses_stve` VALUES ('20061', '24', '46', '15', 'Waarom zijn uw sterken weggeveegd? Zij stonden niet, omdat hen de HEERE voortdreef.');
INSERT INTO `bible_verses_stve` VALUES ('20062', '24', '46', '16', 'Hij maakte der struikelenden veel; ja, de een viel op den ander; zodat zij zeiden: Staat op en laat ons wederkeren tot ons volk, en tot het land onzer geboorte, vanwege het verdrukkende zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('20063', '24', '46', '17', 'Daar riepen zij: Farao, de koning van Egypte, is maar een gedruis; hij heeft den gezetten tijd laten voorbijgaan.');
INSERT INTO `bible_verses_stve` VALUES ('20064', '24', '46', '18', 'Zo waarachtig als Ik leef, spreekt de Koning, Wiens Naam is HEERE der heirscharen; hij zal voorzeker, als Thabor onder de bergen, en als Karmel bij de zee, aankomen!');
INSERT INTO `bible_verses_stve` VALUES ('20065', '24', '46', '19', 'Maak voor u gereedschap der gevankelijke wegvoering, gij inwoneres, gij dochter van Egypte! want Nof zal ter verwoesting worden, en zal verbrand worden, dat er niemand in wone.');
INSERT INTO `bible_verses_stve` VALUES ('20066', '24', '46', '20', 'Egypte is een zeer schone vaarze; de slachter komt, hij komt van het noorden.');
INSERT INTO `bible_verses_stve` VALUES ('20067', '24', '46', '21', 'Zelfs haar gehuurden in haar midden zijn als gemeste kalveren; maar die hebben zich ook gewend, zij zijn te zamen gevlucht, zij hebben niet gestaan; want de dag huns verderfs is over hen gekomen, de tijd hunner bezoeking.');
INSERT INTO `bible_verses_stve` VALUES ('20068', '24', '46', '22', 'Haar stem zal gaan als van een slang; want zij zullen met krijgsmacht daarhenen trekken, en tot haar met bijlen komen, gelijk houthouwers.');
INSERT INTO `bible_verses_stve` VALUES ('20069', '24', '46', '23', 'Zij hebben haar woud afgehouwen, spreekt de HEERE, hoewel het niet is te onderzoeken; want zij zijn meerder dan de sprinkhanen, zodat men hen niet tellen kan.');
INSERT INTO `bible_verses_stve` VALUES ('20070', '24', '46', '24', 'De dochter van Egypte is beschaamd; zij is gegeven in de hand des volks van het noorden.');
INSERT INTO `bible_verses_stve` VALUES ('20071', '24', '46', '25', 'De HEERE der heirscharen, de God Israels, zegt: Ziet, Ik zal bezoeking doen over de menigte van No, en over Farao, en over Egypte, en over haar goden, en over haar koningen, ja, over Farao, en over degenen, die op hem vertrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('20072', '24', '46', '26', 'En Ik zal hen geven in de hand dergenen, die hunlieder ziel zoeken, en in de hand van Nebukadrezar, den koning van Babel, en in de hand zijner knechten. Maar daarna zal zij bewoond worden als in de dagen van ouds, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20073', '24', '46', '27', 'Maar gij, Mijn knecht Jakob! vrees niet, en ontzet u niet, o Israel! want zie, Ik zal u verlossen uit verre landen, en uw zaad uit het land hunner gevangenis; en Jakob zal wederkomen, en stil en gerust zijn, en niemand zal hem verschrikken.');
INSERT INTO `bible_verses_stve` VALUES ('20074', '24', '46', '28', 'Gij dan Mijn knecht Jakob! vrees niet, spreekt de HEERE; want Ik ben met u; want Ik zal een voleinding maken met al de heidenen, waarhenen Ik u gedreven zal hebben, doch met u zal Ik geen voleinding maken, maar u kastijden met mate, en u niet gans onschuldig houden.');
INSERT INTO `bible_verses_stve` VALUES ('20075', '24', '47', '1', 'Het woord des HEEREN, dat tot den profeet Jeremia geschiedde, tegen de Filistijnen; eer dat Farao Gaza sloeg.');
INSERT INTO `bible_verses_stve` VALUES ('20076', '24', '47', '2', 'Zo zegt de HEERE: Ziet, wateren komen op van het noorden, en zullen worden tot een overlopende beek, en overlopen het land en de volheid van hetzelve, de stad en die daarin wonen; en de mensen zullen schreeuwen, en al de inwoners des lands zullen huilen;');
INSERT INTO `bible_verses_stve` VALUES ('20077', '24', '47', '3', 'Vanwege het geluid van het geklater der hoeven zijner sterke paarden, vanwege het geraas zijner wagenen, en het bulderen zijner raderen; de vaders zien niet om naar de kinderen, vanwege de slappigheid der handen;');
INSERT INTO `bible_verses_stve` VALUES ('20078', '24', '47', '4', 'Vanwege den dag, die er komt om alle Filistijnen te verstoren, om Tyrus en Sidon allen overgeblevenen helper af te snijden; want de HEERE zal de Filistijnen, het overblijfsel des eilands van Kafthor, verstoren.');
INSERT INTO `bible_verses_stve` VALUES ('20079', '24', '47', '5', 'Kaalheid is op Gaza gekomen; Askelon is uitgeroeid, met het overblijfsel huns dals; hoe lang zult gij uzelven insnijdingen maken?');
INSERT INTO `bible_verses_stve` VALUES ('20080', '24', '47', '6', 'O wee, gij zwaard des HEEREN! Hoe lang zult gij niet stil houden? Vaar in uw schede, rust en wees stil!');
INSERT INTO `bible_verses_stve` VALUES ('20081', '24', '47', '7', 'Hoe zoudt gij stil houden? De HEERE heeft toch aan het zwaard bevel gegeven; tegen Askelon en tegen de zeehaven, aldaar heeft Hij het besteld.');
INSERT INTO `bible_verses_stve` VALUES ('20082', '24', '48', '1', 'Tegen Moab zegt de HEERE der heirscharen, de God Israels, alzo: Wee over Nebo, want zij is verstoord; Kirjathaim is beschaamd, zij is ingenomen; de stad des hogen vertreks is beschaamd en verschrikt.');
INSERT INTO `bible_verses_stve` VALUES ('20083', '24', '48', '2', 'Moabs roem van Hesbon is er niet meer; zij hebben kwaad tegen haar gedacht, zeggende: Komt, en laat ons haar uitroeien, dat zij geen volk meer zij; ook gij, o Madmen! zult nedergehouwen worden, het zwaard zal achter u heengaan.');
INSERT INTO `bible_verses_stve` VALUES ('20084', '24', '48', '3', 'Er is een stem des gekrijts van Horonaim; verstoring en een grote breuk!');
INSERT INTO `bible_verses_stve` VALUES ('20085', '24', '48', '4', 'Moab is verbroken; haar kleine kinderen hebben een gekrijt laten horen.');
INSERT INTO `bible_verses_stve` VALUES ('20086', '24', '48', '5', 'Want in den opgang van Luhith zal geween bij geween opgaan, want in den afgang van Horonaim hebben Moabs wederpartijders een jammergeschrei gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('20087', '24', '48', '6', 'Vlucht, redt ulieder ziel! en wordt als de heide in de woestijn;');
INSERT INTO `bible_verses_stve` VALUES ('20088', '24', '48', '7', 'Want om uw vertrouwen op uw werken, en op uw schatten, zult gij ook ingenomen worden; en Kamos zal henen uitgaan in gevangenis, zijn priesteren en zijn vorsten te zamen.');
INSERT INTO `bible_verses_stve` VALUES ('20089', '24', '48', '8', 'Want de verstoorder zal komen over elke stad, dat niet een stad ontkomen zal; en het dal zal verderven, en het effen veld verdelgd worden; want de HEERE heeft het gezegd.');
INSERT INTO `bible_verses_stve` VALUES ('20090', '24', '48', '9', 'Geeft Moab vederen, want al vliegende zal zij uitgaan; en haar steden zullen ter verwoesting worden, dat niemand in dezelve wone.');
INSERT INTO `bible_verses_stve` VALUES ('20091', '24', '48', '10', 'Vervloekt zij, die des HEEREN werk bedriegelijk doet; ja, vervloekt zij, die zijn zwaard van het bloed onthoudt!');
INSERT INTO `bible_verses_stve` VALUES ('20092', '24', '48', '11', 'Moab is van zijn jeugd aan gerust geweest, en hij heeft op zijn heffe stil gelegen, en is van vat in vat niet geledigd, en heeft niet gewandeld in gevangenis; daarom is zijn smaak in hem gebleven, en zijn reuk niet veranderd.');
INSERT INTO `bible_verses_stve` VALUES ('20093', '24', '48', '12', 'Daarom, ziet, de dagen komen, spreekt de HEERE, dat Ik hem vreemde gasten zal toeschikken, die hem in vreemde plaatsen zullen voeren, en zijn vaten ledigen, en hunlieder flessen in stukken slaan.');
INSERT INTO `bible_verses_stve` VALUES ('20094', '24', '48', '13', 'En Moab zal beschaamd worden vanwege Kamos, gelijk als het huis Israels beschaamd is geworden vanwege Beth-El, hunlieder vertrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('20095', '24', '48', '14', 'Hoe zult gij zeggen: Wij zijn helden en dappere mannen ten strijde?');
INSERT INTO `bible_verses_stve` VALUES ('20096', '24', '48', '15', 'Moab is verstoord, en uit zijn steden opgegaan, en de keur zijner jongelingen is ter slachting afgegaan, spreekt de Koning, Wiens Naam is HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('20097', '24', '48', '16', 'Moabs verderf is nabij om te komen, en zijn kwaad haast zeer.');
INSERT INTO `bible_verses_stve` VALUES ('20098', '24', '48', '17', 'Beklaagt hem, gij allen, die rondom hem zijt, en allen, die zijn naam kent; zegt: Hoe is de sterke staf, de sierlijke stok verbroken?');
INSERT INTO `bible_verses_stve` VALUES ('20099', '24', '48', '18', 'Daal neder uit uw heerlijkheid, en woon in dorst, gij inwoneres, gij dochter van Dibon! want Moabs verstoorder is tegen u opgetogen, hij heeft uw vestingen verdorven.');
INSERT INTO `bible_verses_stve` VALUES ('20100', '24', '48', '19', 'Sta aan den weg, en zie toe, gij inwoneres van Aroer! Vraag den vluchtenden man en de ontkomene vrouw; zeg: Wat is er geschied?');
INSERT INTO `bible_verses_stve` VALUES ('20101', '24', '48', '20', 'Moab is beschaamd, want hij is verslagen; huilt en krijt! verkondigt te Arnon, dat Moab verstoord is.');
INSERT INTO `bible_verses_stve` VALUES ('20102', '24', '48', '21', 'En het oordeel is gekomen over het vlakke land; over Holon, en over Jahza, en over Mefaath.');
INSERT INTO `bible_verses_stve` VALUES ('20103', '24', '48', '22', 'En over Dibon, en over Nebo, en over Beth-Diblathaim,');
INSERT INTO `bible_verses_stve` VALUES ('20104', '24', '48', '23', 'En over Kirjathaim, en over Beth-Gamul, en over Beth-Meon,');
INSERT INTO `bible_verses_stve` VALUES ('20105', '24', '48', '24', 'En over Kerioth, en over Bozra; ja, over alle steden van Moabs land, die verre en die nabij zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20106', '24', '48', '25', 'Moabs hoorn is afgesneden, en zijn arm verbroken, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20107', '24', '48', '26', 'Maak hem dronken, omdat hij zich groot gemaakt heeft tegen den HEERE; zo zal Moab met de handen klappen in zijn uitspuwsel, en hij zelf zal ook ter belaching zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20108', '24', '48', '27', 'Want is u niet Israel ter belaching geweest? Was hij onder de dieven gevonden, dat gij u zo bewoogt, van den tijd af, dat uw woorden van hem waren?');
INSERT INTO `bible_verses_stve` VALUES ('20109', '24', '48', '28', 'Verlaat de steden, en woont in de steenrots, gij inwoners van Moab! en wordt gelijk een duif, die in de doorgangen van den mond eens hols nestelt.');
INSERT INTO `bible_verses_stve` VALUES ('20110', '24', '48', '29', 'Wij hebben Moabs hovaardij gehoord (hij is zeer hovaardig), zijn trotsheid, en zijn hovaardij, en zijn hoogmoed, en zijns harten hoogmoed.');
INSERT INTO `bible_verses_stve` VALUES ('20111', '24', '48', '30', 'Ik ken zijn verbolgenheid, spreekt de HEERE, maar niet alzo; zijn grendelen doen het zo niet.');
INSERT INTO `bible_verses_stve` VALUES ('20112', '24', '48', '31', 'Daarom zal Ik over Moab huilen, ja, om gans Moab zal Ik krijten; over de lieden van Kir-heres zal men zuchten.');
INSERT INTO `bible_verses_stve` VALUES ('20113', '24', '48', '32', 'Boven het geween van Jaezer zal Ik u bewenen, gij wijnstok van Sibma! uw wijnranken zijn over zee gegaan, zij hebben gereikt tot aan Jaezers zee; maar de verstoorder is gevallen op uw zomervruchten en op uw wijnoogst;');
INSERT INTO `bible_verses_stve` VALUES ('20114', '24', '48', '33', 'Zodat de blijdschap en verheuging uit het vruchtbare veld, namelijk uit Moabs land, weggenomen is; want Ik heb den wijn doen ophouden uit de kuipen; men zal geen druiven treden met vreugdegeschrei; het vreugdegeschrei zal geen vreugdegeschrei zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20115', '24', '48', '34', 'Vanwege Hesbons gekrijt tot Eleale toe, tot Jahaz toe, hebben zij hun stem verheven, van Zoar tot aan Horonaim, die driejarige vaarze; want ook de wateren van Nimrim zullen tot verwoestingen worden.');
INSERT INTO `bible_verses_stve` VALUES ('20116', '24', '48', '35', 'En Ik zal in Moab doen ophouden, spreekt de HEERE, dien, die op de hoogte offert, en die zijn goden rookt.');
INSERT INTO `bible_verses_stve` VALUES ('20117', '24', '48', '36', 'Daarom zal Mijn hart over Moab getier maken als de fluiten; ook zal Mijn hart over de lieden van Kir-heres getier maken als de fluiten, omdat het overschot, dat hij gemaakt had, verloren is.');
INSERT INTO `bible_verses_stve` VALUES ('20118', '24', '48', '37', 'Want alle hoofden zijn kaal, en alle baarden afgekort; op alle handen zijn insnijdingen, en op de lenden is een zak.');
INSERT INTO `bible_verses_stve` VALUES ('20119', '24', '48', '38', 'Op alle daken van Moab, en op al haar straten is overal misbaar; want Ik heb Moab verbroken als een vat, waar men geen lust aan heeft, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20120', '24', '48', '39', 'Hoe is hij verslagen! zij huilen; hoe heeft Moab den nek met schaamte gewend! Alzo zal Moab allen, die rondom hem zijn, tot belaching en tot een ontzetting worden.');
INSERT INTO `bible_verses_stve` VALUES ('20121', '24', '48', '40', 'Want zo zegt de HEERE: Ziet, hij zal snel vliegen als een arend, en hij zal zijn vleugelen over Moab uitbreiden.');
INSERT INTO `bible_verses_stve` VALUES ('20122', '24', '48', '41', 'Elk een der steden is gewonnen, en elk een der vastigheden is ingenomen; en het hart van Moabs helden zal te dien dage wezen, als het hart ener vrouw, die in nood is.');
INSERT INTO `bible_verses_stve` VALUES ('20123', '24', '48', '42', 'Want Moab zal verdelgd worden, dat hij geen volk zij, omdat hij zich groot gemaakt heeft tegen den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20124', '24', '48', '43', 'De vreze, en de kuil, en de strik, over u, gij inwoner van Moab! spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20125', '24', '48', '44', 'Die van de vreze ontvliedt, zal in den kuil vallen, en die uit den kuil opkomt, zal in den strik gevangen worden; want Ik zal over haar, over Moab, het jaar van hunlieder bezoeking brengen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20126', '24', '48', '45', 'Die voor des vijands macht vluchtten, bleven staan in de schaduw van Hesbon; maar een vuur is uitgegaan van Hesbon, en een vlam van tussen Sihon, en heeft de hoeken van Moab en den schedel der kinderen van het gedruis verteerd.');
INSERT INTO `bible_verses_stve` VALUES ('20127', '24', '48', '46', 'Wee u, Moab! het volk van Kamos is verloren; want uw zonen zijn weggenomen in gevangenis; ook zijn uw dochters in gevangenis.');
INSERT INTO `bible_verses_stve` VALUES ('20128', '24', '48', '47', 'Maar in het laatste der dagen, zal Ik Moabs gevangenis wenden, spreekt de HEERE. Tot hiertoe is Moabs oordeel.');
INSERT INTO `bible_verses_stve` VALUES ('20129', '24', '49', '1', 'Tegen de kinderen Ammons zegt de HEERE alzo: Heeft dan Israel geen kinderen? Heeft hij geen erfgenaam? Waarom is dan Malcham erfgenaam van Gad, en waarom woont zijn volk in deszelfs steden?');
INSERT INTO `bible_verses_stve` VALUES ('20130', '24', '49', '2', 'Daarom ziet, de dagen komen, spreekt de HEERE, dat Ik over Rabba der kinderen Ammons een krijgsgeschrei zal doen horen, en zij zal tot een woesten hoop worden, en haar onderhorige plaatsen zullen met vuur aangestoken worden; en Israel zal erven degenen, die hem geerfd hadden, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20131', '24', '49', '3', 'Huil, o Hesbon! want Ai is verstoord; krijt, gij dochteren van Rabba, gordt zakken aan, drijft misbaar, en loopt om bij de tuinen; want Malcham zal wandelen in gevangenis, zijn priesteren en zijn vorsten te zamen.');
INSERT INTO `bible_verses_stve` VALUES ('20132', '24', '49', '4', 'Wat roemt gij op uw dalen? Uw dal is weggevloten, gij afkerige dochter! die op haar schatten vertrouwt, zeggende: Wie zou tegen mij komen?');
INSERT INTO `bible_verses_stve` VALUES ('20133', '24', '49', '5', 'Ziet, Ik zal vreze over u brengen, spreekt de HEERE, de HEERE der heirscharen, van allen, die rondom u zijn, en gijlieden zult, een iegelijk voor zich henen, uitgedreven worden, en niemand zal den omdolende vergaderen.');
INSERT INTO `bible_verses_stve` VALUES ('20134', '24', '49', '6', 'Maar daarna zal Ik de gevangenis der kinderen Ammons wenden, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20135', '24', '49', '7', 'Tegen Edom zegt de HEERE der heirscharen alzo: Is er dan geen wijsheid meer te Theman? Is de raad vergaan van de verstandigen? Is hunlieder wijsheid onnut geworden?');
INSERT INTO `bible_verses_stve` VALUES ('20136', '24', '49', '8', 'Vliedt, wendt u, woont in diepe plaatsen, gij inwoners van Dedan! want Ik heb Ezau\'s verderf over hem gebracht, den tijd, dat Ik hem bezocht heb.');
INSERT INTO `bible_verses_stve` VALUES ('20137', '24', '49', '9', 'Zo er wijnlezers tot u gekomen waren, zouden zij niet een nalezing hebben overgelaten? Zo er dieven bij nacht gekomen waren, zouden zij niet verdorven hebben zoveel hun genoeg ware?');
INSERT INTO `bible_verses_stve` VALUES ('20138', '24', '49', '10', 'Maar Ik heb Ezau ontbloot, Ik heb zijn verborgene plaatsen ontdekt, dat hij zich niet zal kunnen versteken; zijn zaad is verstoord, ook zijn broeders, en zijn naburen, en hij is er niet meer.');
INSERT INTO `bible_verses_stve` VALUES ('20139', '24', '49', '11', 'Laat uw wezen achter, en Ik zal hen in het leven behouden, en laat uw weduwen op Mij vertrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('20140', '24', '49', '12', 'Want zo zegt de HEERE: Ziet, degenen, welker oordeel het niet is den beker te drinken, zullen ganselijk drinken; en zoudt gij enigszins onschuldig gehouden worden? Gij zult niet onschuldig worden gehouden, maar gij zult ganselijk drinken.');
INSERT INTO `bible_verses_stve` VALUES ('20141', '24', '49', '13', 'Want Ik heb bij Mijzelven gezworen, spreekt de HEERE, dat Bozra worden zal tot een ontzetting, tot een smaadheid, tot een woestheid, en tot een vloek; en al haar steden zullen worden tot eeuwige woestheden.');
INSERT INTO `bible_verses_stve` VALUES ('20142', '24', '49', '14', 'Ik heb een gerucht gehoord van den HEERE, en er is een gezant geschikt onder de heidenen, om te zeggen: Vergadert u, en komt aan tegen haar, en maakt u op ten strijde.');
INSERT INTO `bible_verses_stve` VALUES ('20143', '24', '49', '15', 'Want zie, Ik heb u klein gemaakt onder de heidenen, veracht onder de mensen.');
INSERT INTO `bible_verses_stve` VALUES ('20144', '24', '49', '16', 'Uw schrikkelijkheid heeft u bedrogen, en de trotsheid uws harten, gij, die woont in de kloven der steenrotsen, die u houdt op de hoogte der heuvelen! Al zoudt gij uw nest zo hoog maken als de arend, zo zal Ik u van daar nederstoten, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20145', '24', '49', '17', 'Alzo zal Edom worden tot een ontzetting; al wie voorbij haar gaat, zal zich ontzetten, en fluiten over al haar plagen.');
INSERT INTO `bible_verses_stve` VALUES ('20146', '24', '49', '18', 'Gelijk de omkering van Sodom en Gomorra en haar naburen, zal het zijn, zegt de HEERE; niemand zal daar wonen, en geen mensenkind daarin verkeren.');
INSERT INTO `bible_verses_stve` VALUES ('20147', '24', '49', '19', 'Ziet, gelijk een leeuw van de verheffing der Jordaan, zal hij opkomen tegen de sterke woning; want Ik zal hem in een ogenblik daaruit doen lopen; en wie daartoe verkoren is, dien zal Ik tegen haar bestellen; want wie is Mij gelijk, en wie zou Mij dagvaarden, en wie is die herder, die voor Mijn aangezicht bestaan zou?');
INSERT INTO `bible_verses_stve` VALUES ('20148', '24', '49', '20', 'Daarom hoort des HEEREN raadslag, dien Hij over Edom heeft beraadslaagd, en Zijn gedachten, die Hij gedacht heeft over de inwoners van Theman: Zo de geringsten van de kudde hen niet zullen nedertrekken! Indien hij hunlieder woning niet boven hen zal verwoesten!');
INSERT INTO `bible_verses_stve` VALUES ('20149', '24', '49', '21', 'De aarde heeft gebeefd van het geluid huns vals, van het gekrijt, welks geluid gehoord is bij de Schelfzee.');
INSERT INTO `bible_verses_stve` VALUES ('20150', '24', '49', '22', 'Ziet, hij zal opkomen en snel vliegen, als een arend, en zijn vleugelen over Bozra uitbreiden; en het hart van Edoms helden zal te dien dage wezen, als het hart ener vrouw, die in nood is.');
INSERT INTO `bible_verses_stve` VALUES ('20151', '24', '49', '23', 'Tegen Damaskus. Beschaamd is Hamath en Arpad; omdat zij een boos gerucht gehoord hebben, zijn zij gesmolten; bij de zee is bekommernis, men kan er niet rusten.');
INSERT INTO `bible_verses_stve` VALUES ('20152', '24', '49', '24', 'Damaskus is slap geworden, zij heeft zich gewend, om te vluchten, en siddering heeft haar aangegrepen; benauwdheid en smarten als van een barende vrouw hebben haar bevangen;');
INSERT INTO `bible_verses_stve` VALUES ('20153', '24', '49', '25', 'Hoe is de beroemde stad niet gelaten, de stad Mijner vrolijkheid!');
INSERT INTO `bible_verses_stve` VALUES ('20154', '24', '49', '26', 'Daarom zullen haar jongelingen vallen op haar straten; en al haar krijgslieden zullen te dien dage nedergehouwen worden, spreekt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('20155', '24', '49', '27', 'En Ik zal een vuur aansteken in den muur van Damaskus, en het zal Benhadads paleizen verteren.');
INSERT INTO `bible_verses_stve` VALUES ('20156', '24', '49', '28', 'Tegen Kedar, en tegen de koninkrijken van Hazor, die Nebukadrezar, de koning van Babel, sloeg, zegt de HEERE alzo: Maakt u op, trekt op tegen Kedar, en verstoort de kinderen van het oosten.');
INSERT INTO `bible_verses_stve` VALUES ('20157', '24', '49', '29', 'Zij zullen hun tenten en hun kudden nemen, hun gordijnen en al hun gereedschap, en hun kemelen voor zich wegnemen; en zij zullen tegen hen uitroepen: Schrik van rondom!');
INSERT INTO `bible_verses_stve` VALUES ('20158', '24', '49', '30', 'Vliedt, zwerft fluks henen weg, woont in diepe plaatsen, gij inwoners van Hazor! spreekt de HEERE; want Nebukadrezar, de koning van Babel, heeft een raadslag tegen ulieden beraadslaagd, en een gedachte tegen hen gedacht.');
INSERT INTO `bible_verses_stve` VALUES ('20159', '24', '49', '31', 'Maakt u op, trekt op tegen het volk, dat rust heeft, dat in zekerheid woont, spreekt de HEERE; dat geen deuren noch grendel heeft, die alleen wonen.');
INSERT INTO `bible_verses_stve` VALUES ('20160', '24', '49', '32', 'En hun kemelen zullen ten roof zijn, en de menigte van hun vee zal ten buit zijn; en Ik zal hen verstrooien in alle winden, te weten degenen, die aan de hoeken afgekort zijn; en Ik zal hunlieder verderf van al zijn zijden aanbrengen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20161', '24', '49', '33', 'En Hazor zal worden tot een drakenwoning, een verwoesting tot in eeuwigheid; niemand zal daar wonen, en geen mensenkind daarin verkeren.');
INSERT INTO `bible_verses_stve` VALUES ('20162', '24', '49', '34', 'Het woord des HEEREN, dat tot den profeet Jeremia geschied is tegen Elam, in het begin des koninkrijks van Zedekia, den koning van Juda, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20163', '24', '49', '35', 'Zo zegt de HEERE der heirscharen: Ziet, Ik zal verbreken Elams boog, het voornaamste van hunlieder geweld.');
INSERT INTO `bible_verses_stve` VALUES ('20164', '24', '49', '36', 'En Ik zal de vier winden uit de vier hoeken des hemels over Elam aanbrengen, en zal hen in al diezelve winden verstrooien; en er zal geen volk zijn, waarhenen Elams verdrevenen niet zullen komen.');
INSERT INTO `bible_verses_stve` VALUES ('20165', '24', '49', '37', 'En Ik zal Elam versaagd maken voor het aangezicht hunner vijanden, en voor het aangezicht dergenen, die hun ziel zoeken, en zal een kwaad over hen brengen, de hittigheid Mijns toorns, spreekt de HEERE; en Ik zal het zwaard achter hen zenden, totdat Ik hen verteerd zal hebben.');
INSERT INTO `bible_verses_stve` VALUES ('20166', '24', '49', '38', 'En Ik zal Mijn troon in Elam stellen; en zal den koning en de vorsten van daar vernielen, spreekt de HEERE;');
INSERT INTO `bible_verses_stve` VALUES ('20167', '24', '49', '39', 'Maar het zal geschieden in het laatste der dagen, dat Ik Elams gevangenis wenden zal, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20168', '24', '50', '1', 'Het woord, dat de HEERE gesproken heeft tegen Babel, tegen het land der Chaldeen, door den dienst van den profeet Jeremia.');
INSERT INTO `bible_verses_stve` VALUES ('20169', '24', '50', '2', 'Verkondigt onder de heidenen, en doet horen, en werpt een banier op, laat horen, verbergt het niet; zegt: Babel is ingenomen, Bel is beschaamd, Merodach is verpletterd, haar afgoden zijn beschaamd, haar drekgoden zijn verpletterd!');
INSERT INTO `bible_verses_stve` VALUES ('20170', '24', '50', '3', 'Want een volk komt tegen haar op van het noorden; dat zal haar land zetten in verwoesting, dat er geen inwoner in zal zijn; van de mensen aan tot de beesten toe zijn zij weggezworven, doorgegaan!');
INSERT INTO `bible_verses_stve` VALUES ('20171', '24', '50', '4', 'In dezelve dagen en ter zelver tijd, spreekt de HEERE, zullen de kinderen Israels komen, zij en de kinderen van Juda te zamen; wandelende en wenende zullen zij henengaan, en den HEERE, hun God, zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('20172', '24', '50', '5', 'Zij zullen naar Sion vragen; op den weg herwaarts zullen hun aangezichten zijn; zij zullen komen en den HEERE toegevoegd worden, met een eeuwig verbond, dat niet zal worden vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('20173', '24', '50', '6', 'Mijn volk waren verloren schapen, hun herders hadden hen verleid, zij hadden hen gevoerd naar de bergen, zij gingen van berg tot heuvel, zij vergaten hun legering.');
INSERT INTO `bible_verses_stve` VALUES ('20174', '24', '50', '7', 'Allen, die hen vonden, aten hen op, en hun wederpartijders zeiden: Wij zullen geen schuld hebben; daarom dat zij gezondigd hebben tegen den HEERE, in de woning der gerechtigheid, ja, tegen den HEERE, de Verwachting hunner vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('20175', '24', '50', '8', 'Vliedt weg uit het midden van Babel, en gaat uit der Chaldeen land; en weest als de bokken voor de kudde henen.');
INSERT INTO `bible_verses_stve` VALUES ('20176', '24', '50', '9', 'Want ziet, Ik zal een verzameling van grote volken uit het land van het noorden verwekken, en tegen Babel opbrengen; die zullen zich tegen haar rusten; van daar zal zij ingenomen worden; hun pijlen zullen zijn als eens kloeken helds, geen zal ledig wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('20177', '24', '50', '10', 'En Chaldea zal ten roof zijn; allen, die het beroven, zullen verzadigd worden, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20178', '24', '50', '11', 'Omdat gij u verblijd hebt, omdat gij van vreugde hebt opgesprongen, gij plunderaars Mijner erfenis! omdat gij geil geworden zijt als een grazige vaars, en hebt gebriest als de sterke paarden;');
INSERT INTO `bible_verses_stve` VALUES ('20179', '24', '50', '12', 'Zo is uw moeder zeer beschaamd; die u gebaard heeft, is schaamrood geworden; ziet, zij is geworden de achterste der heidenen, een woestijn, dorheid en wildernis.');
INSERT INTO `bible_verses_stve` VALUES ('20180', '24', '50', '13', 'Vanwege de verbolgenheid des HEEREN zal zij niet bewoond worden, maar zij zal geheel een verwoesting worden; al wie aan Babel voorbijgaat, zal zich ontzetten, en fluiten over al haar plagen.');
INSERT INTO `bible_verses_stve` VALUES ('20181', '24', '50', '14', 'Rust u tegen Babel rondom, gij allen, die den boog spant! schiet in haar, en spaart de pijlen niet; want zij heeft tegen den HEERE gezondigd.');
INSERT INTO `bible_verses_stve` VALUES ('20182', '24', '50', '15', 'Juicht over haar rondom, zij heeft haar hand gegeven; haar fondamenten zijn gevallen, haar muren zijn afgebroken; want dat is des HEEREN wraak, wreekt u aan haar, doet haar, gelijk als zij gedaan heeft!');
INSERT INTO `bible_verses_stve` VALUES ('20183', '24', '50', '16', 'Roeit uit van Babel den zaaier, en dien, die de sikkel handelt in den oogsttijd; laat hen vanwege het verdrukkende zwaard, zich keren, een iegelijk tot zijn volk, en vlieden, een iegelijk naar zijn land.');
INSERT INTO `bible_verses_stve` VALUES ('20184', '24', '50', '17', 'Israel is een verbijsterd lam, dat de leeuwen verjaagd hebben; de eerste, die hem heeft opgegeten, was de koning van Assur, en deze de laatste, Nebukadrezar, de koning van Babel, heeft hem de beenderen verbrijzeld.');
INSERT INTO `bible_verses_stve` VALUES ('20185', '24', '50', '18', 'Daarom, zo zegt de HEERE der heirscharen, de God Israels: Ziet, Ik zal bezoeking doen over den koning van Babel en over zijn land, gelijk als Ik bezoeking gedaan heb over den koning van Assur.');
INSERT INTO `bible_verses_stve` VALUES ('20186', '24', '50', '19', 'En Ik zal Israel weder tot zijn woning brengen, en hij zal weiden op den Karmel en op den Basan; en zijn ziel zal op het gebergte van Efraim en Gilead verzadigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('20187', '24', '50', '20', 'In die dagen en te dier tijd, spreekt de HEERE, zal Israels ongerechtigheid gezocht worden, maar zij zal er niet zijn, en de zonden van Juda, maar zullen niet gevonden worden; want Ik zal ze dengenen vergeven, die Ik zal doen overblijven.');
INSERT INTO `bible_verses_stve` VALUES ('20188', '24', '50', '21', 'Tegen het land Merathaim, trek tegen hetzelve op, en tegen de inwoners van Pekod; verwoest en verban achter hen, spreekt de HEERE, en doe naar alles, wat Ik u geboden heb.');
INSERT INTO `bible_verses_stve` VALUES ('20189', '24', '50', '22', 'Er is een krijgsgeschrei in het land, en een grote breuk.');
INSERT INTO `bible_verses_stve` VALUES ('20190', '24', '50', '23', 'Hoe is de hamer der ganse aarde zo afgehouwen en verbroken! Hoe is Babel geworden tot een ontzetting onder de heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('20191', '24', '50', '24', 'Ik heb u een strik gesteld, dies zijt gij ook gevangen, o Babel! dat gij het niet wist; gij zijt gevonden, en ook gegrepen, omdat gij u tegen den HEERE in strijd gemengd hebt.');
INSERT INTO `bible_verses_stve` VALUES ('20192', '24', '50', '25', 'De HEERE heeft Zijn schatkamer opengedaan, en de instrumenten Zijner gramschap voortgebracht; want dat is een werk van den HEERE, den HEERE der heirscharen, in het land der Chaldeen.');
INSERT INTO `bible_verses_stve` VALUES ('20193', '24', '50', '26', 'Komt aan tegen haar van het uiterste, opent haar schuren, vertreedt haar als korenhopen, en verbant ze; laat ze geen overblijfsel hebben.');
INSERT INTO `bible_verses_stve` VALUES ('20194', '24', '50', '27', 'Doodt met het zwaard al haar varren, laat ze afgaan ter slachting; wee over hen, want hun dag is gekomen, de tijd hunner bezoeking!');
INSERT INTO `bible_verses_stve` VALUES ('20195', '24', '50', '28', 'Er is een stem der gevluchten en ontkomenen uit het land van Babel, om in Sion te verkondigen de wraak des HEEREN, onzes Gods, de wraak Zijns tempels.');
INSERT INTO `bible_verses_stve` VALUES ('20196', '24', '50', '29', 'Laat u horen tegen Babel, gij schutters! gij allen, die den boog spant! legert u tegen haar rondom, laat niemand van hen ontkomen; vergeldt haar naar haar werk, doet haar naar alles, wat zij gedaan heeft; want zij heeft trotselijk gehandeld tegen den HEERE, tegen den Heilige Israels.');
INSERT INTO `bible_verses_stve` VALUES ('20197', '24', '50', '30', 'Daarom zullen haar jongelingen vallen op haar straten, en al haar krijgslieden te dien dage uitgeroeid worden, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20198', '24', '50', '31', 'Ziet, Ik wil aan u, gij trotse! spreekt de HEERE, de HEERE der heirscharen; want uw dag is gekomen, de tijd, dat Ik u bezoeken zal.');
INSERT INTO `bible_verses_stve` VALUES ('20199', '24', '50', '32', 'Dan zal de trotse aanstoten en vallen, en er zal niemand zijn, die hem opricht; ja, Ik zal een vuur aansteken in zijn steden, dat zal alle plaatsen rondom hem verteren.');
INSERT INTO `bible_verses_stve` VALUES ('20200', '24', '50', '33', 'Zo zegt de HEERE der heirscharen: De kinderen Israels en de kinderen van Juda zijn te zamen verdrukt geweest; en allen, die hen gevangen hadden, hebben hen vast gehouden; zij hebben hen geweigerd los te laten.');
INSERT INTO `bible_verses_stve` VALUES ('20201', '24', '50', '34', 'Maar hun Verlosser is sterk, HEERE der heirscharen is Zijn Naam; Hij zal hun twist zekerlijk twisten, opdat Hij het land in rust brenge, maar de inwoners van Babel beroere.');
INSERT INTO `bible_verses_stve` VALUES ('20202', '24', '50', '35', 'Het zwaard zal zijn over de Chaldeen, spreekt de HEERE; en over de inwoners van Babel, en over haar vorsten, en over haar wijzen.');
INSERT INTO `bible_verses_stve` VALUES ('20203', '24', '50', '36', 'Het zwaard zal zijn over de leugenaars, dat zij zot worden; het zwaard zal zijn over haar helden, dat zij versagen;');
INSERT INTO `bible_verses_stve` VALUES ('20204', '24', '50', '37', 'Het zwaard zal zijn over zijn paarden en over zijn wagenen, en over den gansen gemengden hoop, die in het midden van hen is, dat zij tot wijven worden; het zwaard zal zijn over haar schatten, dat zij geplunderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('20205', '24', '50', '38', 'Droogte zal zijn over haar wateren, dat zij uitdrogen; want het is een land van gesneden beelden, en zij razen naar de schrikkelijke afgoden.');
INSERT INTO `bible_verses_stve` VALUES ('20206', '24', '50', '39', 'Daarom zo zullen de wilde dieren der woestijnen met de wilde dieren der eilanden daarin wonen; ook zullen de jonge struisen daarin wonen; en men zal er geen verblijf meer hebben in eeuwigheid, en zij zal niet bewoond worden van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('20207', '24', '50', '40', 'Gelijk God Sodom en Gomorra en haar naburen heeft omgekeerd, spreekt de HEERE, alzo zal niemand aldaar wonen, en geen mensenkind in haar verkeren.');
INSERT INTO `bible_verses_stve` VALUES ('20208', '24', '50', '41', 'Ziet, daar komt een volk uit het noorden; en een grote natie, en geweldige koningen zullen van de zijden der aarde opgewekt worden.');
INSERT INTO `bible_verses_stve` VALUES ('20209', '24', '50', '42', 'Boog en spies zullen zij voeren; wreed zijn zij, en zullen niet barmhartig zijn; hun stem zal bruisen als de zee, en op paarden zullen zij rijden; het is toegerust als een man ten oorlog, tegen u, o dochter van Babel!');
INSERT INTO `bible_verses_stve` VALUES ('20210', '24', '50', '43', 'De koning van Babel heeft hunlieder gerucht gehoord, en zijn handen zijn slap geworden; benauwdheid heeft hem aangegrepen, weedom als van een barende vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('20211', '24', '50', '44', 'Ziet, gelijk een leeuw van de verheffing der Jordaan, zal hij opkomen tegen de sterke woning; want Ik zal hen in een ogenblik daaruit doen lopen; en wie daartoe verkoren is, dien zal Ik tegen haar bestellen; want wie is Mij gelijk, en wie zou Mij dagvaarden? En wie is de herder, die voor Mijn aangezicht bestaan zou?');
INSERT INTO `bible_verses_stve` VALUES ('20212', '24', '50', '45', 'Daarom hoort den raadslag des HEEREN, dien Hij over Babel heeft beraadslaagd, en Zijn gedachten, die Hij gedacht heeft over het land der Chaldeen: Zo de geringsten van de kudde hen niet zullen nedertrekken! Zo hij de woning boven hen niet zal verwoesten!');
INSERT INTO `bible_verses_stve` VALUES ('20213', '24', '50', '46', 'De aarde is bevende geworden van het geluid der inneming van Babel, en het gekrijt is gehoord onder de volken.');
INSERT INTO `bible_verses_stve` VALUES ('20214', '24', '51', '1', 'Zo zegt de HEERE: Ziet, Ik zal een verdervenden wind opwekken tegen Babel, en tegen degenen, die daar wonen in het hart van degenen, die tegen Mij opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('20215', '24', '51', '2', 'En Ik zal Babel wanners toeschikken, die haar wannen, en haar land uitledigen zullen; want zij zullen ten dage des kwaads van rondom tegen haar zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20216', '24', '51', '3', 'De schutter spanne zijn boog tegen dien, die spant, en tegen dien, die zich verheft in zijn pantsier; en verschoont haar jongelingen niet, verbant al haar heir;');
INSERT INTO `bible_verses_stve` VALUES ('20217', '24', '51', '4', 'Dat de verslagenen liggen in het land der Chaldeen, en de doorstokenen op haar straten.');
INSERT INTO `bible_verses_stve` VALUES ('20218', '24', '51', '5', 'Want Israel of Juda zal niet in weduwschap gelaten worden van zijn God, van den HEERE der heirscharen (hoewel hunlieder land vol van schuld is), van den Heilige Israels.');
INSERT INTO `bible_verses_stve` VALUES ('20219', '24', '51', '6', 'Vliedt uit het midden van Babel, en redt, een iegelijk zijn ziel; wordt niet uitgeroeid in haar ongerechtigheid; want dit is de tijd der wraak des HEEREN, Die haar de verdienste betaalt.');
INSERT INTO `bible_verses_stve` VALUES ('20220', '24', '51', '7', 'Babel was een gouden beker in de hand des HEEREN, die de ganse aarde dronken maakte; de volken hebben van haar wijn gedronken, daarom zijn de volken dol geworden.');
INSERT INTO `bible_verses_stve` VALUES ('20221', '24', '51', '8', 'Schielijk is Babel gevallen en verbroken; huilt over haar, neemt balsem tot haar pijn, misschien zal zij genezen worden.');
INSERT INTO `bible_verses_stve` VALUES ('20222', '24', '51', '9', 'Wij hebben Babel gemeesterd, maar zij is niet genezen; verlaat haar dan, en laat ons een iegelijk in zijn land trekken; want haar oordeel reikt tot aan den hemel, en is verheven tot aan de bovenste wolken.');
INSERT INTO `bible_verses_stve` VALUES ('20223', '24', '51', '10', 'De HEERE heeft onze gerechtigheden hervoor gebracht; komt en laat ons te Sion het werk des HEEREN, onzes Gods, vertellen!');
INSERT INTO `bible_verses_stve` VALUES ('20224', '24', '51', '11', 'Zuivert de pijlen, rust de schilden volkomenlijk toe; de HEERE heeft den geest der koningen van Medie opgewekt; want Zijn voornemen is tegen Babel, dat Hij haar verderve; want dit is de wraak des HEEREN, de wraak Zijns tempels.');
INSERT INTO `bible_verses_stve` VALUES ('20225', '24', '51', '12', 'Verheft de banier op de muren van Babel, versterkt de wacht, stelt wachters, bereidt de lagen; want gelijk de HEERE heeft voorgenomen, alzo heeft Hij gedaan, wat Hij over de inwoners van Babel gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('20226', '24', '51', '13', 'Gij, die aan vele wateren woont, die machtig zijt van schatten! uw einde is gekomen, de maat uwer gierigheid.');
INSERT INTO `bible_verses_stve` VALUES ('20227', '24', '51', '14', 'De HEERE der heirscharen heeft gezworen bij Zijn ziel: Ofschoon Ik u met mensen als met kevers vervuld heb, nochtans zullen zij elkander een vreugdegeschrei over u toeroepen!');
INSERT INTO `bible_verses_stve` VALUES ('20228', '24', '51', '15', 'Die de aarde gemaakt heeft door Zijn kracht, Die de wereld bereid heeft door Zijn wijsheid, en den hemel uitgebreid door Zijn verstand;');
INSERT INTO `bible_verses_stve` VALUES ('20229', '24', '51', '16', 'Als Hij Zijn stem geeft, zo is er een gedruis van wateren in den hemel, en Hij doet de dampen opklimmen van het einde der aarde; Hij maakt de bliksemen met den regen, en doet den wind voortkomen uit Zijn schatkameren.');
INSERT INTO `bible_verses_stve` VALUES ('20230', '24', '51', '17', 'Een ieder mens is onvernuftig geworden, zodat hij geen wetenschap heeft; een ieder goudsmid is beschaamd van het gesneden beeld; want zijn gegoten beeld is leugen, en er is geen geest in hen.');
INSERT INTO `bible_verses_stve` VALUES ('20231', '24', '51', '18', 'Ijdelheid zijn zij, een werk van verleidingen; ten tijde hunner bezoeking zullen zij vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('20232', '24', '51', '19', 'Jakobs deel is niet gelijk die; want Hij is de Formeerder van alles, en Israel is de roede Zijner erfenis; HEERE der heirscharen is Zijn Naam.');
INSERT INTO `bible_verses_stve` VALUES ('20233', '24', '51', '20', 'Gij zijt Mij een voorhamer, en krijgswapenen; en door u zal Ik volken in stukken slaan, en door u zal Ik koninkrijken verderven.');
INSERT INTO `bible_verses_stve` VALUES ('20234', '24', '51', '21', 'En door u zal Ik in stukken slaan het paard en zijn ruiter; en door u zal Ik in stukken slaan den wagen en zijn ruiter.');
INSERT INTO `bible_verses_stve` VALUES ('20235', '24', '51', '22', 'En door u zal Ik in stukken slaan den man en de vrouw; en door u zal Ik in stukken slaan den oude en den jonge; en door u zal Ik in stukken slaan den jongeling en de jonkvrouw.');
INSERT INTO `bible_verses_stve` VALUES ('20236', '24', '51', '23', 'En door u zal Ik in stukken slaan den herder en zijn kudde; en door u zal Ik in stukken slaan den akkerman en zijn juk ossen; en door u zal Ik in stukken slaan landvoogden en overheden.');
INSERT INTO `bible_verses_stve` VALUES ('20237', '24', '51', '24', 'Maar Ik zal Babel en allen inwoneren van Chaldea vergelden al hun boosheid, die zij gedaan hebben aan Sion, voor ulieder ogen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20238', '24', '51', '25', 'Ziet, Ik wil aan u, gij verdervende berg! spreekt de HEERE, gij, die de ganse aarde verderft, en Ik zal Mijn hand tegen u uitstrekken, en u van de steenrotsen afwentelen, en zal u stellen tot een berg des brands.');
INSERT INTO `bible_verses_stve` VALUES ('20239', '24', '51', '26', 'En zij zullen uit u geen steen nemen tot een hoek, ook geen steen tot fondamenten; want gij zult tot eeuwige woestheden zijn, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20240', '24', '51', '27', 'Verheft de banier in het land, blaast de bazuin onder de heidenen, heiligt de heidenen tegen haar, roept tegen haar bijeen de koninkrijken van Ararat, Minni en Askenaz; bestelt een krijgsoverste tegen haar, brengt paarden opwaarts, als ruige kevers!');
INSERT INTO `bible_verses_stve` VALUES ('20241', '24', '51', '28', 'Heiligt tegen haar de heidenen, de koningen van Medie, haar landvoogden en al haar overheden, ja, het ganse land harer heerschappij.');
INSERT INTO `bible_verses_stve` VALUES ('20242', '24', '51', '29', 'Dan zal het land beven en pijn lijden; want elk een van des HEEREN gedachten staat vast tegen Babel, om Babels land te stellen tot een verwoesting, dat er geen inwoner zij.');
INSERT INTO `bible_verses_stve` VALUES ('20243', '24', '51', '30', 'Babels helden hebben opgehouden te strijden, zij zijn gebleven in de vestingen, hun macht is bezweken, zij zijn tot wijven geworden; zij hebben hun woningen aangestoken, hun grendels zijn verbroken.');
INSERT INTO `bible_verses_stve` VALUES ('20244', '24', '51', '31', 'De loper zal den loper tegemoet lopen, en de kondschapper den kondschapper tegemoet, om den koning van Babel bekend te maken, dat zijn stad van het einde is ingenomen;');
INSERT INTO `bible_verses_stve` VALUES ('20245', '24', '51', '32', 'En dat de veren ingenomen, en de rietpoelen met vuur verbrand zijn; en dat de krijgslieden verbaasd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20246', '24', '51', '33', 'Want zo zegt de HEERE der heirscharen, de God Israels: De dochter van Babel is als een dorsvloer, het is tijd, dat men ze trede; nog een weinig, dan zal haar de tijd des oogstes overkomen.');
INSERT INTO `bible_verses_stve` VALUES ('20247', '24', '51', '34', 'Nebukadrezar, de koning van Babel, heeft mij opgegeten, hij heeft mij verpletterd, hij heeft mij gesteld als een ledig vat, hij heeft mij verslonden als een draak, hij heeft zijn balg gevuld van mijn lekkernijen; hij heeft mij verdreven.');
INSERT INTO `bible_verses_stve` VALUES ('20248', '24', '51', '35', 'Het geweld, dat mij en mijn vlees is aangedaan, zij op Babel! zegge de inwoneres van Sion; en mijn bloed zij op de inwoners van Chaldea! zegge Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('20249', '24', '51', '36', 'Daarom, zo zegt de HEERE: Ziet, Ik zal uw twist twisten, en uw wraak wreken; en Ik zal haar zee droog maken, en haar springader opdrogen.');
INSERT INTO `bible_verses_stve` VALUES ('20250', '24', '51', '37', 'En Babel zal worden tot steen hopen, een woning der draken, een ontzetting en aanfluiting, dat er geen inwoner zij.');
INSERT INTO `bible_verses_stve` VALUES ('20251', '24', '51', '38', 'Zij zullen te zamen brullen als jonge leeuwen, briesen als leeuwenwelpen.');
INSERT INTO `bible_verses_stve` VALUES ('20252', '24', '51', '39', 'Als zij verhit zijn, zal Ik hun drank opzetten, en zal hen dronken maken, opdat zij opspringen; maar zij zullen een eeuwigen slaap slapen, en niet opwaken, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20253', '24', '51', '40', 'Ik zal hen afvoeren als lammeren om te slachten, als rammen met bokken.');
INSERT INTO `bible_verses_stve` VALUES ('20254', '24', '51', '41', 'Hoe is Sesach zo veroverd, en de roem der ganse aarde ingenomen! Hoe is Babel geworden tot een ontzetting onder de heidenen!');
INSERT INTO `bible_verses_stve` VALUES ('20255', '24', '51', '42', 'Een zee is over Babel gerezen, door de veelheid harer golven is zij bedekt.');
INSERT INTO `bible_verses_stve` VALUES ('20256', '24', '51', '43', 'Haar steden zijn geworden tot verwoesting, een dor land en wildernis; een land, waarin niemand woont, en waar geen mensenkind doorgaat.');
INSERT INTO `bible_verses_stve` VALUES ('20257', '24', '51', '44', 'En Ik zal bezoeking doen over Bel te Babel, en Ik zal uit zijn muil uithalen, wat hij verslonden heeft; en de heidenen zullen niet meer tot hem toevloeien, want ook Babels muur is gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('20258', '24', '51', '45', 'Gaat uit, Mijn volk, uit het midden van haar, en redt een iegelijk zijn ziel, vanwege de hittigheid van den toorn des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('20259', '24', '51', '46', 'En opdat ulieder hart misschien niet week worde, en gij vreest van het gerucht, dat gehoord zal worden in het land; want er zal een gerucht komen in het ene jaar, en daarna een gerucht in het andere jaar; en er zal geweld zijn in het land, heer over heer.');
INSERT INTO `bible_verses_stve` VALUES ('20260', '24', '51', '47', 'Daarom ziet, de dagen komen, dat Ik bezoeking zal doen over de gesneden beelden van Babel; en haar ganse land zal beschaamd worden, en al haar verslagenen zullen in het midden van haar liggen.');
INSERT INTO `bible_verses_stve` VALUES ('20261', '24', '51', '48', 'En de hemel en de aarde, mitsgaders al wat daarin is, zullen juichen over Babel; want van het noorden zullen haar de verstoorders aankomen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20262', '24', '51', '49', 'Gelijk Babel geweest is tot een val der verslagenen van Israel, alzo zullen te Babel de verslagenen des gansen lands vallen.');
INSERT INTO `bible_verses_stve` VALUES ('20263', '24', '51', '50', 'Gij ontkomenen van het zwaard, gaat weg, en blijft niet staan; gedenkt des HEEREN van verre, en laat Jeruzalem in ulieder hart opkomen.');
INSERT INTO `bible_verses_stve` VALUES ('20264', '24', '51', '51', 'Gij moogt zeggen: Wij zijn beschaamd geworden, want wij hebben versmaadheid gehoord, schaamroodheid heeft ons aangezicht bedekt; omdat uitlandsen over de heiligdommen van des HEEREN huis gekomen zijn;');
INSERT INTO `bible_verses_stve` VALUES ('20265', '24', '51', '52', 'Daarom ziet, de dagen komen, spreekt de HEERE, dat Ik bezoeking doen zal over haar gesneden beelden; en de dodelijk verwonde zal kermen in haar ganse land.');
INSERT INTO `bible_verses_stve` VALUES ('20266', '24', '51', '53', 'Al klom Babel ten hemel op, en al maakte zij vast de hoogte harer sterkte, zo zullen haar toch verstoorders van Mij overkomen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20267', '24', '51', '54', 'Er is een stem des gekrijts uit Babel, en een grote breuk uit het land der Chaldeen.');
INSERT INTO `bible_verses_stve` VALUES ('20268', '24', '51', '55', 'Want de HEERE verstoort Babel, en zal de grootse stem uit haar doen vergaan; want hunlieder golven zullen bruisen als grote wateren; het geruis van hunlieder geluid zal zich verheffen.');
INSERT INTO `bible_verses_stve` VALUES ('20269', '24', '51', '56', 'Want de verstoorder komt over haar, over Babel, en haar helden zullen gevangen worden; hunlieder bogen zijn verbroken; want de HEERE, de God der vergelding, zal hun zekerlijk betalen.');
INSERT INTO `bible_verses_stve` VALUES ('20270', '24', '51', '57', 'En Ik zal haar vorsten, en haar wijzen, haar landvoogden, en haar overheden, en haar helden dronken maken; en zij zullen een eeuwigen slaap slapen, en niet opwaken, spreekt de Koning, Wiens Naam is HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('20271', '24', '51', '58', 'Zo zegt de HEERE der heirscharen: Die brede muur van Babel zal ten enenmale ontbloot worden, en haar hoge poorten zullen met vuur aangestoken worden; zodat de volken tevergeefs, en de natien ten vure zullen gearbeid hebben, dat zij mat worden.');
INSERT INTO `bible_verses_stve` VALUES ('20272', '24', '51', '59', 'Het woord, dat de profeet Jeremia beval aan Seraja, den zoon van Nerija, den zoon van Machseja, als hij van Zedekia, den koning van Juda, naar Babel toog, in het vierde jaar zijner regering; en Seraja was een vreemdzaam vorst.');
INSERT INTO `bible_verses_stve` VALUES ('20273', '24', '51', '60', 'Jeremia nu schreef al het kwaad, dat over Babel komen zou, in een boek, te weten al deze woorden, die tegen Babel geschreven zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20274', '24', '51', '61', 'En Jeremia zeide tot Seraja: Als gij te Babel komt, zo zult gij zien en lezen al deze woorden;');
INSERT INTO `bible_verses_stve` VALUES ('20275', '24', '51', '62', 'En gij zult zeggen: O HEERE, Gij hebt over deze plaats gesproken, dat Gij ze zult uitroeien, zodat er geen inwoner in zij, van den mens tot op het beest, maar dat zij worden zal tot eeuwige woestheden.');
INSERT INTO `bible_verses_stve` VALUES ('20276', '24', '51', '63', 'En het zal geschieden, als gij geeindigd zult hebben dit boek te lezen, dan zult gij een steen daaraan binden, en werpen het in het midden van den Frath;');
INSERT INTO `bible_verses_stve` VALUES ('20277', '24', '51', '64', 'En zult zeggen: Alzo zal Babel zinken, en niet weder opkomen, vanwege het kwaad, dat Ik over haar zal brengen, en zij zullen mat worden. Tot hiertoe zijn de woorden van Jeremia.');
INSERT INTO `bible_verses_stve` VALUES ('20278', '24', '52', '1', 'Zedekia was een en twintig jaren oud, als hij koning werd, en hij regeerde elf jaren te Jeruzalem; en de naam zijner moeder was Hamutal, een dochter van Jeremia, van Libna.');
INSERT INTO `bible_verses_stve` VALUES ('20279', '24', '52', '2', 'En hij deed dat kwaad was in de ogen des HEEREN, naar alles, wat Jojakim gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('20280', '24', '52', '3', 'Want het geschiedde, om den toorn des HEEREN tegen Jeruzalem en Juda, totdat Hij hen van Zijn aangezicht weggeworpen had; en Zedekia rebelleerde tegen den koning van Babel.');
INSERT INTO `bible_verses_stve` VALUES ('20281', '24', '52', '4', 'En het geschiedde in het negende jaar zijner regering, in de tiende maand, op den tienden der maand, dat Nebukadrezar, de koning van Babel, kwam tegen Jeruzalem, hij en zijn ganse heir, en zij legerden zich tegen haar, en zij bouwden tegen haar sterkten rondom.');
INSERT INTO `bible_verses_stve` VALUES ('20282', '24', '52', '5', 'Alzo kwam de stad in belegering, tot in het elfde jaar van den koning Zedekia.');
INSERT INTO `bible_verses_stve` VALUES ('20283', '24', '52', '6', 'In de vierde maand, op den negenden der maand, als de honger in de stad sterk werd, en het volk des lands geen brood had;');
INSERT INTO `bible_verses_stve` VALUES ('20284', '24', '52', '7', 'Toen werd de stad doorgebroken, en al de krijgslieden vloden, en trokken uit des nachts, uit de stad, door den weg der poort tussen de twee muren, die aan des konings hof waren (de Chaldeen nu waren tegen de stad rondom), en zij togen door den weg des vlakken velds.');
INSERT INTO `bible_verses_stve` VALUES ('20285', '24', '52', '8', 'Doch het heir der Chaldeen jaagde den koning na, en zij achterhaalden Zedekia in de vlakke velden van Jericho; en al zijn heir werd van bij hem verstrooid.');
INSERT INTO `bible_verses_stve` VALUES ('20286', '24', '52', '9', 'Zij dan grepen den koning, en voerden hem opwaarts tot den koning van Babel naar Ribla, in het land van Hamath; die sprak oordelen tegen hem.');
INSERT INTO `bible_verses_stve` VALUES ('20287', '24', '52', '10', 'En de koning van Babel slachtte de zonen van Zedekia voor zijn ogen; en hij slachtte ook al de vorsten van Juda te Ribla.');
INSERT INTO `bible_verses_stve` VALUES ('20288', '24', '52', '11', 'En hij verblindde de ogen van Zedekia, en hij bond hem met twee koperen ketenen; alzo bracht hem de koning van Babel naar Babel, en stelde hem in het gevangenhuis, tot den dag zijns doods toe.');
INSERT INTO `bible_verses_stve` VALUES ('20289', '24', '52', '12', 'Daarna, in de vijfde maand, op den tienden der maand (dit jaar was het negentiende jaar van den koning Nebukadrezar, den koning van Babel), als Nebuzaradan, de overste der trawanten, die voor het aangezicht des konings van Babel stond, te Jeruzalem gekomen was;');
INSERT INTO `bible_verses_stve` VALUES ('20290', '24', '52', '13', 'Zo verbrandde hij het huis des HEEREN en het huis des konings; mitsgaders alle huizen van Jeruzalem en alle huizen der groten verbrandde hij met vuur.');
INSERT INTO `bible_verses_stve` VALUES ('20291', '24', '52', '14', 'En het ganse heir der Chaldeen, dat met den overste der trawanten was, brak alle muren van Jeruzalem rondom af.');
INSERT INTO `bible_verses_stve` VALUES ('20292', '24', '52', '15', 'Van de armsten nu des volks en het overige des volks, die in de stad overgelaten waren, en de afvalligen, die tot den koning van Babel gevallen waren, en het overige der menigte, voerde Nebuzaradan, de overste der trawanten, gevankelijk weg.');
INSERT INTO `bible_verses_stve` VALUES ('20293', '24', '52', '16', 'Maar van de armsten des lands liet Nebuzaradan, de overste der trawanten, enigen over tot wijngaardeniers en tot akkerlieden.');
INSERT INTO `bible_verses_stve` VALUES ('20294', '24', '52', '17', 'Verder braken de Chaldeen de koperen pilaren, die in het huis des HEEREN waren, en de stellingen, en de koperen zee, die in het huis des HEEREN was; en zij voerden al het koper daarvan naar Babel.');
INSERT INTO `bible_verses_stve` VALUES ('20295', '24', '52', '18', 'Ook namen zij de potten en de schoffelen, en de gaffelen, en de sprengbekkens, en de rookschalen, en al de koperen vaten, waar men den dienst mede deed.');
INSERT INTO `bible_verses_stve` VALUES ('20296', '24', '52', '19', 'En de overste der trawanten nam weg de schalen, en de wierookvaten, en de sprengbekkens, en de potten, en de kandelaars, en de rookschalen, en de kroezen; wat geheel goud, en wat geheel zilver was.');
INSERT INTO `bible_verses_stve` VALUES ('20297', '24', '52', '20', 'De twee pilaren, de ene zee, en de twaalf koperen runderen, die in de plaats der stellingen waren, die de koning Salomo voor het huis des HEEREN gemaakt had; het koper daarvan, te weten van al deze vaten, was zonder gewicht.');
INSERT INTO `bible_verses_stve` VALUES ('20298', '24', '52', '21', 'Aangaande de pilaren, achttien ellen was de hoogte eens pilaars, en een draad van twaalf ellen omving hem; en zijn dikte was vier vingeren, en hij was hol.');
INSERT INTO `bible_verses_stve` VALUES ('20299', '24', '52', '22', 'En het kapiteel daarop was koper, en de hoogte des enen kapiteels was vijf ellen, en een net, en granaatappelen op het kapiteel rondom, alles koper; en dezen gelijk had de andere pilaar, met granaatappelen.');
INSERT INTO `bible_verses_stve` VALUES ('20300', '24', '52', '23', 'En de granaatappelen waren zes en negentig, gezet naar den wind; alle granaatappelen waren honderd, over het net rondom.');
INSERT INTO `bible_verses_stve` VALUES ('20301', '24', '52', '24', 'Ook nam de overste der trawanten Seraja, den hoofdpriester, en Zefanja, den tweeden priester, en de drie dorpelbewaarders.');
INSERT INTO `bible_verses_stve` VALUES ('20302', '24', '52', '25', 'En uit de stad nam hij een hoveling, die over de krijgslieden gesteld was, en zeven mannen uit degenen, die des konings aangezicht zagen, die in de stad gevonden werden, mitsgaders den oversten schrijver des heirs, die het volk des lands ten oorlog opschreef, en zestig mannen van het volk des lands, die in het midden der stad gevonden werden.');
INSERT INTO `bible_verses_stve` VALUES ('20303', '24', '52', '26', 'Als Nebuzaradan, de overste der trawanten, dezen genomen had, zo bracht hij hen tot den koning van Babel naar Ribla.');
INSERT INTO `bible_verses_stve` VALUES ('20304', '24', '52', '27', 'En de koning van Babel sloeg hen en doodde hen te Ribla, in het land van Hamath. Alzo werd Juda uit zijn land gevankelijk weggevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('20305', '24', '52', '28', 'Dit is het volk, dat Nebukadrezar gevankelijk heeft weggevoerd; in het zevende jaar, drie duizend drie en twintig Joden;');
INSERT INTO `bible_verses_stve` VALUES ('20306', '24', '52', '29', 'In het achttiende jaar van Nebukadrezar, voerde hij gevankelijk weg achthonderd twee en dertig zielen uit Jeruzalem;');
INSERT INTO `bible_verses_stve` VALUES ('20307', '24', '52', '30', 'In het drie en twintigste jaar van Nebukadrezar voerde Nebuzaradan, de overste der trawanten, gevankelijk weg van de Joden zevenhonderd vijf en veertig zielen. Alle zielen zijn vier duizend en zeshonderd.');
INSERT INTO `bible_verses_stve` VALUES ('20308', '24', '52', '31', 'Het geschiedde daarna, in het zeven en dertigste jaar der gevankelijke wegvoering van Jojachin, den koning van Juda, in de twaalfde maand, op den vijf en twintigsten der maand, dat Evilmerodach, de koning van Babel, in het eerste jaar zijns koninkrijks, het hoofd van Jojachin, den koning van Juda, verhief, en hem uit het gevangenhuis uitbracht.');
INSERT INTO `bible_verses_stve` VALUES ('20309', '24', '52', '32', 'En hij sprak vriendelijk met hem, en stelde zijn stoel boven den stoel der koningen, die bij hem te Babel waren.');
INSERT INTO `bible_verses_stve` VALUES ('20310', '24', '52', '33', 'En hij veranderde de klederen zijner gevangenis; en hij at geduriglijk brood voor zijn aangezicht, al de dagen zijns levens.');
INSERT INTO `bible_verses_stve` VALUES ('20311', '24', '52', '34', 'En aangaande zijn tering, een gedurige tering werd hem van den koning van Babel gegeven, elk dagelijks bestemde deel op zijn dag, tot op den dag zijns doods, al de dagen zijns levens.');
INSERT INTO `bible_verses_stve` VALUES ('20312', '25', '1', '1', 'Aleph. Hoe zit die stad zo eenzaam, die vol volks was, zij is als een weduwe geworden, zij, die groot was onder de heidenen, een vorstin onder de landschappen, is cijnsbaar geworden.');
INSERT INTO `bible_verses_stve` VALUES ('20313', '25', '1', '2', 'Beth. Zij weent steeds des nachts, en haar tranen lopen over haar kinnebakken; zij heeft geen trooster onder al haar liefhebbers; al haar vrienden hebben trouwelooslijk met haar gehandeld, zij zijn haar tot vijanden geworden.');
INSERT INTO `bible_verses_stve` VALUES ('20314', '25', '1', '3', 'Gimel. Juda is in gevangenis gegaan vanwege de ellende, en vanwege de veelheid der dienstbaarheid; zij woont onder de heidenen, zij vindt geen rust; al haar vervolgers achterhalen ze tussen de engten.');
INSERT INTO `bible_verses_stve` VALUES ('20315', '25', '1', '4', 'Daleth. De wegen Sions treuren, omdat niemand op het feest komt; al haar poorten zijn woest, haar priesters zuchten: haar jonkvrouwen zijn bedroefd, en zij zelve is in bitterheid.');
INSERT INTO `bible_verses_stve` VALUES ('20316', '25', '1', '5', 'He. Haar tegenpartijders zijn ten hoofd geworden, haar vijanden zijn gerust; omdat haar de HEERE bedroefd heeft, vanwege de veelheid harer overtredingen; haar kinderkens gaan henen in de gevangenis voor het aangezicht des tegenpartijders.');
INSERT INTO `bible_verses_stve` VALUES ('20317', '25', '1', '6', 'Vau. En van de dochter Sions is al haar sieraad weggegaan; haar vorsten zijn als de herten, die geen weide vinden, en zij gaan krachteloos henen voor het aangezicht des vervolgers.');
INSERT INTO `bible_verses_stve` VALUES ('20318', '25', '1', '7', 'Zain. Jeruzalem is, in de dagen harer ellende en harer veelvuldige ballingschap, indachtig aan al haar gewenste dingen, die zij van oude dagen af gehad heeft; dewijl haar volk door de hand des tegenpartijders valt, en zij geen helper heeft; de tegenpartijders zien haar aan, zij spotten met haar rustdagen.');
INSERT INTO `bible_verses_stve` VALUES ('20319', '25', '1', '8', 'Cheth. Jeruzalem heeft zwaarlijk gezondigd, daarom is zij als een afgezonderde vrouw geworden; allen, die haar eerden, achten haar onwaard, dewijl zij haar naaktheid gezien hebben; zij zucht ook, en zij is achterwaarts gekeerd.');
INSERT INTO `bible_verses_stve` VALUES ('20320', '25', '1', '9', 'Teth. Haar onreinheid is in haar zomen, zij heeft niet gedacht aan haar uiterste, daarom is zij wonderbaarlijk omlaag gedaald; zij heeft geen trooster. HEERE, zie mijn ellende aan, want de vijand maakt zich groot.');
INSERT INTO `bible_verses_stve` VALUES ('20321', '25', '1', '10', 'Jod. De tegenpartijder heeft zijn hand aan al haar gewenste dingen uitgebreid; immers heeft zij aangezien, dat de heidenen in haar heiligdom gingen, waarvan Gij geboden hadt, dat zij in Uw gemeente niet komen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('20322', '25', '1', '11', 'Caph. Al haar volk zucht, brood zoekende, zij hebben hun gewenste dingen voor spijs gegeven, om de ziel te verkwikken. Zie, HEERE, en aanschouw, dat ik onwaard geworden ben.');
INSERT INTO `bible_verses_stve` VALUES ('20323', '25', '1', '12', 'Lamed. Gaat het ulieden niet aan, gij allen, die over weg gaat? Schouwt het aan en ziet, of er een smart zij gelijk mijn smart, die mij aangedaan is, waarmede de HEERE mij bedroefd heeft ten dage der hittigheid Zijns toorns.');
INSERT INTO `bible_verses_stve` VALUES ('20324', '25', '1', '13', 'Mem. Van de hoogte heeft Hij een vuur in mijn beenderen gezonden, waarover Hij geheerst heeft; Hij heeft voor mijn voeten een net uitgebreid, Hij heeft mij achterwaarts doen keren, Hij heeft mij woest en ziek gemaakt den gansen dag.');
INSERT INTO `bible_verses_stve` VALUES ('20325', '25', '1', '14', 'Nun. Het juk mijner overtredingen is aangebonden door Zijn hand, zij zijn samengevlochten, zij zijn op mijn hals geklommen; Hij heeft mijn kracht doen vervallen; de HEERE heeft mij in hun handen gegeven, ik kan niet opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('20326', '25', '1', '15', 'Samech. De Heere heeft al mijn sterken in het midden van mij vertreden; Hij heeft een bijeenkomst over mij uitgeroepen, om mijn jongelingen te verbreken; de Heere heeft de wijnpers der jonkvrouw, der dochter van Juda, getreden.');
INSERT INTO `bible_verses_stve` VALUES ('20327', '25', '1', '16', 'Ain. Om dezer dingen wille ween ik; mijn oog, mijn oog vliet af van water, omdat de trooster, die mijn ziel zou verkwikken, verre van mij is; mijn kinderen zijn verwoest, omdat de vijand de overhand heeft.');
INSERT INTO `bible_verses_stve` VALUES ('20328', '25', '1', '17', 'Pe. Sion breidt haar handen uit, daar is geen trooster voor haar; de HEERE heeft van Jakob geboden, dat die rondom hem zijn, zijn tegenpartijders zouden zijn; Jeruzalem is als een afgezonderde vrouw onder hen.');
INSERT INTO `bible_verses_stve` VALUES ('20329', '25', '1', '18', 'Tsade. De HEERE is rechtvaardig, want ik ben Zijn mond wederspannig geweest; hoort toch, alle gij volken, en ziet mijn smart; mijn jonkvrouwen en mijn jongelingen zijn in de gevangenis gegaan.');
INSERT INTO `bible_verses_stve` VALUES ('20330', '25', '1', '19', 'Koph. Ik riep tot mijn liefhebbers, maar zij hebben mij bedrogen; mijn priesters en mijn oudsten hebben in de stad den geest gegeven, als zij spijze voor zich zochten, opdat zij hun ziel mochten verkwikken.');
INSERT INTO `bible_verses_stve` VALUES ('20331', '25', '1', '20', 'Resch. Aanzie, HEERE, want mij is bange; mijn ingewand is beroerd, mijn hart heeft zich omgekeerd in het binnenste van mij, want ik ben zeer wederspannig geweest; van buiten heeft mij het zwaard van kinderen beroofd, van binnen is als de dood.');
INSERT INTO `bible_verses_stve` VALUES ('20332', '25', '1', '21', 'Schin. Zij horen, dat ik zucht, maar ik heb geen trooster; al mijn vijanden horen mijn kwaad; en zij zijn vrolijk, dat Gij het gedaan hebt; als Gij den dag zult voortgebracht hebben, dien Gij uitgeroepen hebt, zo zullen zij zijn, gelijk ik ben.');
INSERT INTO `bible_verses_stve` VALUES ('20333', '25', '1', '22', 'Thau. Laat al hun kwaad voor Uw aangezicht komen, en doe hun, gelijk als Gij mij gedaan hebt vanwege al mijn overtredingen; want mijn zuchtingen zijn vele, en mijn hart is mat.');
INSERT INTO `bible_verses_stve` VALUES ('20334', '25', '2', '1', 'Aleph. Hoe heeft de Heere de dochter Sions in Zijn toorn bewolkt? Hij heeft de heerlijkheid van Israel van den hemel op de aarde nedergeworpen; en Hij heeft aan de voetbank Zijner voeten niet gedacht in den dag Zijns toorns.');
INSERT INTO `bible_verses_stve` VALUES ('20335', '25', '2', '2', 'Beth. De Heere heeft al de woningen Jakobs verslonden, en heeft ze niet verschoond; Hij heeft de vastigheden der dochter van Juda afgebroken in Zijn verbolgenheid, Hij heeft gemaakt, dat zij de aarde raken; Hij heeft het koninkrijk en deszelfs vorsten ontheiligd.');
INSERT INTO `bible_verses_stve` VALUES ('20336', '25', '2', '3', 'Gimel. Hij heeft, in ontsteking des toorns, den gehelen hoorn Israels afgehouwen; Hij heeft Zijn rechterhand achterwaarts getrokken, toen de vijand kwam, en Hij is tegen Jakob ontstoken als een vlammend vuur, dat rondom verteert.');
INSERT INTO `bible_verses_stve` VALUES ('20337', '25', '2', '4', 'Daleth. Hij heeft Zijn boog gespannen als een vijand; Hij heeft zich met Zijn rechterhand gesteld als een tegenpartijder, dat Hij doodde al de begeerlijke dingen der ogen; Hij heeft Zijn grimmigheid in de tent der dochter Sions uitgestort als een vuur.');
INSERT INTO `bible_verses_stve` VALUES ('20338', '25', '2', '5', 'He. De Heere is geworden als een vijand; Hij heeft Israel verslonden, Hij heeft al haar paleizen verslonden. Hij heeft deszelfs vastigheden verdorven; en Hij heeft bij de dochter van Juda het klagen en kermen vermenigvuldigd.');
INSERT INTO `bible_verses_stve` VALUES ('20339', '25', '2', '6', 'Vau. En Hij heeft Zijn hut met geweld afgerukt, als een hof, Hij heeft Zijn vergaderplaats verdorven; de HEERE heeft in Sion doen vergeten den hoogtijd en den sabbat, en Hij heeft in de gramschap Zijns toorns den koning en den priester smadelijk verworpen.');
INSERT INTO `bible_verses_stve` VALUES ('20340', '25', '2', '7', 'Zain. De Heere heeft Zijn altaar verstoten. Hij heeft Zijn heiligdom te niet gedaan, Hij heeft de muren harer paleizen in des vijands hand overgegeven; zij hebben in het huis des HEEREN een stem verheven als op den dag eens gezetten hoogtijds.');
INSERT INTO `bible_verses_stve` VALUES ('20341', '25', '2', '8', 'Cheth. De HEERE heeft gedacht te verderven den muur der dochter Sions; Hij heeft het richtsnoer daarover getogen, Hij heeft Zijn hand niet afgewend, dat Hij ze niet verslonde; en Hij heeft den voormuur en den muur te zamen treurig gemaakt, zij zijn verzwakt.');
INSERT INTO `bible_verses_stve` VALUES ('20342', '25', '2', '9', 'Teth. Haar poorten zijn in de aarde verzonken; Hij heeft haar grendelen verdorven en gebroken; haar koning en haar vorsten zijn onder de heidenen; er is geen wet; haar profeten vinden ook geen gezicht van den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20343', '25', '2', '10', 'Jod. De oudsten der dochter Sions zitten op de aarde, zij zwijgen stil, zij werpen stof op hun hoofd, zij hebben zakken aangegord; de jonge dochters van Jeruzalem laten haar hoofd ter aarde hangen.');
INSERT INTO `bible_verses_stve` VALUES ('20344', '25', '2', '11', 'Caph. Mijn ogen zijn verteerd door tranen, mijn ingewand wordt beroerd; mijn lever is ter aarde uitgeschud, vanwege de breuk der dochter mijns volks; omdat het kind en de zuigeling op de straten der stad in onmacht zinken;');
INSERT INTO `bible_verses_stve` VALUES ('20345', '25', '2', '12', 'Lamed. Als zij tot hun moeders zeggen: Waar is koren en wijn, als zij op de straten der stad in onmacht zinken, als de verslagenen; als zich hun ziel uitschudt in den schoot hunner moeders.');
INSERT INTO `bible_verses_stve` VALUES ('20346', '25', '2', '13', 'Mem. Wat getuigen zal ik u brengen, wat zal ik bij u vergelijken, gij dochter Jeruzalems? Wat zal ik bij u vergelijken, dat ik u trooste, gij jonkvrouw, dochter Sions, want uw breuk is zo groot als de zee, wie kan u helen?');
INSERT INTO `bible_verses_stve` VALUES ('20347', '25', '2', '14', 'Nun. Uw profeten hebben u ijdelheid en ongerijmdheid gezien, en zij hebben u uw ongerechtigheid niet geopenbaard, om uw gevangenis af te wenden, maar zij hebben voor u gezien ijdele lasten en uitstotingen.');
INSERT INTO `bible_verses_stve` VALUES ('20348', '25', '2', '15', 'Samech. Allen, die over weg gaan, klappen met de handen over u, zij fluiten en schudden hun hoofd over de dochter Jeruzalems, zeggende: Is dit die stad, waar men van zeide, dat zij volkomen van schoonheid was, een vreugde der ganse aarde?');
INSERT INTO `bible_verses_stve` VALUES ('20349', '25', '2', '16', 'Pe. Al uw vijanden sperren hun mond op over u, zij fluiten en knersen met de tanden, zij zeggen: Wij hebben haar verslonden; dit is immers de dag, dien wij verwacht hebben, wij hebben hem gevonden, wij hebben hem gezien.');
INSERT INTO `bible_verses_stve` VALUES ('20350', '25', '2', '17', 'Ain. De HEERE heeft gedaan, wat Hij gedacht had, Hij heeft Zijn woord vervuld, dat Hij bevolen had van oude dagen; Hij heeft afgebroken en niet gespaard; en Hij heeft den vijand over u verblijd, Hij heeft den hoorn uwer tegenpartijders verhoogd.');
INSERT INTO `bible_verses_stve` VALUES ('20351', '25', '2', '18', 'Tsade. Hun hart schreeuwde tot den Heere: O gij muur der dochter Sions, laat dag en nacht tranen afvlieten als een beek; geef uzelve geen rust, uw oogappel houde niet op!');
INSERT INTO `bible_verses_stve` VALUES ('20352', '25', '2', '19', 'Koph. Maak u op, maak geschrei des nachts in het begin der nachtwaken, stort uw hart uit voor het aangezicht des Heeren als water; hef uw handen tot Hem op voor de ziel uwer kinderkens, die in onmacht gevallen zijn van honger, vooraan op alle straten.');
INSERT INTO `bible_verses_stve` VALUES ('20353', '25', '2', '20', 'Resch. Zie, HEERE, aanschouw toch, aan wien Gij alzo gedaan hebt; zullen dan de vrouwen haar vrucht eten, de kinderkens, die men op de handen draagt? Zullen dan de profeet en de priester in het heiligdom des Heeren gedood worden?');
INSERT INTO `bible_verses_stve` VALUES ('20354', '25', '2', '21', 'Schin. De jongen en de ouden liggen op de aarde op de straten; mijn jonkvrouwen en mijn jongelingen zijn door het zwaard gevallen; Gij hebt ze in den dag Uws toorns gedood, Gij hebt ze geslacht en niet verschoond.');
INSERT INTO `bible_verses_stve` VALUES ('20355', '25', '2', '22', 'Thau. Gij hebt mijn verschrikkingen van rondom geroepen, als tot een dag eens gezetten hoogtijds; en er is niemand aan den dag des toorns des HEEREN ontkomen of overgebleven; die ik op de handen gedragen en opgetogen heb, die heeft mijn vijand omgebracht.');
INSERT INTO `bible_verses_stve` VALUES ('20356', '25', '3', '1', 'Aleph. Ik ben de man, die ellende gezien heeft door de roede Zijner verbolgenheid.');
INSERT INTO `bible_verses_stve` VALUES ('20357', '25', '3', '2', 'Aleph. Hij heeft mij geleid en gevoerd in de duisternis, en niet in het licht.');
INSERT INTO `bible_verses_stve` VALUES ('20358', '25', '3', '3', 'Aleph. Hij heeft Zich immers tegen mij gewend, Hij heeft Zijn hand den gansen dag veranderd.');
INSERT INTO `bible_verses_stve` VALUES ('20359', '25', '3', '4', 'Beth. Hij heeft mijn vlees en mijn huid oud gemaakt, Hij heeft mijn beenderen gebroken.');
INSERT INTO `bible_verses_stve` VALUES ('20360', '25', '3', '5', 'Beth. Hij heeft tegen mij gebouwd, en Hij heeft mij met galle en moeite omringd.');
INSERT INTO `bible_verses_stve` VALUES ('20361', '25', '3', '6', 'Beth. Hij heeft mij gezet in duistere plaatsen, als degenen, die over lang dood zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20362', '25', '3', '7', 'Gimel. Hij heeft mij toegemuurd, dat ik er niet uit gaan kan; Hij heeft mijn koperen boeien verzwaard.');
INSERT INTO `bible_verses_stve` VALUES ('20363', '25', '3', '8', 'Gimel. Ook wanneer ik roep en schreeuw, sluit Hij de oren voor mijn gebed.');
INSERT INTO `bible_verses_stve` VALUES ('20364', '25', '3', '9', 'Gimel. Hij heeft mij wegen toegemuurd met uitgehouwen stenen, Hij heeft mijn paden verkeerd.');
INSERT INTO `bible_verses_stve` VALUES ('20365', '25', '3', '10', 'Daleth. Hij is mij een loerende beer, een leeuw in verborgen plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('20366', '25', '3', '11', 'Daleth. Hij heeft mijn wegen afgewend; en Hij heeft mij in stukken gebroken; Hij heeft mij woest gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('20367', '25', '3', '12', 'Daleth. Hij heeft Zijn boog gespannen, en Hij heeft mij den pijl als ten doel gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('20368', '25', '3', '13', 'He. Hij heeft Zijn pijlen in mijn nieren doen ingaan.');
INSERT INTO `bible_verses_stve` VALUES ('20369', '25', '3', '14', 'He. Ik ben al mijn volk tot belaching geworden, hun snarenspel den gansen dag.');
INSERT INTO `bible_verses_stve` VALUES ('20370', '25', '3', '15', 'He. Hij heeft mij met bitterheden verzadigd, Hij heeft mij met alsem dronken gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('20371', '25', '3', '16', 'Vau. Hij heeft mijn tanden met zandsteentjes verbrijzeld, Hij heeft mij in de as nedergedrukt.');
INSERT INTO `bible_verses_stve` VALUES ('20372', '25', '3', '17', 'Vau. En Gij hebt mijn ziel verre van den vrede verstoten, ik heb het goede vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('20373', '25', '3', '18', 'Vau. Toen zeide ik: Mijn sterkte is vergaan, en mijn hoop van den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20374', '25', '3', '19', 'Zain. Gedenk aan mijn ellende en aan mijn ballingschap, aan den alsem en galle.');
INSERT INTO `bible_verses_stve` VALUES ('20375', '25', '3', '20', 'Zain. Mijn ziel gedenkt er wel terdege aan, en zij bukt zich neder in mij.');
INSERT INTO `bible_verses_stve` VALUES ('20376', '25', '3', '21', 'Zain. Dit zal ik mij ter harte nemen, daarom zal ik hopen;');
INSERT INTO `bible_verses_stve` VALUES ('20377', '25', '3', '22', 'Cheth. Het zijn de goedertierenheden des HEEREN, dat wij niet vernield zijn, dat Zijn barmhartigheden geen einde hebben;');
INSERT INTO `bible_verses_stve` VALUES ('20378', '25', '3', '23', 'Cheth. Zij zijn allen morgen nieuw, Uw trouw is groot.');
INSERT INTO `bible_verses_stve` VALUES ('20379', '25', '3', '24', 'Cheth. De HEERE is mijn Deel, zegt mijn ziel, daarom zal ik op Hem hopen.');
INSERT INTO `bible_verses_stve` VALUES ('20380', '25', '3', '25', 'Teth. De HEERE is goed dengenen, die Hem verwachten, der ziele, die Hem zoekt.');
INSERT INTO `bible_verses_stve` VALUES ('20381', '25', '3', '26', 'Teth. Het is goed, dat men hope, en stille zij op het heil des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('20382', '25', '3', '27', 'Teth. Het is goed voor een man, dat hij het juk in zijn jeugd draagt.');
INSERT INTO `bible_verses_stve` VALUES ('20383', '25', '3', '28', 'Jod. Hij zitte eenzaam, en zwijge stil, omdat Hij het hem opgelegd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('20384', '25', '3', '29', 'Jod. Hij steke zijn mond in het stof, zeggende: Misschien is er verwachting.');
INSERT INTO `bible_verses_stve` VALUES ('20385', '25', '3', '30', 'Jod. Hij geve zijn wang dien, die hem slaat, hij worde zat van smaad.');
INSERT INTO `bible_verses_stve` VALUES ('20386', '25', '3', '31', 'Caph. Want de Heere zal niet verstoten in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('20387', '25', '3', '32', 'Caph. Maar als Hij bedroefd heeft, zo zal Hij Zich ontfermen, naar de grootheid Zijner goedertierenheden.');
INSERT INTO `bible_verses_stve` VALUES ('20388', '25', '3', '33', 'Caph. Want Hij plaagt of bedroeft des mensenkinderen niet van harte.');
INSERT INTO `bible_verses_stve` VALUES ('20389', '25', '3', '34', 'Lamed. Dat men al de gevangenen der aarde onder Zijn voeten verbrijzelt;');
INSERT INTO `bible_verses_stve` VALUES ('20390', '25', '3', '35', 'Lamed. Dat men het recht eens mans buigt voor het aangezicht des Allerhoogsten;');
INSERT INTO `bible_verses_stve` VALUES ('20391', '25', '3', '36', 'Lamed. Dat men een mens verongelijkt in zijn twistzaak; zou het de Heere niet zien?');
INSERT INTO `bible_verses_stve` VALUES ('20392', '25', '3', '37', 'Mem. Wie zegt wat, hetwelk geschiedt, zo het de Heere niet beveelt?');
INSERT INTO `bible_verses_stve` VALUES ('20393', '25', '3', '38', 'Mem. Gaat niet uit den mond des Allerhoogsten het kwade en het goede?');
INSERT INTO `bible_verses_stve` VALUES ('20394', '25', '3', '39', 'Mem. Wat klaagt dan een levend mens? Een ieder klage vanwege zijn zonden.');
INSERT INTO `bible_verses_stve` VALUES ('20395', '25', '3', '40', 'Nun. Laat ons onze wegen onderzoeken en doorzoeken, en laat ons wederkeren tot den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20396', '25', '3', '41', 'Nun. Laat ons onze harten opheffen, mitsgaders de handen, tot God in den hemel, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20397', '25', '3', '42', 'Nun. Wij hebben overtreden, en wij zijn wederspannig geweest, daarom hebt Gij niet gespaard.');
INSERT INTO `bible_verses_stve` VALUES ('20398', '25', '3', '43', 'Samech. Gij hebt ons met toorn bedekt, en Gij hebt ons vervolgd; Gij hebt ons gedood, Gij hebt niet verschoond.');
INSERT INTO `bible_verses_stve` VALUES ('20399', '25', '3', '44', 'Samech. Gij hebt U met een wolk bedekt, zodat er geen gebed doorkwam.');
INSERT INTO `bible_verses_stve` VALUES ('20400', '25', '3', '45', 'Samech. Gij hebt ons tot een uitvaagsel en wegwerpsel gesteld, in het midden der volken.');
INSERT INTO `bible_verses_stve` VALUES ('20401', '25', '3', '46', 'Pe. Al onze vijanden hebben hun mond tegen ons opgesperd.');
INSERT INTO `bible_verses_stve` VALUES ('20402', '25', '3', '47', 'Pe. De vreze en de kuil zijn over ons gekomen, de verwoesting en de verbreking.');
INSERT INTO `bible_verses_stve` VALUES ('20403', '25', '3', '48', 'Pe. Met waterbeken loopt mijn oog neder, vanwege de breuk der dochter mijns volks.');
INSERT INTO `bible_verses_stve` VALUES ('20404', '25', '3', '49', 'Ain. Mijn oog vliet, en kan niet ophouden, omdat er geen rust is;');
INSERT INTO `bible_verses_stve` VALUES ('20405', '25', '3', '50', 'Ain. Totdat het de HEERE van den hemel aanschouwe, en het zie.');
INSERT INTO `bible_verses_stve` VALUES ('20406', '25', '3', '51', 'Ain. Mijn oog doet mijn ziele moeite aan, vanwege al de dochteren mijner stad.');
INSERT INTO `bible_verses_stve` VALUES ('20407', '25', '3', '52', 'Tsade. Die mijn vijanden zijn zonder oorzaak, hebben mij als een vogeltje dapperlijk gejaagd.');
INSERT INTO `bible_verses_stve` VALUES ('20408', '25', '3', '53', 'Tsade. Zij hebben mijn leven in een kuil uitgeroeid, en zij hebben een steen op mij geworpen.');
INSERT INTO `bible_verses_stve` VALUES ('20409', '25', '3', '54', 'Tsade. De wateren zwommen over mijn hoofd; ik zeide: Ik ben afgesneden!');
INSERT INTO `bible_verses_stve` VALUES ('20410', '25', '3', '55', 'Koph. HEERE! Ik heb Uw Naam aangeroepen uit den ondersten kuil.');
INSERT INTO `bible_verses_stve` VALUES ('20411', '25', '3', '56', 'Koph. Gij hebt mijn stem gehoord, verberg Uw oor niet voor mijn zuchten, voor mijn roepen.');
INSERT INTO `bible_verses_stve` VALUES ('20412', '25', '3', '57', 'Koph. Gij hebt U genaderd ten dage, als ik U aanriep; Gij hebt gezegd: Vrees niet!');
INSERT INTO `bible_verses_stve` VALUES ('20413', '25', '3', '58', 'Resch. Heere! Gij hebt de twistzaken mijner ziel getwist, Gij hebt mijn leven verlost.');
INSERT INTO `bible_verses_stve` VALUES ('20414', '25', '3', '59', 'Resch. Heere! Gij hebt gezien de verkeerdheid, die men mij aangedaan heeft, oordeel mijn rechtzaak.');
INSERT INTO `bible_verses_stve` VALUES ('20415', '25', '3', '60', 'Resch. Gij hebt al hun wraak gezien, al hun gedachten tegen mij.');
INSERT INTO `bible_verses_stve` VALUES ('20416', '25', '3', '61', 'Schin. HEERE! Gij hebt hun smaden gehoord, en al hun gedachten tegen mij;');
INSERT INTO `bible_verses_stve` VALUES ('20417', '25', '3', '62', 'Schin. De lippen dergenen, die tegen mij opstaan, en hun dichten tegen mij den gansen dag.');
INSERT INTO `bible_verses_stve` VALUES ('20418', '25', '3', '63', 'Schin. Aanschouw hun zitten en opstaan; ik ben hun snarenspel.');
INSERT INTO `bible_verses_stve` VALUES ('20419', '25', '3', '64', 'Thau. HEERE! geef hun weder die vergelding, naar het werk hunner handen.');
INSERT INTO `bible_verses_stve` VALUES ('20420', '25', '3', '65', 'Thau. Geef hun een deksel des harten; Uw vloek zij over hen!');
INSERT INTO `bible_verses_stve` VALUES ('20421', '25', '3', '66', 'Thau. Vervolg ze met toorn, en verdelg ze van onder den hemel des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('20422', '25', '4', '1', 'Aleph. Hoe is het goud zo verdonkerd, het goede fijne goud zo veranderd! Hoe zijn de stenen des heiligdoms vooraan op alle straten verworpen!');
INSERT INTO `bible_verses_stve` VALUES ('20423', '25', '4', '2', 'Beth. De kostelijke kinderen Sions, tegen fijn goud geschat, hoe zijn zij nu gelijk gerekend aan de aarden flessen, het werk van de handen eens pottenbakkers!');
INSERT INTO `bible_verses_stve` VALUES ('20424', '25', '4', '3', 'Gimel. Zelfs laten de zeekalveren de borsten neder, zij zogen hun welpen; maar de dochter mijns volks is als een wrede geworden, gelijk de struisen in de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('20425', '25', '4', '4', 'Daleth. De tong van het zoogkind kleeft aan zijn gehemelte van dorst; de kinderkens eisen brood, er is niemand, die het hun mededeelt.');
INSERT INTO `bible_verses_stve` VALUES ('20426', '25', '4', '5', 'He. Die lekkernijen aten, versmachten nu op de straten; die in karmozijn opgetrokken zijn, omhelzen den drek.');
INSERT INTO `bible_verses_stve` VALUES ('20427', '25', '4', '6', 'Vau. En de ongerechtigheid der dochter mijns volks is groter dan de zonden van Sodom, dat als in een ogenblik omgekeerd werd, en geen handen hadden arbeid over haar.');
INSERT INTO `bible_verses_stve` VALUES ('20428', '25', '4', '7', 'Zain. Haar bijzondersten waren reiner dan de sneeuw, zij waren witter dan melk; zij waren roder van lichaam dan robijnen, gladder dan een saffier.');
INSERT INTO `bible_verses_stve` VALUES ('20429', '25', '4', '8', 'Cheth. Maar nu is hun gedaante verduisterd van zwartigheid, men kent hen niet op de straten; hun huid kleeft aan hun beenderen, zij is verdord, zij is geworden als een hout.');
INSERT INTO `bible_verses_stve` VALUES ('20430', '25', '4', '9', 'Teth. De verslagenen van het zwaard zijn gelukkiger dan de verslagenen van den honger; want die vlieten daarhenen, als doorstoken zijnde, omdat er geen vruchten der velden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20431', '25', '4', '10', 'Jod. De handen der barmhartige vrouwen hebben haar kinderen gekookt; zij zijn haar tot spijze geworden in de verbreking der dochter mijns volks.');
INSERT INTO `bible_verses_stve` VALUES ('20432', '25', '4', '11', 'Caph. De HEERE heeft Zijn grimmigheid volbracht, Hij heeft de hittigheid Zijns toorns uitgestort; en Hij heeft te Sion een vuur aangestoken, hetwelk haar fondamenten verteerd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('20433', '25', '4', '12', 'Lamed. De koningen der aarde zouden het niet geloofd hebben, noch al de inwoners der wereld, dat de tegenpartijder en vijand tot de poorten van Jeruzalem zou ingaan.');
INSERT INTO `bible_verses_stve` VALUES ('20434', '25', '4', '13', 'Mem. Het is vanwege de zonden harer profeten, en de misdaden harer priesteren, die in het midden van haar het bloed der rechtvaardigen vergoten hebben.');
INSERT INTO `bible_verses_stve` VALUES ('20435', '25', '4', '14', 'Nun. Zij zwierven als blinden op de straten, zij waren met bloed besmet, zodat men niet kon zien, of men raakte hun klederen aan.');
INSERT INTO `bible_verses_stve` VALUES ('20436', '25', '4', '15', 'Samech. Zij riepen tot hen: Wijkt, hier is een onreine wijkt, wijkt, roert niet aan! Zekerlijk, zij zijn weggevlogen, ja, weggezworven; zij zeiden onder de heidenen: Zij zullen er niet langer wonen.');
INSERT INTO `bible_verses_stve` VALUES ('20437', '25', '4', '16', 'Pe. Des HEEREN aangezicht heeft ze verdeeld. Hij zal ze voortaan niet meer aanzien; zij hebben het aangezicht der priesteren niet geeerd, zij hebben den ouden geen genade bewezen.');
INSERT INTO `bible_verses_stve` VALUES ('20438', '25', '4', '17', 'Ain. Nog bezweken ons onze ogen, ziende naar onze ijdele hulp; wij gaapten met ons gapen op een volk, dat niet kon verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('20439', '25', '4', '18', 'Tsade. Zij hebben onze gangen nagespeurd, dat wij op onze straten niet gaan konden; ons einde is genaderd, onze dagen zijn vervuld, ja, ons einde is gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('20440', '25', '4', '19', 'Koph. Onze vervolgers zijn sneller geweest dan de arenden des hemels; zij hebben ons op de bergen hittiglijk vervolgd, in de woestijn hebben zij ons lagen gelegd.');
INSERT INTO `bible_verses_stve` VALUES ('20441', '25', '4', '20', 'Resch. De adem onzer neuzen, de gezalfde des HEEREN, is gevangen in hun groeven; van welken wij zeiden: Wij zullen onder zijn schaduw leven onder de heidenen!');
INSERT INTO `bible_verses_stve` VALUES ('20442', '25', '4', '21', 'Schin. Wees vrolijk, en verblijd u, gij dochter Edoms, die in het land Uz woont! doch de beker zal ook tot u komen, gij zult dronken worden, en ontbloot worden.');
INSERT INTO `bible_verses_stve` VALUES ('20443', '25', '4', '22', 'Thau. Uw ongerechtigheid heeft een einde, o gij dochter Sions! Hij zal u niet meer gevankelijk doen wegvoeren; maar uw ongerechtigheid, o gij dochter Edoms! zal Hij bezoeken; Hij zal uw zonden ontdekken.');
INSERT INTO `bible_verses_stve` VALUES ('20444', '25', '5', '1', 'Gedenk, HEERE, wat ons geschied is, aanschouw het, en zie onzen smaad aan.');
INSERT INTO `bible_verses_stve` VALUES ('20445', '25', '5', '2', 'Ons erfdeel is tot de vreemdelingen gewend, onze huizen tot de uitlanders.');
INSERT INTO `bible_verses_stve` VALUES ('20446', '25', '5', '3', 'Wij zijn wezen zonder vader, onze moeders zijn als de weduwen.');
INSERT INTO `bible_verses_stve` VALUES ('20447', '25', '5', '4', 'Ons water moeten wij voor geld drinken; ons hout komt ons op prijs te staan.');
INSERT INTO `bible_verses_stve` VALUES ('20448', '25', '5', '5', 'Wij lijden vervolging op onze halzen; zijn wij woede, men laat ons geen rust.');
INSERT INTO `bible_verses_stve` VALUES ('20449', '25', '5', '6', 'Wij hebben den Egyptenaar de hand gegeven, en den Assyrier, om met brood verzadigd te worden.');
INSERT INTO `bible_verses_stve` VALUES ('20450', '25', '5', '7', 'Onze vaders hebben gezondigd, en zijn niet meer, en wij dragen hun ongerechtigheden.');
INSERT INTO `bible_verses_stve` VALUES ('20451', '25', '5', '8', 'Knechten heersen over ons; er is niemand, die ons uit hun hand rukke.');
INSERT INTO `bible_verses_stve` VALUES ('20452', '25', '5', '9', 'Wij moeten ons brood met gevaar onzes levens halen, vanwege het zwaard der woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('20453', '25', '5', '10', 'Onze huid is zwart geworden gelijk een oven, vanwege den geweldigen storm des hongers.');
INSERT INTO `bible_verses_stve` VALUES ('20454', '25', '5', '11', 'Zij hebben de vrouwen te Sion verkracht, en de jonge dochters in de steden van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('20455', '25', '5', '12', 'De vorsten zijn door hunlieder hand opgehangen; de aangezichten der ouden zijn niet geeerd geweest.');
INSERT INTO `bible_verses_stve` VALUES ('20456', '25', '5', '13', 'Zij hebben de jongelingen weggenomen, om te malen, en de jongens struikelen onder het hout.');
INSERT INTO `bible_verses_stve` VALUES ('20457', '25', '5', '14', 'De ouden houden op van de poort, de jongelingen van hun snarenspel.');
INSERT INTO `bible_verses_stve` VALUES ('20458', '25', '5', '15', 'De vreugde onzes harten houdt op, onze rei is in treurigheid veranderd.');
INSERT INTO `bible_verses_stve` VALUES ('20459', '25', '5', '16', 'De kroon onzes hoofds is afgevallen; o wee nu onzer, dat wij zo gezondigd hebben!');
INSERT INTO `bible_verses_stve` VALUES ('20460', '25', '5', '17', 'Daarom is ons hart mat, om deze dingen zijn onze ogen duister geworden.');
INSERT INTO `bible_verses_stve` VALUES ('20461', '25', '5', '18', 'Om des bergs Sions wil, die verwoest is, waar de vossen op lopen.');
INSERT INTO `bible_verses_stve` VALUES ('20462', '25', '5', '19', 'Gij, o HEERE, zit in eeuwigheid, Uw troon is van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('20463', '25', '5', '20', 'Waarom zoudt Gij ons steeds vergeten? Waarom zoudt Gij ons zo langen tijd verlaten?');
INSERT INTO `bible_verses_stve` VALUES ('20464', '25', '5', '21', 'HEERE, bekeer ons tot U, zo zullen wij bekeerd zijn; vernieuw onze dagen als van ouds.');
INSERT INTO `bible_verses_stve` VALUES ('20465', '25', '5', '22', 'Want zoudt Gij ons ganselijk verwerpen? Zoudt Gij zozeer tegen ons verbolgen zijn?');
INSERT INTO `bible_verses_stve` VALUES ('20466', '26', '1', '1', 'In het dertigste jaar, in de vierde maand, op den vijfden derzelve maand, als ik in het midden der weggevoerden was bij de rivier Chebar, zo geschiedde het, dat de hemelen werden geopend, en ik gezichten Gods zag.');
INSERT INTO `bible_verses_stve` VALUES ('20467', '26', '1', '2', 'Op den vijfden derzelve maand (dit was het vijfde jaar van de wegvoering van den koning Jojachin),');
INSERT INTO `bible_verses_stve` VALUES ('20468', '26', '1', '3', 'Geschiedde het woord des HEEREN uitdrukkelijk tot Ezechiel, den zoon van Buzi, den priester, in het land der Chaldeen, bij de rivier Chebar; en de hand des HEEREN was daar op hem.');
INSERT INTO `bible_verses_stve` VALUES ('20469', '26', '1', '4', 'Toen zag ik, en ziet, een stormwind kwam van het noorden af, een grote wolk, en een vuur daarin vervangen, en een glans was rondom die wolk; en uit het midden daarvan was als de verf van Hasmal, uit het midden des vuurs.');
INSERT INTO `bible_verses_stve` VALUES ('20470', '26', '1', '5', 'En uit het midden daarvan kwam de gelijkenis van vier dieren; en dit was hun gedaante: zij hadden de gelijkenis van een mens;');
INSERT INTO `bible_verses_stve` VALUES ('20471', '26', '1', '6', 'En elkeen had vier aangezichten; insgelijks had elkeen van hen vier vleugelen.');
INSERT INTO `bible_verses_stve` VALUES ('20472', '26', '1', '7', 'En hun voeten waren rechte voeten, en hun voetplanten waren gelijk de voetplanten van een kalf, en glinsterden gelijk de verf van glad koper.');
INSERT INTO `bible_verses_stve` VALUES ('20473', '26', '1', '8', 'En mensenhanden waren onder hun vleugelen, aan hun vier zijden; en die vier hadden hun aangezichten en hun vleugelen.');
INSERT INTO `bible_verses_stve` VALUES ('20474', '26', '1', '9', 'Hun vleugelen waren samengevoegd, de een aan den ander; zij keerden zich niet om, als zij gingen; zij gingen elkeen recht uit voor zijn aangezicht henen.');
INSERT INTO `bible_verses_stve` VALUES ('20475', '26', '1', '10', 'De gelijkenis nu van hun aangezicht was het aangezicht eens mensen, en het aangezicht eens leeuws hadden zij vier aan de rechterzijde; en ter linkerzijde hadden die vier eens ossen aangezicht; ook hadden die vier eens arends aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('20476', '26', '1', '11', 'Ook waren hun aangezichten en hun vleugelen opwaarts verdeeld; elkeen had er twee samengevoegd aan de andere, en twee bedekten hun lichamen.');
INSERT INTO `bible_verses_stve` VALUES ('20477', '26', '1', '12', 'En zij gingen elkeen rechtuit voor zijn aangezicht henen; waarhenen de geest was om te gaan, gingen zij; zij keerden zich niet om, als zij gingen.');
INSERT INTO `bible_verses_stve` VALUES ('20478', '26', '1', '13', 'Aangaande de gelijkenis der dieren, hun gedaante was als brandende kolen des vuurs, als de gedaante der fakkelen; datzelve vuur ging steeds tussen die dieren; en het vuur had een glans, en uit het vuur kwam een bliksem voort.');
INSERT INTO `bible_verses_stve` VALUES ('20479', '26', '1', '14', 'De dieren nu liepen en keerden weder als de gedaante van een weerlicht.');
INSERT INTO `bible_verses_stve` VALUES ('20480', '26', '1', '15', 'Als ik die dieren zag, ziet, zo was er een rad op de aarde bij die dieren, naar vier aangezichten van hetzelve.');
INSERT INTO `bible_verses_stve` VALUES ('20481', '26', '1', '16', 'De gedaante der raderen en derzelver maaksel was als de verf van een turkoois; en die vier hadden enerlei gelijkenis; daartoe was hun gedaante, en hun maaksel, alsof het ware een rad in het midden van een rad.');
INSERT INTO `bible_verses_stve` VALUES ('20482', '26', '1', '17', 'Als zij gingen, zij gingen op hun vier zijden; zij keerden zich niet om, als zij gingen.');
INSERT INTO `bible_verses_stve` VALUES ('20483', '26', '1', '18', 'En hun velgen, die waren zo hoog, dat zij vreselijk waren; en hun velgen waren vol ogen rondom aan die vier raderen.');
INSERT INTO `bible_verses_stve` VALUES ('20484', '26', '1', '19', 'Als nu de dieren gingen, gingen de raderen bij hen; en als de dieren van de aarde opgeheven werden, werden de raderen opgeheven.');
INSERT INTO `bible_verses_stve` VALUES ('20485', '26', '1', '20', 'Waarhenen de geest was om te gaan, gingen zij, waarhenen de geest was om te gaan; en de raderen werden tegenover hen opgeheven; want de geest der dieren was in de raderen.');
INSERT INTO `bible_verses_stve` VALUES ('20486', '26', '1', '21', 'Als die gingen, gingen deze; en als die stonden, stonden zij; en als die van de aarde opgeheven werden, werden de raderen tegenover hen opgeheven; want de geest der dieren was in de raderen.');
INSERT INTO `bible_verses_stve` VALUES ('20487', '26', '1', '22', 'En over de hoofden der dieren was de gelijkenis eens uitspansels, gelijk de verf van het vreselijke kristal, van boven af over hun hoofden uitgespreid.');
INSERT INTO `bible_verses_stve` VALUES ('20488', '26', '1', '23', 'En onder dat uitspansel waren hun vleugelen rechtop, de een aan den ander; ieder had er twee, die herwaarts hun lichamen bedekten, en ieder had er twee, die ze derwaarts bedekten.');
INSERT INTO `bible_verses_stve` VALUES ('20489', '26', '1', '24', 'En als zij gingen, hoorde ik een geruis hunner vleugelen, als het geruis van vele wateren, als de stem des Almachtigen, als de stem eens geroeps, als het gedreun eens heirlegers; als zij stonden, zo lieten zij hun vleugelen neder.');
INSERT INTO `bible_verses_stve` VALUES ('20490', '26', '1', '25', 'En er geschiedde een stem van boven het uitspansel, hetwelk boven hun hoofden was, als zij stonden, en hun vleugelen nedergelaten hadden.');
INSERT INTO `bible_verses_stve` VALUES ('20491', '26', '1', '26', 'En boven het uitspansel, hetwelk was boven hun hoofden, was de gelijkenis eens troons, als de gedaante van een saffiersteen; en op de gelijkenis als de gedaante eens mensen, daarboven op zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('20492', '26', '1', '27', 'En ik zag als de verf van Hasmal, als de gedaante van vuur rondom daarbinnen, van de gedaante Zijner lenden en opwaarts; en van de gedaante Zijner lenden en nederwaarts, zag ik als de gedaante van vuur, en glans aan Hem rondom.');
INSERT INTO `bible_verses_stve` VALUES ('20493', '26', '1', '28', 'Gelijk de gedaante van den boog, die in de wolk is ten dage des plasregens, alzo was de gedaante van den glans rondom; dit was de gedaante van de gelijkenis der heerlijkheid des HEEREN; en als ik het zag, viel ik op mijn aangezicht, en ik hoorde een stem van Een, Die sprak.');
INSERT INTO `bible_verses_stve` VALUES ('20494', '26', '2', '1', 'En Hij zeide tot mij: Mensenkind, sta op uw voeten, en Ik zal met u spreken.');
INSERT INTO `bible_verses_stve` VALUES ('20495', '26', '2', '2', 'Zo kwam in mij, als Hij tot mij sprak, de Geest, Die mij stelde op mijn voeten; en ik hoorde Dien, Die tot mij sprak.');
INSERT INTO `bible_verses_stve` VALUES ('20496', '26', '2', '3', 'En Hij zeide tot mij: Mensenkind! Ik zend u tot de kinderen Israels, tot de rebellerende volken, die tegen Mij gerebelleerd hebben; zij en hun vaderen hebben overtreden tegen Mij tot op dezen zelven huidigen dag.');
INSERT INTO `bible_verses_stve` VALUES ('20497', '26', '2', '4', 'En deze kinderen zijn hard van aangezicht, en stijf van hart; Ik zend u tot hen, en gij zult tot hen zeggen: Zo zegt de Heere HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('20498', '26', '2', '5', 'En zij, hetzij dat zij het horen zullen, of hetzij dat zij het laten zullen (want zij zijn een wederspannig huis), zo zullen zij weten, dat een profeet in het midden van hen geweest is.');
INSERT INTO `bible_verses_stve` VALUES ('20499', '26', '2', '6', 'En gij, mensenkind! vrees niet voor hen, en vrees niet voor hun woorden, hoewel wederwilligen en doornen bij u zijn, en gij bij schorpioenen woont; vrees voor hun woorden niet, en ontzet u niet voor hun aangezicht, want zij zijn een wederspannig huis.');
INSERT INTO `bible_verses_stve` VALUES ('20500', '26', '2', '7', 'Maar gij zult Mijn woorden tot hen spreken, hetzij dat zij horen zullen, of hetzij dat zij het laten zullen; want zij zijn wederspannig.');
INSERT INTO `bible_verses_stve` VALUES ('20501', '26', '2', '8', 'Doch gij, mensenkind, hoor hetgeen Ik tot u spreek; wees gij niet wederspannig, gelijk dat wederspannig huis; open uw mond, en eet, wat Ik u geef.');
INSERT INTO `bible_verses_stve` VALUES ('20502', '26', '2', '9', 'Toen zag ik, en ziet, er was een hand tot mij uitgestoken; en ziet, daarin was de rol eens boeks.');
INSERT INTO `bible_verses_stve` VALUES ('20503', '26', '2', '10', 'En Hij spreidde die voor mijn aangezicht uit; en zij was beschreven voor en achter; en daarin waren geschreven klaagliederen, en zuchting, en wee.');
INSERT INTO `bible_verses_stve` VALUES ('20504', '26', '3', '1', 'Daarna zeide Hij tot mij: Mensenkind, eet, wat gij vinden zult; eet deze rol, en ga, spreek tot het huis Israels.');
INSERT INTO `bible_verses_stve` VALUES ('20505', '26', '3', '2', 'Toen opende ik mijn mond, en Hij gaf mij die rol te eten.');
INSERT INTO `bible_verses_stve` VALUES ('20506', '26', '3', '3', 'En Hij zeide tot mij: Mensenkind, geef uw buik te eten, en vul uw ingewand met deze rol, die Ik u geef. Toen at ik, en het was in mijn mond als honig, vanwege de zoetigheid.');
INSERT INTO `bible_verses_stve` VALUES ('20507', '26', '3', '4', 'En Hij zeide tot mij: Mensenkind, ga henen, kom tot het huis Israels, en spreek tot hen met Mijn woorden.');
INSERT INTO `bible_verses_stve` VALUES ('20508', '26', '3', '5', 'Want gij zijt niet gezonden tot een volk, diep van spraak en zwaar van tong, maar tot het huis Israels;');
INSERT INTO `bible_verses_stve` VALUES ('20509', '26', '3', '6', 'Niet tot vele volken, diep van spraak en zwaar van tong, welker woorden gij niet kunt verstaan; zouden zij niet, zo Ik u tot hen gezonden had, naar u gehoord hebben?');
INSERT INTO `bible_verses_stve` VALUES ('20510', '26', '3', '7', 'Maar het huis Israels wil naar u niet horen, omdat zij naar Mij niet willen horen; want het ganse huis Israels is stijf van voorhoofd, en hard van hart zijn zij.');
INSERT INTO `bible_verses_stve` VALUES ('20511', '26', '3', '8', 'Ziet, Ik heb uw aangezicht stijf gemaakt tegen hun aangezichten, en uw voorhoofd stijf tegen hun voorhoofd.');
INSERT INTO `bible_verses_stve` VALUES ('20512', '26', '3', '9', 'Uw voorhoofd heb Ik gemaakt als een diamant, harder dan een rots; vrees hen niet, en ontzet u niet voor hun aangezichten, omdat zij een wederspannig huis zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20513', '26', '3', '10', 'Verder zeide Hij tot mij: Mensenkind, vat al Mijn woorden, die Ik tot u spreken zal, in uw hart, en hoor ze met uw oren.');
INSERT INTO `bible_verses_stve` VALUES ('20514', '26', '3', '11', 'En ga henen, kom tot de weggevoerden, tot de kinderen uws volks, en spreek tot hen, en zeg tot hen: Zo zegt de Heere HEERE, hetzij dat zij horen zullen, of hetzij dat zij het laten zullen.');
INSERT INTO `bible_verses_stve` VALUES ('20515', '26', '3', '12', 'Toen nam de Geest mij op, en ik hoorde achter mij een stem van grote ruising, zeggende: Geloofd zij de heerlijkheid des HEEREN uit Zijn plaats!');
INSERT INTO `bible_verses_stve` VALUES ('20516', '26', '3', '13', 'En ik hoorde het geluid van der dieren vleugelen, die de een den ander raakten, en het geluid der raderen tegenover hen; en het geluid ener grote ruising.');
INSERT INTO `bible_verses_stve` VALUES ('20517', '26', '3', '14', 'Toen hief de Geest mij op, en nam mij weg, en ik ging henen, bitterlijk bedroefd door de hitte mijns geestes; maar de hand des HEEREN was sterk op mij.');
INSERT INTO `bible_verses_stve` VALUES ('20518', '26', '3', '15', 'En ik kwam tot de weggevoerden te Tel-Abib, die aan de rivier Chebar woonden, en ik bleef daar zij woonden; ja, ik bleef daar verbaasd in het midden van hen zeven dagen.');
INSERT INTO `bible_verses_stve` VALUES ('20519', '26', '3', '16', 'Het gebeurde nu ten einde van zeven dagen, dat het woord des HEEREN tot mij geschiedde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20520', '26', '3', '17', 'Mensenkind! Ik heb u tot een wachter gesteld over het huis Israels; zo zult gij het woord uit Mijn mond horen, en hen van Mijnentwege waarschuwen.');
INSERT INTO `bible_verses_stve` VALUES ('20521', '26', '3', '18', 'Als Ik tot den goddeloze zeg: Gij zult den dood sterven, en gij waarschuwt hem niet, en spreekt niet, om den goddeloze van zijn goddelozen weg te waarschuwen, opdat gij hem in het leven behoudt; die goddeloze zal in zijn ongerechtigheid sterven, maar zijn bloed zal Ik van uw hand eisen.');
INSERT INTO `bible_verses_stve` VALUES ('20522', '26', '3', '19', 'Doch als gij den goddeloze waarschuwt, en hij zich van zijn goddeloosheid en van zijn goddelozen weg niet bekeert, hij zal in zijn ongerechtigheid sterven; maar gij hebt uw ziel bevrijd.');
INSERT INTO `bible_verses_stve` VALUES ('20523', '26', '3', '20', 'Als ook een rechtvaardige zich van zijn gerechtigheid afkeert, en onrecht doet, en Ik een aanstoot voor zijn aangezicht leg, hij zal sterven; omdat gij hem niet gewaarschuwd hebt, zal hij in zijn zonde sterven, en zijn gerechtigheden, die hij gedaan heeft, zullen niet gedacht worden; maar zijn bloed zal Ik van uw hand eisen.');
INSERT INTO `bible_verses_stve` VALUES ('20524', '26', '3', '21', 'Doch als gij den rechtvaardige waarschuwt, opdat de rechtvaardige niet zondige, en hij niet zondigt; hij zal zekerlijk leven, omdat hij gewaarschuwd is; en gij hebt uw ziel bevrijd.');
INSERT INTO `bible_verses_stve` VALUES ('20525', '26', '3', '22', 'En de hand des HEEREN was daar op mij, en Hij zeide tot mij: Maak u op, ga uit in de vallei, en Ik zal daar met u spreken.');
INSERT INTO `bible_verses_stve` VALUES ('20526', '26', '3', '23', 'En ik maakte mij op, en ging uit in de vallei, en ziet, de heerlijkheid des HEEREN stond aldaar, gelijk de heerlijkheid, die ik gezien had bij de rivier Chebar; en ik viel op mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('20527', '26', '3', '24', 'Toen kwam de Geest in mij, en stelde mij op mijn voeten, en Hij sprak met mij, en Hij zeide tot mij: Ga, besluit u binnen in uw huis.');
INSERT INTO `bible_verses_stve` VALUES ('20528', '26', '3', '25', 'Want u aangaande, mensenkind, ziet, zij zouden dikke touwen aan u leggen, en zij zouden u daarmede binden; daarom zult gij niet uitgaan in het midden van hen.');
INSERT INTO `bible_verses_stve` VALUES ('20529', '26', '3', '26', 'En Ik zal uw tong aan uw gehemelte doen kleven, dat gij stom worden zult, en zult hun niet zijn tot een bestraffenden man; want zij zijn een wederspannig huis.');
INSERT INTO `bible_verses_stve` VALUES ('20530', '26', '3', '27', 'Maar als Ik met u spreken zal, zal Ik uw mond opendoen, en gij zult tot hen zeggen: Zo zegt de Heere HEERE, wie hoort, die hore, en wie het laat, die late het; want zij zijn een wederspannig huis.');
INSERT INTO `bible_verses_stve` VALUES ('20531', '26', '4', '1', 'En gij, mensenkind, neem u een tichelsteen, en leg dien voor uw aangezicht, en bewerp daarop de stad Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('20532', '26', '4', '2', 'En maak een belegering tegen haar, en bouw tegen haar sterkten, en werp tegen haar een wal op, en stel legers tegen haar, en zet tegen haar stormrammen rondom.');
INSERT INTO `bible_verses_stve` VALUES ('20533', '26', '4', '3', 'Verder, neem gij u een ijzeren pan, en stel ze tot een ijzeren muur tussen u en tussen die stad; en richt uw aangezicht tegen haar, dat zij in belegering kome, en gij zult ze belegeren. Dit zij den huize Israels een teken.');
INSERT INTO `bible_verses_stve` VALUES ('20534', '26', '4', '4', 'Lig gij ook neder op uw linkerzijde, en leg daarop de ongerechtigheid van het huis Israels, naar het getal der dagen, dat gij daarop zult liggen, zult gij hun ongerechtigheid dragen.');
INSERT INTO `bible_verses_stve` VALUES ('20535', '26', '4', '5', 'Want Ik heb u gegeven de jaren hunner ongerechtigheid, naar het getal der dagen, driehonderd en negentig dagen, dat gij de ongerechtigheid van het huis Israels dragen zult.');
INSERT INTO `bible_verses_stve` VALUES ('20536', '26', '4', '6', 'Als gij nu deze voleinden zult, lig ten anderen male neder op uw rechterzijde, en gij zult de ongerechtigheid van het huis van Juda dragen veertig dagen; Ik heb u gegeven elken dag voor elk jaar.');
INSERT INTO `bible_verses_stve` VALUES ('20537', '26', '4', '7', 'Daarom zult gij uw aangezicht richten tegen de belegering van Jeruzalem, en uw arm zal ontbloot zijn; en gij zult tegen haar profeteren.');
INSERT INTO `bible_verses_stve` VALUES ('20538', '26', '4', '8', 'En ziet, Ik zal dikke touwen aan u leggen, dat gij u niet omkeert van uw ene zijde tot uw andere zijde, totdat gij de dagen uwer belegering voleind hebt.');
INSERT INTO `bible_verses_stve` VALUES ('20539', '26', '4', '9', 'En neemt gij voor u tarwe, en gerst, en bonen, en linzen, en gierst, en spelt; en doe die in een vat, en maak die u tot brood; naar het getal der dagen, die gij op uw zijde nederliggen zult, driehonderd en negentig dagen, zult gij dat eten.');
INSERT INTO `bible_verses_stve` VALUES ('20540', '26', '4', '10', 'Uw spijze nu, die gij eten zult, zal in gewicht zijn twintig sikkelen daags; van tijd tot tijd zult gij die eten.');
INSERT INTO `bible_verses_stve` VALUES ('20541', '26', '4', '11', 'Gij zult ook water naar zekere maat drinken, het zesde deel van een hin; van tijd tot tijd zult gij het drinken.');
INSERT INTO `bible_verses_stve` VALUES ('20542', '26', '4', '12', 'En gij zult een gerstekoek eten, en dien zult gij met drek van des mensen afgang bakken voor hun ogen.');
INSERT INTO `bible_verses_stve` VALUES ('20543', '26', '4', '13', 'En de HEERE zeide: Alzo zullen de kinderen Israels hun brood onrein eten onder de heidenen, waarhenen Ik hen verdrijven zal.');
INSERT INTO `bible_verses_stve` VALUES ('20544', '26', '4', '14', 'Toen zeide ik: Ach, Heere, HEERE, zie, mijn ziel is niet verontreinigd geweest; want ik heb, van mijn jeugd af tot nu toe, geen dood aas, noch dat verscheurd is, gegeten, en geen verfoeilijk vlees is in mijn mond gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('20545', '26', '4', '15', 'En Hij zeide tot mij: Zie, Ik heb u rundermest gegeven voor mensendrek, zo zult gij uw brood daarmede bereiden.');
INSERT INTO `bible_verses_stve` VALUES ('20546', '26', '4', '16', 'Daarna zeide Hij tot mij: Gij mensenkind, zie, Ik breek den staf des broods in Jeruzalem, en zij zullen het brood met gewicht en met kommer eten, en het water met zekere maat en met verbaasdheid drinken;');
INSERT INTO `bible_verses_stve` VALUES ('20547', '26', '4', '17', 'Opdat zij des broods en des waters gebrek hebben, en de een met den ander verbaasd worden, en in hun ongerechtigheid uitteren.');
INSERT INTO `bible_verses_stve` VALUES ('20548', '26', '5', '1', 'En gij, mensenkind, neem u een scherp mes, een scheermes der barbieren zult gij u nemen, hetwelk gij zult laten gaan over uw hoofd en over uw baard; daarna zult gij u een weegschaal nemen, en die haren delen.');
INSERT INTO `bible_verses_stve` VALUES ('20549', '26', '5', '2', 'Een derde deel zult gij in het midden der stad met vuur verbranden, nadat de dagen der belegering vervuld worden; dan zult gij een derde deel nemen, slaande met een zwaard rondom hetzelve, en een derde deel zult gij in den wind strooien; want Ik zal het zwaard achter hen uittrekken.');
INSERT INTO `bible_verses_stve` VALUES ('20550', '26', '5', '3', 'Gij zult ook weinige in getal daarvan nemen, en in uw slippen binden.');
INSERT INTO `bible_verses_stve` VALUES ('20551', '26', '5', '4', 'En nog zult gij van die nemen, en die werpen in het midden des vuurs, en zult ze verbranden met vuur; daaruit zal voortkomen een vuur tegen het gehele huis van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('20552', '26', '5', '5', 'Alzo zegt de Heere HEERE: Dit is Jeruzalem, welke Ik in het midden der heidenen gezet heb, en landen rondom haar henen.');
INSERT INTO `bible_verses_stve` VALUES ('20553', '26', '5', '6', 'Doch zij heeft Mijn rechten veranderd in goddeloosheid meer dan de heidenen, en Mijn inzettingen meer dan de landen, die rondom haar zijn; want zij hebben Mijn rechten verworpen, en in Mijn inzettingen hebben zij niet gewandeld.');
INSERT INTO `bible_verses_stve` VALUES ('20554', '26', '5', '7', 'Daarom zegt de Heere HEERE alzo: Dewijl gijlieden dies meer gemaakt hebt dan de heidenen, die rondom u zijn, in Mijn inzettingen niet gewandeld hebt, en Mijn rechten niet gedaan hebt, zelfs naar de rechten der heidenen, die rondom u zijn, niet gedaan hebt;');
INSERT INTO `bible_verses_stve` VALUES ('20555', '26', '5', '8', 'Daarom zegt de Heere HEERE alzo: Ziet, Ik wil aan u, ja Ik, want Ik zal gerichten in het midden van u oefenen, voor de ogen van die heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('20556', '26', '5', '9', 'En Ik zal onder u doen, hetgeen Ik niet gedaan heb, en desgelijks Ik voortaan niet doen zal, om al uwer gruwelen wil.');
INSERT INTO `bible_verses_stve` VALUES ('20557', '26', '5', '10', 'Daarom zullen de vaders de kinderen eten in het midden van u, en de kinderen zullen hun vaderen eten; en Ik zal gerichten onder u oefenen, en zal al uw overblijfsel in alle winden verstrooien.');
INSERT INTO `bible_verses_stve` VALUES ('20558', '26', '5', '11', 'Daarom zo waarachtig als Ik leef, spreekt de Heere HEERE (omdat gij Mijn heiligdom verontreinigd hebt met al uw verfoeiselen, en met al uw gruwelen), zo Ik ook niet daarom u verminderen, en Mijn oog u niet verschonen zal, en Ik ook niet zal sparen!');
INSERT INTO `bible_verses_stve` VALUES ('20559', '26', '5', '12', 'Een derde deel van u zal van de pestilentie sterven, en zal door honger in het midden van u te niet worden; en een derde deel zal in het zwaard vallen rondom u; en een derde deel zal Ik in alle winden verstrooien, en Ik zal het zwaard achter hen uittrekken.');
INSERT INTO `bible_verses_stve` VALUES ('20560', '26', '5', '13', 'Alzo zal Mijn toorn volbracht worden, en Ik zal Mijn grimmigheid op hen doen rusten, en Mij troosten; en zij zullen weten, dat Ik, de HEERE, in Mijn ijver gesproken heb, als Ik Mijn grimmigheid tegen hen volbracht zal hebben.');
INSERT INTO `bible_verses_stve` VALUES ('20561', '26', '5', '14', 'Daartoe zal Ik u ter woestheid en ter smaadheid zetten onder de heidenen, die rondom u zijn, voor de ogen van al degene, die voorbijgaat.');
INSERT INTO `bible_verses_stve` VALUES ('20562', '26', '5', '15', 'Zo zal de smaadheid en hoon een onderwijs en ontzetting den heidenen zijn, die rondom u zijn, wanneer Ik over u gerichten in toorn, en in grimmigheid, en in grimmige straffen oefenen zal; Ik, de HEERE, heb het gesproken!');
INSERT INTO `bible_verses_stve` VALUES ('20563', '26', '5', '16', 'Wanneer Ik de boze pijlen des hongers tegen hen uitzenden zal, die ten verderve zijn zullen, die Ik uitzenden zal om u te verderven; zo zal Ik den honger over u vermeerderen, en u den staf des broods breken.');
INSERT INTO `bible_verses_stve` VALUES ('20564', '26', '5', '17', 'Ja, honger en boos gedierte, die u van kinderen beroven zullen, zal Ik over u zenden; ook zal pestilentie en bloed onder u omgaan; en het zwaard zal Ik over u brengen; Ik, de HEERE, heb het gesproken!');
INSERT INTO `bible_verses_stve` VALUES ('20565', '26', '6', '1', 'En het woord des HEEREN geschiedde tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20566', '26', '6', '2', 'Mensenkind, zet uw aangezicht tegen de bergen Israels, en profeteer tegen dezelve;');
INSERT INTO `bible_verses_stve` VALUES ('20567', '26', '6', '3', 'En zeg: Gij bergen Israels, hoort het woord des Heeren HEEREN! Zo zegt de Heere HEERE tot de bergen en tot de heuvelen, tot de beken en tot de dalen: Ziet, Ik, Ik breng over u het zwaard, en Ik zal uw hoogten verderven.');
INSERT INTO `bible_verses_stve` VALUES ('20568', '26', '6', '4', 'Daartoe zullen uw altaren verwoest, en uw zonnebeelden verbroken worden; en Ik zal uw verslagenen nedervellen voor het aangezicht uwer drekgoden.');
INSERT INTO `bible_verses_stve` VALUES ('20569', '26', '6', '5', 'En Ik zal de dode lichamen der kinderen Israels voor het aangezicht hunner drekgoden leggen, en Ik zal uw beenderen rondom uw altaren strooien.');
INSERT INTO `bible_verses_stve` VALUES ('20570', '26', '6', '6', 'In al uw woningen zullen de steden verwoest en de hoogten tot wildernis worden, opdat uw altaren woest en eenzaam zijn, en uw drekgoden verbroken worden en ophouden, en uw zonnebeelden afgehouwen, en uw werken uitgedelgd worden.');
INSERT INTO `bible_verses_stve` VALUES ('20571', '26', '6', '7', 'En de verslagenen zullen in het midden van u liggen, opdat gij weet, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20572', '26', '6', '8', 'Ik zal dan nog een overblijfsel laten, als gij enigen zult hebben, die het zwaard ontkomen onder de heidenen, wanneer gij in de landen zult verstrooid worden.');
INSERT INTO `bible_verses_stve` VALUES ('20573', '26', '6', '9', 'Dan zullen uw ontkomenen Mijner gedenken onder de heidenen, waar zij gevankelijk zullen geworden zijn, omdat Ik verbroken ben door hun hoerachtig hart, dat van Mij afgeweken is, en door hun ogen, die hun drekgoden nahoereren; en zij zullen een walging aan zichzelven hebben over de boosheden, die zij in al hun gruwelen gedaan hebben.');
INSERT INTO `bible_verses_stve` VALUES ('20574', '26', '6', '10', 'En zij zullen weten, dat Ik de HEERE ben; Ik heb niet tevergeefs gesproken, van hun dit kwaad aan te doen.');
INSERT INTO `bible_verses_stve` VALUES ('20575', '26', '6', '11', 'Zo zegt de Heere HEERE: Sla met uw hand, en stamp met uw voet, en zeg: Ach, over alle gruwelen der boosheden van het huis Israels; want zij zullen door het zwaard, door den honger en door de pestilentie vallen.');
INSERT INTO `bible_verses_stve` VALUES ('20576', '26', '6', '12', 'Die verre af is, zal door de pest sterven, en die nabij is, zal door het zwaard vallen; maar die overgebleven en belegerd is, zal door honger sterven; alzo zal Ik Mijn grimmigheid tegen hen volbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('20577', '26', '6', '13', 'Dan zult gij weten, dat Ik de HEERE ben, als hun verslagenen in het midden hunner drekgoden rondom hun altaren wezen zullen op alle hoge heuvelen, op alle toppen der bergen, en onder allen groenen boom, en onder alle dichte eiken, de plaats, alwaar zij al hun drekgoden liefelijken reuk maakten.');
INSERT INTO `bible_verses_stve` VALUES ('20578', '26', '6', '14', 'Daarom zal Ik Mijn hand over hen uitstrekken, en zal het land woest maken, ja, woester dan de woestijn naar Diblath henen, in al hun woningen; en zij zullen bevinden, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20579', '26', '7', '1', 'Daarna geschiedde het woord des HEEREN tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20580', '26', '7', '2', 'Verder, gij mensenkind, zo zegt de Heere HEERE, van het land Israels: Het einde is er, het einde is gekomen over de vier hoeken des lands.');
INSERT INTO `bible_verses_stve` VALUES ('20581', '26', '7', '3', 'Nu is het einde over u; want Ik zal Mijn toorn tegen u zenden, en Ik zal u richten naar uw wegen, en Ik zal op u brengen al uw gruwelen.');
INSERT INTO `bible_verses_stve` VALUES ('20582', '26', '7', '4', 'En Mijn oog zal u niet verschonen, en Ik zal niet sparen; maar Ik zal uw wegen op u brengen, en uw gruwelen zullen in het midden van u zijn, en gijlieden zult weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20583', '26', '7', '5', 'Zo zegt de Heere HEERE: Een kwaad, een enig kwaad, ziet, is gekomen;');
INSERT INTO `bible_verses_stve` VALUES ('20584', '26', '7', '6', 'Een einde is er gekomen, dat einde is gekomen, het is opgewaakt tegen u; ziet, het kwaad is gekomen!');
INSERT INTO `bible_verses_stve` VALUES ('20585', '26', '7', '7', 'De morgenstond is tot u gekomen, o inwoner des lands, de tijd is gekomen, de dag der beroerte is nabij, en er is geen wederklank der bergen.');
INSERT INTO `bible_verses_stve` VALUES ('20586', '26', '7', '8', 'Nu zal Ik in kort Mijn grimmigheid over u uitgieten, en Mijn toorn tegen u volbrengen, en u richten naar uw wegen, en zal op u brengen al uw gruwelen.');
INSERT INTO `bible_verses_stve` VALUES ('20587', '26', '7', '9', 'En Mijn oog zal niet verschonen, en Ik zal niet sparen; Ik zal u geven naar uw wegen, en uw gruwelen zullen in het midden van u zijn; en gijlieden zult weten, dat Ik de HEERE ben, Die slaat.');
INSERT INTO `bible_verses_stve` VALUES ('20588', '26', '7', '10', 'Ziet, de dag, ziet, de morgenstond is gekomen, de morgenstond is voortgekomen, de roede heeft gebloeid, de hovaardij heeft gegroend.');
INSERT INTO `bible_verses_stve` VALUES ('20589', '26', '7', '11', 'Het geweld is opgerezen tot een roede der goddeloosheid; niets van hen zal overblijven, noch van hun menigte, noch van hun gedruis, en geen klage zal over hen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20590', '26', '7', '12', 'De tijd is gekomen, de dag is genaakt; de koper zij niet blijde, en de verkoper bedrijve geen rouw; want een brandende toorn is over de gehele menigte van het land.');
INSERT INTO `bible_verses_stve` VALUES ('20591', '26', '7', '13', 'Want de verkoper zal tot het verkochte niet wederkeren, ofschoon hun leven nog onder de levenden ware; overmits het gezicht, aangaande de gehele menigte van het land, niet zal terugkeren; en niemand zal door zijn ongerechtigheid zijn leven sterken.');
INSERT INTO `bible_verses_stve` VALUES ('20592', '26', '7', '14', 'Zij hebben met de trompet getrompet, en hebben alles bereid, maar niemand trekt ten strijde; want Mijn brandende toorn is over de gehele menigte van het land.');
INSERT INTO `bible_verses_stve` VALUES ('20593', '26', '7', '15', 'Het zwaard is buiten, en de pest, en de honger van binnen; die op het veld is, zal door het zwaard sterven, en die in de stad is, dien zal de honger en de pest verteren.');
INSERT INTO `bible_verses_stve` VALUES ('20594', '26', '7', '16', 'En hun ontkomenden zullen wel ontkomen, maar zij zullen op de bergen zijn, zij allen zullen zijn gelijk duiven der dalen, kermende, een ieder om zijn ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('20595', '26', '7', '17', 'Alle handen zullen slap worden, en alle knieen zullen henenvlieten als water.');
INSERT INTO `bible_verses_stve` VALUES ('20596', '26', '7', '18', 'Ook zullen zij zakken aangorden, gruwen zal ze bedekken, en over alle aangezichten zal schaamte wezen, en op al hun hoofden kaalheid.');
INSERT INTO `bible_verses_stve` VALUES ('20597', '26', '7', '19', 'Zij zullen hun zilver op de straten werpen, en hun goud zal tot onreinigheid zijn; hun zilver en hun goud zal hen niet kunnen uithelpen ten dage der verbolgenheid des HEEREN; hun ziel zullen zij niet verzadigen, en hun ingewanden zullen zij niet vullen; want het zal de aanstoot hunner ongerechtigheid zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20598', '26', '7', '20', 'En Hij heeft de schoonheid Zijns sieraads ter overtreffelijkheid gezet; maar zij hebben daarin beelden hunner gruwelen en hunner verfoeiselen gemaakt; daarom heb Ik dat hun tot onreinigheid gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('20599', '26', '7', '21', 'En Ik zal het in de hand der vreemden overgeven ten roof, en den goddelozen der aarde ten buit, en zij zullen het ontheiligen.');
INSERT INTO `bible_verses_stve` VALUES ('20600', '26', '7', '22', 'Ook zal Ik Mijn aangezicht van hen omwenden, en zij zullen Mijn verborgen plaats ontheiligen; want inbrekers zullen daar inkomen en die ontheiligen.');
INSERT INTO `bible_verses_stve` VALUES ('20601', '26', '7', '23', 'Maak een keten; want het land is vol van bloedgerichten, en de stad is vol van geweld.');
INSERT INTO `bible_verses_stve` VALUES ('20602', '26', '7', '24', 'Daarom zal Ik de kwaadste der heidenen doen komen, die hun huizen erfelijk bezitten zullen, en zal den hoogmoed der sterken doen ophouden, en die hen heiligen, zullen ontheiligd worden.');
INSERT INTO `bible_verses_stve` VALUES ('20603', '26', '7', '25', 'De ondergang komt; en zij zullen den vrede zoeken, maar hij zal er niet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20604', '26', '7', '26', 'Ellende zal op ellende komen, en er zal gerucht op gerucht wezen; dan zullen zij het gezicht van een profeet zoeken; maar de wet zal vergaan van den priester, en de raad van de oudsten.');
INSERT INTO `bible_verses_stve` VALUES ('20605', '26', '7', '27', 'De koning zal rouw bedrijven, en de vorsten zullen met verwoesting bekleed zijn, en de handen van het volk des lands zullen beroerd zijn; Ik zal hun doen naar hun weg, en met hun rechten zal Ik ze richten; en zij zullen weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20606', '26', '8', '1', 'Het geschiedde nu in het zesde jaar, in de zesde maand, op den vijfden der maand, als ik in mijn huis zat, en de oudsten van Juda voor mijn aangezicht zaten, dat de hand des Heeren HEEREN daar over mij viel.');
INSERT INTO `bible_verses_stve` VALUES ('20607', '26', '8', '2', 'Toen zag ik, en ziet, een gelijkenis, als de gedaante van vuur; van de gedaante Zijner lenden en nederwaarts was vuur; en van Zijn lenden en opwaarts, als de gedaante ener klaarheid, als de verf van Hasmal.');
INSERT INTO `bible_verses_stve` VALUES ('20608', '26', '8', '3', 'En Hij stak de gelijkenis ener hand uit, en nam mij bij het haar mijns hoofds; en de Geest voerde mij op tussen de aarde en tussen den hemel, en bracht mij in de gezichten Gods te Jeruzalem, tot de deur der poort van het binnenste voorhof, dewelke ziet naar het noorden, alwaar de zitplaats was van een beeld der ijvering, dat tot ijver verwekt.');
INSERT INTO `bible_verses_stve` VALUES ('20609', '26', '8', '4', 'En ziet, de heerlijkheid des Gods van Israel was aldaar, naar de gedaante, die ik in de vallei gezien had.');
INSERT INTO `bible_verses_stve` VALUES ('20610', '26', '8', '5', 'En Hij zeide tot mij: Mensenkind, hef nu uw ogen op naar den weg van het noorden; en ik hief mijn ogen op naar den weg van het noorden, en ziet, tegen het noorden aan de poort van het altaar was dit beeld der ijvering, in den ingang.');
INSERT INTO `bible_verses_stve` VALUES ('20611', '26', '8', '6', 'En Hij zeide tot mij: Mensenkind, ziet gij wel, wat zij doen, de grote gruwelen, die het huis Israels hier doet, opdat Ik van Mijn heiligdom verre wegga? Doch gij zult nog wederom grote gruwelen zien.');
INSERT INTO `bible_verses_stve` VALUES ('20612', '26', '8', '7', 'Zo bracht Hij mij tot de deur van het voorhof. Toen zag ik, en ziet, er was een hol in den wand.');
INSERT INTO `bible_verses_stve` VALUES ('20613', '26', '8', '8', 'En Hij zeide tot mij: Mensenkind, graaf nu in dien wand. En ik groef in dien wand, en ziet, daar was een deur.');
INSERT INTO `bible_verses_stve` VALUES ('20614', '26', '8', '9', 'Toen zeide Hij tot mij: Ga in, en zie de boze gruwelen, die zij hier doen.');
INSERT INTO `bible_verses_stve` VALUES ('20615', '26', '8', '10', 'Zo ging ik in, en ik zag, en ziet, er was alle beeltenis van kruipende dieren en verfoeilijke beesten, en van alle drekgoden van het huis Israels, geheel rondom aan den wand gemaald.');
INSERT INTO `bible_verses_stve` VALUES ('20616', '26', '8', '11', 'En zeventig mannen uit de oudsten van het huis Israels, met Jaazanja, den zoon van Safan, staande in het midden van hen, stonden voor hun aangezichten; en een ieder had zijn rookvat in zijn hand, en een overvloedige wolk des reukwerks ging op.');
INSERT INTO `bible_verses_stve` VALUES ('20617', '26', '8', '12', 'Toen zeide Hij tot mij: Hebt gij gezien, mensenkind, wat de oudsten van het huis Israels doen in de duisternis, een ieder in zijn gebeelde binnenkameren? want zij zeggen: De HEERE ziet ons niet, de HEERE heeft het land verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('20618', '26', '8', '13', 'En Hij zeide tot mij: Gij zult nog wederom grote gruwelen zien, die zij doen.');
INSERT INTO `bible_verses_stve` VALUES ('20619', '26', '8', '14', 'En Hij bracht mij tot de deur der poort van het huis des HEEREN, die naar het noorden is, en ziet, daar zaten vrouwen, bewenende den Thammuz.');
INSERT INTO `bible_verses_stve` VALUES ('20620', '26', '8', '15', 'En Hij zeide tot mij: Hebt gij, mensenkind, dat gezien? Gij zult nog wederom grotere gruwelen zien dan deze.');
INSERT INTO `bible_verses_stve` VALUES ('20621', '26', '8', '16', 'En Hij bracht mij tot het binnenste voorhof van het huis des HEEREN; en ziet, aan de deur van den tempel des HEEREN, tussen het voorhuis en tussen het altaar, waren omtrent vijf en twintig mannen; hun achterste leden waren naar den tempel des HEEREN, en hun aangezichten naar het oosten, en deze bogen zich neder naar het oosten voor de zon.');
INSERT INTO `bible_verses_stve` VALUES ('20622', '26', '8', '17', 'Toen zeide Hij tot mij: Hebt gij, mensenkind, dat gezien? Is er iets lichter geacht bij het huis van Juda, dan deze gruwelen te doen, die zij hier doen? Als zij het land met geweld vervuld hebben, zo keren zij zich, om Mij te vertoornen; want zie, zij steken de wijnranken aan hun neus.');
INSERT INTO `bible_verses_stve` VALUES ('20623', '26', '8', '18', 'Daarom zal Ik ook handelen in grimmigheid, Mijn oog zal niet verschonen, en Ik zal niet sparen; hoewel zij voor Mijn oren met luider stem roepen, nochtans zal Ik hen niet horen.');
INSERT INTO `bible_verses_stve` VALUES ('20624', '26', '9', '1', 'Daarna riep Hij voor mijn oren met luider stem, zeggende: Doet de opzieners der stad naderen, en elkeen met zijn verdervend wapen in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('20625', '26', '9', '2', 'En ziet, zes mannen kwamen van den weg der Hoge poort, die gekeerd is naar het noorden, en elkeen met zijn verpletterend wapen in zijn hand; en een man in het midden van hen was met linnen bekleed, en een schrijvers-inktkoker was aan zijn lenden; en zij kwamen in, en stonden bij het koperen altaar.');
INSERT INTO `bible_verses_stve` VALUES ('20626', '26', '9', '3', 'En de heerlijkheid des Gods van Israel hief zich op van den cherub, waarop Hij was, tot den dorpel van het huis; en Hij riep tot den man, die met linnen bekleed was, die de schrijvers-inktkoker aan zijn lenden had.');
INSERT INTO `bible_verses_stve` VALUES ('20627', '26', '9', '4', 'En de HEERE zeide tot hem: Ga door, door het midden der stad, door het midden van Jeruzalem, en teken een teken op de voorhoofden der lieden, die zuchten en uitroepen over al deze gruwelen, die in het midden derzelve gedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('20628', '26', '9', '5', 'Maar tot die anderen zeide Hij voor mijn oren: Gaat door, door de stad achter hem, en slaat, ulieder oog verschone niet, en spaart niet!');
INSERT INTO `bible_verses_stve` VALUES ('20629', '26', '9', '6', 'Doodt ouden, jongelingen en maagden, en kinderkens en vrouwen, tot verdervens toe; maar genaakt aan niemand, op denwelken het teken is, en begint van Mijn heiligdom. En zij begonnen van de oude mannen, die voor het huis waren.');
INSERT INTO `bible_verses_stve` VALUES ('20630', '26', '9', '7', 'En Hij zeide tot hen: Verontreinigt het huis, en vervult de voorhoven met verslagenen; gaat henen uit. En zij gingen henen uit, en zij sloegen in de stad.');
INSERT INTO `bible_verses_stve` VALUES ('20631', '26', '9', '8', 'Het geschiedde nu, als zij hen geslagen hadden, en ik overgebleven was, dat ik op mijn aangezicht viel, en riep, en zeide: Ach, Heere HEERE, zult Gij al het overblijfsel van Israel verderven, met Uw grimmigheid uit te gieten over Jeruzalem?');
INSERT INTO `bible_verses_stve` VALUES ('20632', '26', '9', '9', 'Toen zeide Hij tot mij: De ongerechtigheid van het huis van Israel en van Juda is gans zeer groot, en het land is met bloed vervuld, en de stad is vol van afwijking; want zij zeggen: De HEERE heeft het land verlaten, en de HEERE ziet niet.');
INSERT INTO `bible_verses_stve` VALUES ('20633', '26', '9', '10', 'Daarom ook, wat Mij aangaat, Mijn oog zal niet verschonen, en Ik zal niet sparen; Ik zal hun weg op hun hoofd geven.');
INSERT INTO `bible_verses_stve` VALUES ('20634', '26', '9', '11', 'En ziet, de man, die met linnen bekleed was, aan wiens lenden de inktkoker was, bracht bescheid weder, zeggende: Ik heb gedaan, gelijk als Gij mij geboden hadt.');
INSERT INTO `bible_verses_stve` VALUES ('20635', '26', '10', '1', 'Daarna zag ik, en ziet, boven het uitspansel, hetwelk was over het hoofd der cherubs, was als een saffiersteen, als de gedaante van de gelijkenis eens troons; en Hij verscheen op dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('20636', '26', '10', '2', 'En Hij sprak tot den man, bekleed met linnen, en Hij zeide: Ga in tot tussen de wielen, tot onder den cherub, en vul uw vuisten met vurige kolen van tussen de cherubs, en strooi ze over de stad; en hij ging in voor mijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('20637', '26', '10', '3', 'De cherubs nu stonden ter rechterzijde van het huis, als die man inging; en een wolk vervulde het binnenste voorhof.');
INSERT INTO `bible_verses_stve` VALUES ('20638', '26', '10', '4', 'Toen hief zich de heerlijkheid des HEEREN omhoog van boven den cherub, op den dorpel van het huis; en het huis werd vervuld met een wolk, en het voorhof was vol van den glans der heerlijkheid des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('20639', '26', '10', '5', 'En het geruis van de vleugelen der cherubs werd gehoord tot het uiterste voorhof, als de stem des almachtigen Gods, wanneer Hij spreekt.');
INSERT INTO `bible_verses_stve` VALUES ('20640', '26', '10', '6', 'Het geschiedde nu, als Hij den man, bekleed met linnen, geboden had, zeggende: Neem vuur van tussen de wielen, van tussen de cherubs, dat hij inging en stond bij een rad.');
INSERT INTO `bible_verses_stve` VALUES ('20641', '26', '10', '7', 'Toen stak een cherub zijn hand uit van tussen de cherubs tot het vuur, hetwelk was tussen de cherubs, en nam daarvan, en gaf het in de vuisten desgenen, die met linnen bekleed was; die nam het, en ging uit.');
INSERT INTO `bible_verses_stve` VALUES ('20642', '26', '10', '8', 'Want er werd gezien aan de cherubs de gelijkenis van eens mensen hand onder hun vleugelen.');
INSERT INTO `bible_verses_stve` VALUES ('20643', '26', '10', '9', 'Toen zag ik, en ziet, vier raderen waren bij de cherubs; een rad was bij elken cherub; en de gedaante der raderen was als de verf van een turkoois-steen.');
INSERT INTO `bible_verses_stve` VALUES ('20644', '26', '10', '10', 'En aangaande hun gedaanten, die vier hadden enerlei gelijkenis, gelijk of het ware geweest een rad in het midden van een rad.');
INSERT INTO `bible_verses_stve` VALUES ('20645', '26', '10', '11', 'Als die gingen, zo gingen deze op hun vier zijden; zij keerden zich niet om, als zij gingen; maar de plaats, waarheen het hoofd zag, die volgden zij na; zij keerden zich niet om, als zij gingen.');
INSERT INTO `bible_verses_stve` VALUES ('20646', '26', '10', '12', 'Hun ganse lichaam nu, en hun ruggen, en hun handen, en hun vleugelen, mitsgaders de raderen, waren vol ogen rondom; die vier hadden hun raderen.');
INSERT INTO `bible_verses_stve` VALUES ('20647', '26', '10', '13', 'Aangaande de raderen, elkeen derzelve werd voor mijn ogen genoemd Galgal.');
INSERT INTO `bible_verses_stve` VALUES ('20648', '26', '10', '14', 'En elkeen had vier aangezichten; het eerste aangezicht was het aangezicht eens cherubs, en het tweede aangezicht was het aangezicht eens mensen, en het derde het aangezicht eens leeuws, en het vierde het aangezicht eens arends.');
INSERT INTO `bible_verses_stve` VALUES ('20649', '26', '10', '15', 'En die cherubs hieven zich omhoog; dit was hetzelfde dier, dat ik bij de rivier Chebar gezien had.');
INSERT INTO `bible_verses_stve` VALUES ('20650', '26', '10', '16', 'En als de cherubs gingen, zo gingen die raderen nevens dezelven; en als de cherubs hun vleugelen ophieven, om zich van de aarde omhoog te heffen, zo keerden zich diezelve raderen ook niet om van bij hen.');
INSERT INTO `bible_verses_stve` VALUES ('20651', '26', '10', '17', 'Als die stonden, stonden deze, en als die opgeheven werden, hieven zich deze ook op; want de geest der dieren was in hen.');
INSERT INTO `bible_verses_stve` VALUES ('20652', '26', '10', '18', 'Toen ging de heerlijkheid des HEEREN van boven den dorpel des huizes weg, en stond boven de cherubs.');
INSERT INTO `bible_verses_stve` VALUES ('20653', '26', '10', '19', 'En de cherubs hieven hun vleugelen op, en verhieven zich van de aarde omhoog voor mijn ogen, als zij uitgingen; en de raderen waren tegenover hen; en elkeen stond aan de deur der Oostpoort van het huis des HEEREN; en de heerlijkheid des Gods Israels was van boven over hen.');
INSERT INTO `bible_verses_stve` VALUES ('20654', '26', '10', '20', 'Dit is het dier, dat ik zag onder den Gods Israels bij de rivier Chebar; en ik bemerkte, dat het cherubs waren.');
INSERT INTO `bible_verses_stve` VALUES ('20655', '26', '10', '21', 'Elkeen had vier aangezichten, en elkeen had vier vleugelen; en de gelijkenis van mensenhanden was onder hun vleugelen.');
INSERT INTO `bible_verses_stve` VALUES ('20656', '26', '10', '22', 'En aangaande de gelijkenis van hun aangezichten, het waren dezelfde aangezichten, die ik gezien had bij de rivier Chebar, hun gedaanten en zij zelven; zij gingen ieder recht uit voor zijn aangezicht henen.');
INSERT INTO `bible_verses_stve` VALUES ('20657', '26', '11', '1', 'Toen hief mij de Geest op, en bracht mij tot de Oostpoort van het huis des HEEREN, dewelke ziet oostwaarts; en ziet, aan de deur der poort waren vijf en twintig mannen, en in het midden van hen zag ik Jaazanja, den zoon van Azzur, en Pelatja, den zoon van Benaja, vorsten des volks.');
INSERT INTO `bible_verses_stve` VALUES ('20658', '26', '11', '2', 'En Hij zeide tot mij: Mensenkind, deze zijn de mannen, die ongerechtigheid bedenken, en die kwaden raad raden in deze stad.');
INSERT INTO `bible_verses_stve` VALUES ('20659', '26', '11', '3', 'Die zeggen: Men moet geen huizen nabij bouwen; deze stad zou de pot, en wij het vlees zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20660', '26', '11', '4', 'Daarom profeteer tegen hen; profeteer, o mensenkind!');
INSERT INTO `bible_verses_stve` VALUES ('20661', '26', '11', '5', 'Zo viel dan de Geest des HEEREN op mij, en Hij zeide tot mij: Zeg: Zo zegt de HEERE: Alzo zegt gijlieden o huis Israels! want Ik weet elkeen der dingen, die in uw geest opklimmen.');
INSERT INTO `bible_verses_stve` VALUES ('20662', '26', '11', '6', 'Gij hebt uw verslagenen in deze stad vermenigvuldigd, en gij hebt derzelver straten met de verslagenen vervuld.');
INSERT INTO `bible_verses_stve` VALUES ('20663', '26', '11', '7', 'Daarom, zo zegt de Heere HEERE: Uw verslagenen, die gij in het midden derzelve nedergelegd hebt, die zijn dat vlees, en deze stad is de pot; maar ulieden zal Ik uit het midden derzelve doen uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('20664', '26', '11', '8', 'Gijlieden hebt het zwaard gevreesd; en het zwaard zal Ik over u brengen, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20665', '26', '11', '9', 'Ook zal Ik ulieden uit het midden derzelve doen uitgaan, en Ik zal u overgeven in de hand der vreemden; en Ik zal recht onder u doen.');
INSERT INTO `bible_verses_stve` VALUES ('20666', '26', '11', '10', 'Gij zult door het zwaard vallen; in de landpale Israels zal Ik u richten, en gij zult weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20667', '26', '11', '11', 'Deze stad zal ulieden niet tot een pot zijn, en gij zult in het midden derzelve niet tot vlees zijn; in de landpale Israels zal Ik u richten.');
INSERT INTO `bible_verses_stve` VALUES ('20668', '26', '11', '12', 'En gij zult weten, dat Ik de HEERE ben, omdat gij in Mijn inzettingen niet gewandeld, en Mijn rechten niet gedaan hebt, maar naar de rechten der heidenen, die rondom u zijn, gedaan hebt.');
INSERT INTO `bible_verses_stve` VALUES ('20669', '26', '11', '13', 'Het geschiedde nu, als ik profeteerde, dat Pelatja, de zoon van Benaja, stierf. Toen viel ik neder op mijn aangezicht, en riep met luider stem; en zeide: Ach, Heere HEERE! zult Gij gans een voleinding maken met het overblijfsel van Israel?');
INSERT INTO `bible_verses_stve` VALUES ('20670', '26', '11', '14', 'Toen geschiedde het woord des HEEREN tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20671', '26', '11', '15', 'Mensenkind, het zijn uw broederen, uw broederen, de mannen uwer maagschap, en het ganse huis Israels, ja, dat ganse, tot welke de inwoners van Jeruzalem gezegd hebben: Maakt u verre af van den HEERE, ditzelve land is ons tot een erfbezitting gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('20672', '26', '11', '16', 'Daarom zeg: Zo zegt de Heere HEERE: Hoewel Ik hen verre onder de heidenen weggedaan heb, en hoewel Ik hen in de landen verstrooid heb, nochtans zal Ik hun een weinig tijds tot een heiligdom zijn, in de landen, waarin zij gekomen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20673', '26', '11', '17', 'Daarom zeg: Alzo zegt de Heere HEERE: Ja, Ik zal ulieden vergaderen uit de volken, en Ik zal u verzamelen uit de landen, waarin gij verstrooid zijt, en Ik zal u het land Israels geven.');
INSERT INTO `bible_verses_stve` VALUES ('20674', '26', '11', '18', 'En zij zullen daarhenen komen, en al deszelfs verfoeiselen en al deszelfs gruwelen van daar wegdoen.');
INSERT INTO `bible_verses_stve` VALUES ('20675', '26', '11', '19', 'En Ik zal hun enerlei hart geven, en zal een nieuwen geest in het binnenste van u geven; en Ik zal het stenen hart uit hun vlees wegnemen, en zal hun een vlesen hart geven;');
INSERT INTO `bible_verses_stve` VALUES ('20676', '26', '11', '20', 'Opdat zij wandelen in Mijn inzettingen, en Mijn rechten bewaren, en dezelve doen; en zij zullen Mij tot een volk zijn, en Ik zal hun tot een God zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20677', '26', '11', '21', 'Maar welker hart het hart hunner verfoeiselen en hunner gruwelen nawandelt, derzelver weg zal Ik op hun hoofd geven, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20678', '26', '11', '22', 'Toen hieven de cherubs hun vleugelen op, en de raderen tegenover hen; en de heerlijkheid des Gods van Israel was over hen van boven.');
INSERT INTO `bible_verses_stve` VALUES ('20679', '26', '11', '23', 'En de heerlijkheid des HEEREN rees op van het midden der stad, en stond op den berg, die tegen het oosten der stad is.');
INSERT INTO `bible_verses_stve` VALUES ('20680', '26', '11', '24', 'Daarna nam mij de Geest op, en bracht mij in gezicht door den Geest Gods in Chaldea tot de gevankelijk weggevoerden; en het gezicht, dat ik gezien had, voer van mij op.');
INSERT INTO `bible_verses_stve` VALUES ('20681', '26', '11', '25', 'En ik sprak tot de gevankelijk weggevoerden al de woorden des HEEREN, die Hij mij had doen zien.');
INSERT INTO `bible_verses_stve` VALUES ('20682', '26', '12', '1', 'Verder geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20683', '26', '12', '2', 'Mensenkind! gij woont in het midden van een wederspannig huis, dewelke ogen hebben om te zien, en niet zien, oren hebben om te horen, en niet horen, want zij zijn een wederspannig huis.');
INSERT INTO `bible_verses_stve` VALUES ('20684', '26', '12', '3', 'Daarom gij, mensenkind, maak u gereedschap van vertrekking; en vertrek bij dag voor hun ogen; en gij zult vertrekken van uw plaats tot een andere plaats voor hun ogen; misschien zullen zij het merken, hoewel zij een wederspannig huis zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20685', '26', '12', '4', 'Gij zult dan uw gereedschap bij dag voor hun ogen uitbrengen, als het gereedschap dergenen, die vertrekken; daarna zult gij in den avond uitgaan voor hun ogen, gelijk zij uitgaan, die vertrekken.');
INSERT INTO `bible_verses_stve` VALUES ('20686', '26', '12', '5', 'Doorgraaf u den wand voor hun ogen, en breng daardoor uw gereedschap uit.');
INSERT INTO `bible_verses_stve` VALUES ('20687', '26', '12', '6', 'Voor hun ogen zult gij het op de schouders dragen, in donker zult gij het uitbrengen; uw aangezicht zult gij bedekken, dat gij het land niet ziet; want Ik heb u den huize Israels tot een wonderteken gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('20688', '26', '12', '7', 'En ik deed alzo, gelijk als mij bevolen was; ik bracht mijn gereedschap uit bij dag, als het gereedschap dergenen, die vertrekken; daarna in den avond doorgroef ik mij den wand met de hand; ik bracht het uit in donker, en ik droeg het op den schouder voor hun ogen.');
INSERT INTO `bible_verses_stve` VALUES ('20689', '26', '12', '8', 'En des morgens geschiedde het woord des HEEREN tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20690', '26', '12', '9', 'Mensenkind, heeft niet het huis Israels, het wederspannig huis, tot u gezegd: Wat doet gij?');
INSERT INTO `bible_verses_stve` VALUES ('20691', '26', '12', '10', 'Zeg tot hen: Alzo zegt de Heere HEERE: Deze last is tegen den vorst te Jeruzalem, en het ganse huis Israels, dat in het midden van hen is.');
INSERT INTO `bible_verses_stve` VALUES ('20692', '26', '12', '11', 'Zeg: Ik ben ulieder wonderteken; gelijk als ik gedaan heb, alzo zal hun gedaan worden; zij zullen door wegvoering in de gevangenis heengaan.');
INSERT INTO `bible_verses_stve` VALUES ('20693', '26', '12', '12', 'En de vorst, die in het midden van hen is, zal het gereedschap op den schouder dragen in donker, en hij zal uitgaan; zij zullen door den wand graven, om hem daardoor uit te brengen; hij zal zijn aangezicht bedekken, opdat hij met het oog de aarde niet zie.');
INSERT INTO `bible_verses_stve` VALUES ('20694', '26', '12', '13', 'Ik zal ook Mijn net over hem uitspreiden, dat hij in Mijn jachtgaren gegrepen worde; en Ik zal hem brengen in Babylonie, het land der Chaldeen; ook zal hij dat niet zien, hoewel hij daar sterven zal.');
INSERT INTO `bible_verses_stve` VALUES ('20695', '26', '12', '14', 'En allen, die rondom hem zijn tot zijn hulp, en al zijn benden zal Ik in alle winden verstrooien; en Ik zal het zwaard achter hen uittrekken.');
INSERT INTO `bible_verses_stve` VALUES ('20696', '26', '12', '15', 'Alzo zullen zij weten, dat Ik de HEERE ben, wanneer Ik hen onder de heidenen verspreiden en hen in de landen verstrooien zal.');
INSERT INTO `bible_verses_stve` VALUES ('20697', '26', '12', '16', 'Doch Ik zal van hen weinige lieden doen overblijven van het zwaard, van den honger en van de pestilentie; opdat zij al hun gruwelen vertellen onder de heidenen, waarhenen zij komen zullen, en zij zullen weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20698', '26', '12', '17', 'Daarna geschiedde het woord des HEEREN tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20699', '26', '12', '18', 'Mensenkind, gij zult uw brood eten met beven, en uw water zult gij met beroerte en met kommer drinken.');
INSERT INTO `bible_verses_stve` VALUES ('20700', '26', '12', '19', 'En gij zult tot het volk des lands zeggen: Alzo zegt de Heere HEERE, van de inwoners van Jeruzalem, in het land Israels: Zij zullen hun brood met kommer eten, en hun water zullen zij met verbaasdheid drinken, omdat hun land woest zal worden van zijn volheid, vanwege het geweld van al degenen, die daarin wonen;');
INSERT INTO `bible_verses_stve` VALUES ('20701', '26', '12', '20', 'En de bewoonde steden zullen woest worden, en het land zal een wildernis zijn; en gij zult weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20702', '26', '12', '21', 'Wederom geschiedde het woord des HEEREN tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20703', '26', '12', '22', 'Mensenkind, wat is dit voor een spreekwoord, dat gijlieden hebt in het land Israels, zeggende: de dagen zullen verlengd worden, en al het gezicht zal vergaan?');
INSERT INTO `bible_verses_stve` VALUES ('20704', '26', '12', '23', 'Daarom zeg tot hen: Alzo zegt de Heere HEERE: Ik zal dit spreekwoord doen ophouden, dat zij het niet meer ten spreekwoord gebruiken zullen in Israel. Maar spreek tot hen: De dagen zijn nabij gekomen, en het woord van ieder gezicht.');
INSERT INTO `bible_verses_stve` VALUES ('20705', '26', '12', '24', 'Want geen ijdel gezicht zal er meer wezen, noch vleiende waarzegging, in het midden van het huis Israels.');
INSERT INTO `bible_verses_stve` VALUES ('20706', '26', '12', '25', 'Want Ik ben de HEERE, Ik zal spreken; het woord, de tijd zal niet meer uitgesteld worden; want in uw dagen, o wederspannig huis, zal Ik een woord spreken, en hetzelve doen, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20707', '26', '12', '26', 'Verder geschiedde het woord des HEEREN tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20708', '26', '12', '27', 'Mensenkind, zie, die van het huis Israels zeggen: Het gezicht dat hij ziet, is voor vele dagen, en hij profeteert van tijden, die verre zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20709', '26', '12', '28', 'Daarom zeg tot hen: Alzo zegt de Heere HEERE: Geen Mijner woorden zullen meer uitgesteld worden; het woord, hetwelk Ik gesproken heb, dat zal gedaan worden, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20710', '26', '13', '1', 'En des HEEREN woord geschiedde tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20711', '26', '13', '2', 'Mensenkind, profeteer tegen de profeten Israels, die profeteren, en zeg tot degenen, die uit hun hart profeteren: Hoort des HEEREN woord.');
INSERT INTO `bible_verses_stve` VALUES ('20712', '26', '13', '3', 'Zo zegt de Heere HEERE: Wee over die dwaze profeten, die hun geest nawandelen, en hetgeen zij niet gezien hebben!');
INSERT INTO `bible_verses_stve` VALUES ('20713', '26', '13', '4', 'Uw profeten, o Israel, zijn als vossen in de woeste plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('20714', '26', '13', '5', 'Gij zijt in de bressen niet opgetreden, noch hebt den muur toegemuurd voor het huis Israels, om in den strijd te staan, ten dage des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('20715', '26', '13', '6', 'Zij zien ijdelheid en leugenachtige voorzegging, die daar zeggen: De HEERE heeft gesproken, daar de HEERE hen niet gezonden heeft; en zij geven hope van het woord te zullen bevestigen.');
INSERT INTO `bible_verses_stve` VALUES ('20716', '26', '13', '7', 'Ziet gij niet een ijdel gezicht, en spreekt een leugenachtige voorzegging, als gij zegt: De HEERE spreekt, daar Ik niet gesproken heb?');
INSERT INTO `bible_verses_stve` VALUES ('20717', '26', '13', '8', 'Daarom zo zegt de Heere HEERE: omdat gijlieden ijdelheid spreekt, en leugen ziet; daarom, ziet, Ik wil aan u, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20718', '26', '13', '9', 'En Mijn hand zal zijn tegen de profeten, die ijdelheid zien, en leugen voorzeggen; zij zullen in de vergadering Mijns volks niet zijn, en in het schrift van het huis Israels niet geschreven worden, en in het land Israels niet komen; en gij zult weten, dat Ik de Heere HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20719', '26', '13', '10', 'Daarom, ja, daarom dat zij Mijn volk verleiden, zeggende: Vrede, daar geen vrede is; en dat de een een lemen wand bouwt, en ziet, de anderen denzelven pleisteren met loze kalk.');
INSERT INTO `bible_verses_stve` VALUES ('20720', '26', '13', '11', 'Zeg tot degenen, die met loze kalk pleisteren, dat hij omvallen zal; er zal een overstelpende plasregen zijn; en gij, o grote hagelstenen, zult vallen, en een grote stormwind zal hem splijten.');
INSERT INTO `bible_verses_stve` VALUES ('20721', '26', '13', '12', 'Ziet, als die wand zal gevallen zijn, zal dan niet tot u gezegd worden: Waar is de pleistering, waarmede gij gepleisterd hebt?');
INSERT INTO `bible_verses_stve` VALUES ('20722', '26', '13', '13', 'Daarom alzo zegt de Heere HEERE: Ja, Ik zal hem door een groten stormwind in Mijn grimmigheid splijten, en er zal een overstelpende plasregen zijn in Mijn toorn, en grote hagelstenen in Mijn grimmigheid, om dien te verdoen.');
INSERT INTO `bible_verses_stve` VALUES ('20723', '26', '13', '14', 'Zo zal Ik den wand afbreken, dien gijlieden met loze kalk gepleisterd hebt, en zal hem ter aarde nederwerpen, dat zijn grond zal ontdekt worden; alzo zal de stad vallen, en gij zult in het midden van haar omkomen; en gij zult weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20724', '26', '13', '15', 'Zo zal Ik Mijn grimmigheid tegen den wand voortbrengen, en tegen degenen, die hem pleisteren met loze kalk; en Ik zal tot ulieden zeggen: Die wand is er niet meer, en die hem pleisterden, zijn er niet;');
INSERT INTO `bible_verses_stve` VALUES ('20725', '26', '13', '16', 'Te weten de profeten Israels, die van Jeruzalem profeteren, en voor haar een gezicht des vredes zien, waar geen vrede is, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20726', '26', '13', '17', 'En gij, mensenkind, zet uw aangezicht tegen de dochteren uws volks, dewelke profeteren uit haar hart, en profeteer tegen haar;');
INSERT INTO `bible_verses_stve` VALUES ('20727', '26', '13', '18', 'En zeg: Zo zegt de Heere HEERE: Wee die vrouwen, die kussens naaien voor alle okselen der armen, en maken hoofddeksels voor het hoofd van alle statuur, om de zielen te jagen! Zult gij de zielen Mijns volks jagen, en zult gij u de zielen in het leven behouden?');
INSERT INTO `bible_verses_stve` VALUES ('20728', '26', '13', '19', 'En zult gij Mij ontheiligen bij Mijn volk, voor handvollen van gerst, en voor stukken broods, om zielen te doden, die niet zouden sterven, en om zielen in het leven te behouden, die niet zouden leven, door uw liegen tot Mijn volk, dat de leugen hoort?');
INSERT INTO `bible_verses_stve` VALUES ('20729', '26', '13', '20', 'Daarom, zo zegt de Heere HEERE: Ziet, Ik wil aan uw kussens, waarmede gij aldaar de zielen jaagt naar de bloemhoven, en Ik zal ze uit uw armen wegscheuren; en Ik zal die zielen losmaken, de zielen, die gij jaagt naar de bloemhoven.');
INSERT INTO `bible_verses_stve` VALUES ('20730', '26', '13', '21', 'Daartoe zal Ik uw hoofddeksels scheuren, en Mijn volk uit uw hand redden, zodat zij niet meer in uw hand zullen zijn tot een jacht; en gij zult weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20731', '26', '13', '22', 'Omdat gijlieden het hart des rechtvaardigen door valsheid hebt bedroefd gemaakt, daar Ik hem geen smart aangedaan heb; en omdat gij de handen des goddelozen gesterkt hebt, opdat hij zich van zijn bozen weg niet afkeren zou, dat Ik hem in het leven behield;');
INSERT INTO `bible_verses_stve` VALUES ('20732', '26', '13', '23', 'Daarom zult gij niet meer ijdelheid zien, noch waarzegging gebruiken; maar Ik zal Mijn volk uit uw hand redden, en gij zult weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20733', '26', '14', '1', 'Daarna kwamen tot mij mannen uit de oudsten van Israel, en zaten neder voor mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('20734', '26', '14', '2', 'Toen geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20735', '26', '14', '3', 'Mensenkind, deze mannen hebben hun drekgoden in hun hart opgezet, en hebben den aanstoot hunner ongerechtigheid recht voor hun aangezichten gesteld; word Ik dan ernstiglijk van hen gevraagd?');
INSERT INTO `bible_verses_stve` VALUES ('20736', '26', '14', '4', 'Daarom spreek met hen, en zeg tot hen: Alzo zegt de Heere HEERE: Een ieder man uit het huis Israels, die de drekgoden in zijn hart opzet, en den aanstoot zijner ongerechtigheid recht voor zijn aangezicht stelt, en komt tot den profeet, Ik, de HEERE zal hem, als hij komt, antwoorden naar de menigte zijner drekgoden;');
INSERT INTO `bible_verses_stve` VALUES ('20737', '26', '14', '5', 'Opdat Ik het huis Israels in hun hart grijpe, dewijl zij allen door hun drekgoden van Mij vervreemd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20738', '26', '14', '6', 'Daarom zeg tot het huis Israels: Alzo zegt de Heere HEERE: Bekeert u, en keert u af van uw drekgoden, en keert uw aangezichten af van al uw gruwelen.');
INSERT INTO `bible_verses_stve` VALUES ('20739', '26', '14', '7', 'Want ieder man uit het huis Israels, en uit den vreemdeling, die in Israel verkeert, die zich van achter Mij afscheidt, en zet zijn drekgoden op in zijn hart, en stelt den aanstoot zijner ongerechtigheid recht voor zijn aangezicht, en komt tot den profeet, om Mij door hem te vragen; Ik ben de HEERE, hem zal geantwoord worden door Mij;');
INSERT INTO `bible_verses_stve` VALUES ('20740', '26', '14', '8', 'En Ik zal Mijn aangezicht tegen dienzelven man zetten, en zal hem stellen tot een teken en tot spreekwoorden, en zal hem uitroeien uit het midden Mijns volks; en gijlieden zult weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20741', '26', '14', '9', 'Als nu een profeet overreed zal zijn, en iets gesproken zal hebben, Ik, de HEERE, heb dienzelven profeet overreed, en Ik zal Mijn hand tegen hem uitstrekken, en zal hem verdelgen uit het midden van Mijn volk Israel.');
INSERT INTO `bible_verses_stve` VALUES ('20742', '26', '14', '10', 'En zij zullen hun ongerechtigheid dragen; gelijk de ongerechtigheid des vragers zal zijn; alzo zal zijn de ongerechtigheid des profeten;');
INSERT INTO `bible_verses_stve` VALUES ('20743', '26', '14', '11', 'Opdat het huis Israels niet meer van achter Mij afdwale, en zij zich niet meer verontreinigen met al hun overtredingen; alsdan zullen zij Mij tot een volk zijn, en Ik zal hun tot een God zijn, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20744', '26', '14', '12', 'Verder geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20745', '26', '14', '13', 'Mensenkind, als een land tegen Mij gezondigd zal hebben, zwaarlijk overtredende, zo zal Ik Mijn hand daartegen uitstrekken, en zal hetzelve den staf des broods breken, en een honger daarin zenden, dat Ik daaruit mensen en beesten uitroeie;');
INSERT INTO `bible_verses_stve` VALUES ('20746', '26', '14', '14', 'Ofschoon deze drie mannen, Noach, Daniel en Job, in het midden deszelven waren, zij zouden door hun gerechtigheid alleen hun ziel bevrijden, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20747', '26', '14', '15', 'Zo Ik het boos gedierte make door het land door te gaan, hetwelk dat van kinderen berove, zodat het woest worde, dat er niemand doorga, vanwege het gedierte;');
INSERT INTO `bible_verses_stve` VALUES ('20748', '26', '14', '16', 'Die drie mannen in het midden deszelven zijnde, zo waarachtig als Ik leef, spreekt de Heere HEERE, zo zij zonen, en zo zij dochteren bevrijden zouden, zij zelven alleen zouden bevrijd worden, maar het land zou woest worden.');
INSERT INTO `bible_verses_stve` VALUES ('20749', '26', '14', '17', 'Of als Ik het zwaard brenge over datzelve land, en zegge: Zwaard! ga door, door dat land, zodat Ik daarvan uitroeie mensen en beesten;');
INSERT INTO `bible_verses_stve` VALUES ('20750', '26', '14', '18', 'Ofschoon die drie mannen in het midden deszelven waren, zo waarachtig als Ik leef, spreekt de Heere HEERE, zij zouden zonen noch dochteren bevrijden, maar zij zelven alleen zouden bevrijd worden.');
INSERT INTO `bible_verses_stve` VALUES ('20751', '26', '14', '19', 'Of als Ik de pestilentie in datzelve land zende, en Mijn grimmigheid daarover met bloed uitgiete, om daarvan mensen en beesten uit te roeien;');
INSERT INTO `bible_verses_stve` VALUES ('20752', '26', '14', '20', 'Ofschoon Noach, Daniel en Job in het midden deszelven waren, zo waarachtig als Ik leef, spreekt de Heere HEERE, zo zij een zoon, of zo zij een dochter zouden bevrijden, zij zouden alleen hun ziel door hun gerechtigheid bevrijden.');
INSERT INTO `bible_verses_stve` VALUES ('20753', '26', '14', '21', 'Want alzo zegt de Heere HEERE: Hoeveel te meer als Ik mijn vier boze gerichten, het zwaard, en den honger, en het boze gedierte, en de pestilentie gezonden zal hebben tegen Jeruzalem, om daaruit mensen en beesten uit te roeien!');
INSERT INTO `bible_verses_stve` VALUES ('20754', '26', '14', '22', 'Doch ziet, daarin zullen ontkomenen overblijven, die uitgevoerd zullen worden, zonen en dochteren; ziet, zij zullen tot ulieden uitkomen, en gij zult hun weg zien, en hun handelingen; en gij zult vertroost worden over het kwaad, dat Ik over Jeruzalem gebracht zal hebben, ja, al wat Ik zal gebracht hebben over haar.');
INSERT INTO `bible_verses_stve` VALUES ('20755', '26', '14', '23', 'Zo zullen zij u vertroosten, als gij hun weg en hun handelingen zien zult; en gij zult weten, dat Ik niet zonder oorzaak gedaan heb, al wat Ik in haar gedaan heb, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20756', '26', '15', '1', 'En des HEEREN woord geschiedde tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20757', '26', '15', '2', 'Mensenkind, wat is het hout des wijnstoks meer dan alle hout, of de wijnrank meer dan dat onder het hout eens wouds is?');
INSERT INTO `bible_verses_stve` VALUES ('20758', '26', '15', '3', 'Wordt daarvan hout genomen, om een stuk werk te maken? Neemt men daarvan een pin, om enig vat daaraan te hangen?');
INSERT INTO `bible_verses_stve` VALUES ('20759', '26', '15', '4', 'Ziet, het wordt aan het vuur overgegeven, opdat het verteerd worde; het vuur verteert beide zijn einden, en zijn middelste wordt verbrand; zou het deugen tot een stuk werks?');
INSERT INTO `bible_verses_stve` VALUES ('20760', '26', '15', '5', 'Ziet, toen het geheel was, werd het tot geen stuk werks gemaakt; hoeveel te min als het vuur dat verteerd heeft, zodat het verbrand is, zal het dan nog tot een stuk werks gemaakt worden?');
INSERT INTO `bible_verses_stve` VALUES ('20761', '26', '15', '6', 'Daarom, alzo zegt de Heere HEERE: Gelijk als het hout des wijnstoks is onder het hout des wouds, hetwelk Ik aan het vuur overgeef, opdat het verteerd worde, alzo zal Ik de inwoners van Jeruzalem overgeven.');
INSERT INTO `bible_verses_stve` VALUES ('20762', '26', '15', '7', 'Want Ik zal Mijn aangezicht tegen hen zetten; als zij van het ene vuur uitgaan, zal het andere vuur hen verteren; en gij zult weten, dat Ik de HEERE ben, als Ik Mijn aangezicht tegen hen gesteld zal hebben.');
INSERT INTO `bible_verses_stve` VALUES ('20763', '26', '15', '8', 'En Ik zal het land woest maken, omdat zij zwaarlijk overtreden hebben, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20764', '26', '16', '1', 'Verder geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20765', '26', '16', '2', 'Mensenkind, maak Jeruzalem haar gruwelen bekend,');
INSERT INTO `bible_verses_stve` VALUES ('20766', '26', '16', '3', 'En zeg: Alzo zegt de Heere HEERE tot Jeruzalem: Uw handelingen en uw geboorten zijn uit het land der Kanaanieten; uw vader was een Amoriet en uw moeder een Hethietische.');
INSERT INTO `bible_verses_stve` VALUES ('20767', '26', '16', '4', 'En aangaande uw geboorten: ten dage, als gij geboren waart, werd uw navel niet afgesneden; en gij waart niet met water gewassen, toen Ik u aanschouwde; gij waart ook geenszins met zout gewreven, noch in windselen gewonden.');
INSERT INTO `bible_verses_stve` VALUES ('20768', '26', '16', '5', 'Geen oog had medelijden over u, om u een van deze dingen te doen, om zich over u te erbarmen; maar gij zijt geworpen geweest op het vlakke des velds, om de walgelijkheid van uw ziel, ten dage, toen gij geboren waart.');
INSERT INTO `bible_verses_stve` VALUES ('20769', '26', '16', '6', 'Als Ik bij u voorbijging, zo zag Ik u, vertreden zijnde in uw bloed, en Ik zeide tot u in uw bloed: Leef; ja, Ik zeide tot u in uw bloed: Leef!');
INSERT INTO `bible_verses_stve` VALUES ('20770', '26', '16', '7', 'Ik heb u tot tien duizend, als het gewas des velds, gemaakt; en gij zijt gegroeid, en groot geworden, en zijt gekomen tot grote sierlijkheid; uw borsten zijn vast geworden, en uw haar is gewassen, doch gij waart naakt en bloot.');
INSERT INTO `bible_verses_stve` VALUES ('20771', '26', '16', '8', 'Als Ik nu bij u voorbijging, zag Ik u, en ziet, uw tijd was de tijd der minne; zo breidde Ik Mijn vleugel over u uit, en dekte uw naaktheid; ja, Ik zwoer u, en kwam met u in een verbond, spreekt de Heere HEERE en gij werdt de Mijne.');
INSERT INTO `bible_verses_stve` VALUES ('20772', '26', '16', '9', 'Daarna wies Ik u met water, en Ik spoelde uw bloed van u af, en zalfde u met olie.');
INSERT INTO `bible_verses_stve` VALUES ('20773', '26', '16', '10', 'Ik bekleedde u ook met gestikt werk, en Ik schoeide u met dassenvellen, en omgordde u met fijn linnen, en bedekte u met zijde.');
INSERT INTO `bible_verses_stve` VALUES ('20774', '26', '16', '11', 'Ook versierde Ik u met sieraad, en deed armringen aan uw handen, en een keten aan uw hals.');
INSERT INTO `bible_verses_stve` VALUES ('20775', '26', '16', '12', 'Desgelijks deed Ik een voorhoofdsiersel aan uw aangezicht, en oorringen aan uw oren, en een kroon der heerlijkheid op uw hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('20776', '26', '16', '13', 'Zo waart gij versierd met goud en zilver, en uw kleding was fijn linnen, en zijde, en gestikt werk; gij at meelbloem, en honig, en olie, en gij waart gans zeer schoon, en waart voorspoedig, dat gij een koninkrijk werdt.');
INSERT INTO `bible_verses_stve` VALUES ('20777', '26', '16', '14', 'Daartoe ging van u een naam uit onder de heidenen om uw schoonheid; want die was volmaakt door Mijn heerlijkheid, die Ik op u gelegd had, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20778', '26', '16', '15', 'Maar gij hebt vertrouwd op uw schoonheid, en hebt gehoereerd vanwege uw naam; ja, hebt uw hoererijen uitgestort aan een ieder, die voorbijging; voor hem was zij.');
INSERT INTO `bible_verses_stve` VALUES ('20779', '26', '16', '16', 'En gij hebt van uw klederen genomen, en u gemaakt geplekte hoogten, en hebt daarop gehoereerd; zulks is niet gekomen, en zal niet geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('20780', '26', '16', '17', 'Daartoe hebt gij genomen de vaten uws sieraads van Mijn goud en van Mijn zilver, dat Ik u gegeven had, en gij hebt u mansbeelden gemaakt, en gij hebt met dezelve gehoereerd.');
INSERT INTO `bible_verses_stve` VALUES ('20781', '26', '16', '18', 'En gij hebt uw gestikte klederen genomen, en hebt ze bedekt; en gij hebt Mijn olie en Mijn reukwerk voor hun aangezichten gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('20782', '26', '16', '19', 'En Mijn brood, hetwelk Ik u gaf, meelbloem en olie, en honig, waarmede Ik u spijsde, dat hebt gij ook voor hun aangezichten gesteld tot een liefelijken reuk; zo is het geschied, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20783', '26', '16', '20', 'Verder hebt gij uw zonen en uw dochteren, die gij Mij gebaard hadt, genomen, en hebt ze denzelven geofferd om te verteren; is het wat kleins van uw hoererijen,');
INSERT INTO `bible_verses_stve` VALUES ('20784', '26', '16', '21', 'Dat gij Mijn kinderen geslacht hebt, en hebt ze overgegeven, als gij dezelve voor hen door het vuur hebt doen gaan?');
INSERT INTO `bible_verses_stve` VALUES ('20785', '26', '16', '22', 'Ook hebt gij bij al uw gruwelen en uw hoererijen niet gedacht aan de dagen uwer jonkheid, als gij naakt en bloot waart, als gij vertreden waart in uw bloed.');
INSERT INTO `bible_verses_stve` VALUES ('20786', '26', '16', '23', 'Het is ook geschied na al uw boosheid,, wee, wee u, spreekt de Heere HEERE),');
INSERT INTO `bible_verses_stve` VALUES ('20787', '26', '16', '24', 'Dat gij u een verwelfsel gebouwd hebt, en u een hoge plaats gemaakt hebt in elke straat.');
INSERT INTO `bible_verses_stve` VALUES ('20788', '26', '16', '25', 'Aan elk hoofd des wegs hebt gij uw hoge plaatsen gebouwd, en hebt uw schoonheid gruwelijk gemaakt, en hebt met uw benen geschreden voor een ieder, die voorbijging, en hebt uw hoererijen vermenigvuldigd.');
INSERT INTO `bible_verses_stve` VALUES ('20789', '26', '16', '26', 'Gij hebt ook gehoereerd met de kinderen van Egypte, uw naburen, die groot van vlees zijn; en gij hebt uw hoererij vermenigvuldigd, om Mij tot toorn te verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('20790', '26', '16', '27', 'Ziet, daarom strekte Ik Mijn hand over u uit, en verminderde uw bescheiden deel; en Ik gaf u over in den lust dergenen, die u haten, der dochteren der Filistijnen, die vanwege uw schandelijken weg beschaamd waren.');
INSERT INTO `bible_verses_stve` VALUES ('20791', '26', '16', '28', 'Verder hebt gij gehoereerd met de kinderen van Assur, omdat gij onverzadelijk waart; ja, als gij met hen gehoereerd hebt, zijt gij ook niet verzadigd geworden.');
INSERT INTO `bible_verses_stve` VALUES ('20792', '26', '16', '29', 'Maar gij hebt uw hoererij vermenigvuldigd in het land van Kanaan tot in Chaldea; en daarmede ook zijt gij niet verzadigd geworden.');
INSERT INTO `bible_verses_stve` VALUES ('20793', '26', '16', '30', 'Hoe zwak is uw hart (spreekt de Heere HEERE) als gij al deze dingen doet, zijnde het werk van een heersende hoerachtige vrouw!');
INSERT INTO `bible_verses_stve` VALUES ('20794', '26', '16', '31', 'Als gij uw verwelfsel bouwt aan het hoofd van iederen weg, en uw hoge plaats maakt in elke straat, en niet zijt geweest als een hoer, het hoerenloon beschimpende.');
INSERT INTO `bible_verses_stve` VALUES ('20795', '26', '16', '32', 'O, die overspelige vrouw, zij neemt in plaats van haar man de vreemden aan.');
INSERT INTO `bible_verses_stve` VALUES ('20796', '26', '16', '33', 'Men geeft loon aan alle hoeren; maar gij geeft uw loon aan al uw boelen, en gij beschenkt ze, opdat zij tot u van rondom zouden ingaan om uw hoererijen.');
INSERT INTO `bible_verses_stve` VALUES ('20797', '26', '16', '34', 'Zo geschiedt met u in uw hoererijen het tegendeel van de vrouwen, dewijl men u niet naloopt, om te hoereren; want als gij hoerenloon geeft, en het hoerenloon u niet gegeven wordt; zo zijt gij tot een tegendeel geworden.');
INSERT INTO `bible_verses_stve` VALUES ('20798', '26', '16', '35', 'Daarom, o hoer, hoor des HEEREN woord.');
INSERT INTO `bible_verses_stve` VALUES ('20799', '26', '16', '36', 'Alzo zegt de Heere HEERE: Omdat uw vergif uitgestort is, en uw schaamte door uw hoererijen met uw boelen ontdekt is, en met al de drekgoden uwer gruwelen, en na het bloed uwer kinderen, dat gij hun gegeven hebt;');
INSERT INTO `bible_verses_stve` VALUES ('20800', '26', '16', '37', 'Daarom, zie, Ik zal al uw boelen vergaderen, met dewelke gij vermengd zijt geweest, en allen, die gij liefgehad hebt, met allen, die gij gehaat hebt; en Ik zal hen van rondom vergaderen tegen u, en Ik zal voor hen uw naaktheid ontdekken, dat zij uw ganse naaktheid zien zullen.');
INSERT INTO `bible_verses_stve` VALUES ('20801', '26', '16', '38', 'Daartoe zal Ik u naar de rechten der overspeelsters en der bloedvergietsters richten; en Ik zal u overgeven aan het bloed der grimmigheid en des ijvers.');
INSERT INTO `bible_verses_stve` VALUES ('20802', '26', '16', '39', 'En Ik zal u in hun hand overgeven, en zij zullen uw verwelfsel afbreken, en uw hoge plaatsen omwerpen, en uw klederen u uittrekken, en uw sierlijke juwelen nemen, en u naakt en bloot laten.');
INSERT INTO `bible_verses_stve` VALUES ('20803', '26', '16', '40', 'Daarna zullen zij tegen u een vergadering doen opkomen, en zullen u met stenen stenigen, en u met hun zwaarden doorsteken.');
INSERT INTO `bible_verses_stve` VALUES ('20804', '26', '16', '41', 'Zij zullen ook uw huizen met vuur verbranden, en oordelen tegen u uitvoeren voor veler vrouwen ogen; en Ik zal u doen ophouden van een hoer te zijn, en gij zult ook niet meer hoerenloon geven.');
INSERT INTO `bible_verses_stve` VALUES ('20805', '26', '16', '42', 'Zo zal Ik Mijn grimmigheid op u doen rusten, en Mijn ijver zal van u afwijken; en Ik zal stil zijn, en niet meer toornig wezen.');
INSERT INTO `bible_verses_stve` VALUES ('20806', '26', '16', '43', 'Daarom dat gij niet gedacht hebt aan de dagen uwer jonkheid, en Mij tot beroering geweest zijt met dit alles, zie, zo zal Ik ook uw weg op uw hoofd geven, spreekt de Heere HEERE; en gij zult die schandelijke daad niet doen boven al uw gruwelen.');
INSERT INTO `bible_verses_stve` VALUES ('20807', '26', '16', '44', 'Zie, een ieder, die spreekwoorden gebruikt, zal van u een spreekwoord gebruiken, zeggende: Zo de moeder is, is haar dochter.');
INSERT INTO `bible_verses_stve` VALUES ('20808', '26', '16', '45', 'Gij zijt de dochter uwer moeder, die de walg had van haar man en van haar kinderen; en gij zijt de zuster uwer zusteren, die de walg gehad hebben van haar mannen en van haar kinderen; uw moeder was een Hethietische, en uw vader een Amoriet.');
INSERT INTO `bible_verses_stve` VALUES ('20809', '26', '16', '46', 'Uw grote zuster nu is Samaria, zij en haar dochteren, dewelke woont aan uw linkerhand; maar uw zuster, die kleiner is dan gij, die tegen uw rechterhand woont, is Sodom en haar dochteren.');
INSERT INTO `bible_verses_stve` VALUES ('20810', '26', '16', '47', 'Doch gij hebt in haar wegen niet gewandeld, noch naar haar gruwelen gedaan; het was wat gerings, een verdriet; maar gij hebt het meer verdorven dan zij, in al uw wegen.');
INSERT INTO `bible_verses_stve` VALUES ('20811', '26', '16', '48', 'Zo waarachtig als Ik leef, spreekt de Heere HEERE, indien Sodom, uw zuster, zij met haar dochteren, gedaan heeft, gelijk gij gedaan hebt en uw dochteren!');
INSERT INTO `bible_verses_stve` VALUES ('20812', '26', '16', '49', 'Ziet, dit was de ongerechtigheid uwer zuster Sodom; hoogmoed, zatheid van brood en stille gerustheid had zij en haar dochteren; maar zij sterkte de hand des armen en nooddruftigen niet.');
INSERT INTO `bible_verses_stve` VALUES ('20813', '26', '16', '50', 'En zij verhieven zich, en deden gruwelijkheid voor Mijn aangezicht; daarom deed Ik ze weg, nadat Ik het gezien had.');
INSERT INTO `bible_verses_stve` VALUES ('20814', '26', '16', '51', 'Samaria ook heeft naar de helft uwer zonden niet gezondigd; en gij hebt uw gruwelen meer dan zij vermenigvuldigd, en hebt uw zusters gerechtvaardigd door al uw gruwelen, die gij gedaan hebt.');
INSERT INTO `bible_verses_stve` VALUES ('20815', '26', '16', '52', 'Draag gij dan ook uw schande, gij, die voor uw zusteren geoordeeld hebt door uw zonden, die gij gruwelijker gemaakt hebt dan zij; zij zijn rechtvaardiger dan gij; wees gij dan ook beschaamd, en draag uw schande, omdat gij uw zusters gerechtvaardigd hebt.');
INSERT INTO `bible_verses_stve` VALUES ('20816', '26', '16', '53', 'Als Ik haar gevangenen wederbrengen zal, namelijk de gevangenen van Sodom en haar dochteren, en de gevangenen van Samaria en haar dochteren, dan zal Ik wederbrengen de gevangenen uwer gevangenis in het midden van haar.');
INSERT INTO `bible_verses_stve` VALUES ('20817', '26', '16', '54', 'Opdat gij uw schande draagt, en te schande gemaakt wordt, om al hetgeen gij gedaan hebt, als gij haar troosten zult.');
INSERT INTO `bible_verses_stve` VALUES ('20818', '26', '16', '55', 'Als uw zusters, Sodom en haar dochteren, zullen wederkeren tot haar vorigen staat, mitsgaders Samaria en haar dochteren zullen wederkeren tot haar vorigen staat, zult gij ook en uw dochteren wederkeren tot uw vorigen staat.');
INSERT INTO `bible_verses_stve` VALUES ('20819', '26', '16', '56', 'Ja, uw zuster Sodom is in uw mond niet gehoord geweest, ten dage uws groten hoogmoeds,');
INSERT INTO `bible_verses_stve` VALUES ('20820', '26', '16', '57', 'Aleer uw boosheid ontdekt was. Als de tijd was der versmading van de dochteren van Syrie, en van al degenen, die rondom datzelve waren, de dochteren der Filistijnen, die u verachten van rondom,');
INSERT INTO `bible_verses_stve` VALUES ('20821', '26', '16', '58', 'Hebt gij uw schandelijke daden en uw gruwelen gedragen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20822', '26', '16', '59', 'Want alzo zegt de Heere HEERE: Ik zal u ook doen, gelijk als gij gedaan hebt, die den eed veracht hebt, brekende het verbond.');
INSERT INTO `bible_verses_stve` VALUES ('20823', '26', '16', '60', 'Evenwel zal Ik gedachtig wezen aan Mijn verbond met u, in de dagen uwer jonkheid, en Ik zal met u een eeuwig verbond oprichten.');
INSERT INTO `bible_verses_stve` VALUES ('20824', '26', '16', '61', 'Dan zult gij uwer wegen gedenken en beschaamd zijn, als gij uw zusteren, die groter zijn dan gij, aannemen zult; want Ik zal u dezelve geven tot dochteren, maar niet uit uw verbond.');
INSERT INTO `bible_verses_stve` VALUES ('20825', '26', '16', '62', 'Want Ik zal Mijn verbond met u oprichten, en gij zult weten, dat Ik de HEERE ben;');
INSERT INTO `bible_verses_stve` VALUES ('20826', '26', '16', '63', 'Opdat gij het gedachtig zijt, en u schaamt, en niet meer uw mond opent vanwege uw schande, wanneer Ik voor u verzoening doen zal over al hetgeen gij gedaan hebt, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20827', '26', '17', '1', 'En des HEEREN woord geschiedde tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20828', '26', '17', '2', 'Mensenkind, stel een raadsel voor, en gebruik een gelijkenis tot het huis Israels,');
INSERT INTO `bible_verses_stve` VALUES ('20829', '26', '17', '3', 'En zeg: Alzo zegt de Heere HEERE: Een arend, die groot was, groot van vleugelen, lang van vlerken, vol van vederen, die verscheidene veren had, kwam op den Libanon, en nam den oppersten tak van een ceder.');
INSERT INTO `bible_verses_stve` VALUES ('20830', '26', '17', '4', 'Hij plukte den top van zijn jonge takjes af, en bracht hem in een land van koophandel; hij zette hem in een stad van kooplieden.');
INSERT INTO `bible_verses_stve` VALUES ('20831', '26', '17', '5', 'Hij nam ook van het zaad des lands, en legde het in een zaadakker; hij nam het, hij zette het bij vele wateren met grote voorzichtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('20832', '26', '17', '6', 'En het sproot uit, en werd tot een welig uitlopende wijnstok, doch nederig van stam, ziende met zijn takken naar hem, dewijl zijn wortelen onder hem waren. Zo werd hij tot een wijnstok, die ranken voortbracht en scheuten uitwierp.');
INSERT INTO `bible_verses_stve` VALUES ('20833', '26', '17', '7', 'Nog was er een grote arend, groot van vleugelen en overvloedig van vederen; en ziet, deze wijnstok voegde zijn wortelen naar denzelven toe, en wierp zijn takken tot hem uit, opdat hij hem bevochtigen zou naar de bedden zijner planting toe.');
INSERT INTO `bible_verses_stve` VALUES ('20834', '26', '17', '8', 'Hij was in een goede landouwe bij vele wateren geplant, om takken te maken en vrucht te dragen, opdat hij tot een heerlijken wijnstok worden mocht.');
INSERT INTO `bible_verses_stve` VALUES ('20835', '26', '17', '9', 'Zeg: Alzo zegt de Heere HEERE: Zal hij gedijen? Zal hij niet zijn wortelen uitrukken, en zijn vrucht afsnijden, dat hij droog worde? Hij zal aan al de bladeren van zijn gewas verdrogen; en dat niet door een groten arm, noch door veel volks, om dien van zijn wortelen weg te voeren.');
INSERT INTO `bible_verses_stve` VALUES ('20836', '26', '17', '10', 'Ja, ziet, zal hij geplant zijnde gedijen? Zal hij niet, als de oostenwind hem aanroert, gans verdrogen? Op de bedden van zijn gewas zal hij verdrogen.');
INSERT INTO `bible_verses_stve` VALUES ('20837', '26', '17', '11', 'Daarna geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20838', '26', '17', '12', 'Zeg nu tot dat wederspannig huis: Weet gij niet, wat deze dingen zijn? Zeg: Ziet, de koning van Babel is tot Jeruzalem gekomen, en heeft haar koning genomen, en haar vorsten, en heeft ze tot zich gevoerd naar Babel.');
INSERT INTO `bible_verses_stve` VALUES ('20839', '26', '17', '13', 'Daartoe heeft hij van het koninklijk zaad genomen, en daarmede een verbond gemaakt, en heeft hem tot een eed gebracht, en de machtigen des lands heeft hij weggenomen;');
INSERT INTO `bible_verses_stve` VALUES ('20840', '26', '17', '14', 'Opdat het koninkrijk nederig zou zijn, zich niet verheffende, en dat het, zijn verbond houdende, bestaan mocht.');
INSERT INTO `bible_verses_stve` VALUES ('20841', '26', '17', '15', 'Maar hij rebelleerde tegen hem, zendende zijn boden in Egypte, opdat men hem paarden en veel volks bestellen zou; zal hij gedijen? Zal hij ontkomen, die zulke dingen doet? Ja, zal hij het verbond breken en ontkomen?');
INSERT INTO `bible_verses_stve` VALUES ('20842', '26', '17', '16', 'Zo waarachtig als Ik leef, spreekt de Heere HEERE, zo hij niet in de plaats des konings, die hem koning gemaakt heeft, wiens eed hij veracht, en wiens verbond hij gebroken heeft, bij hem in het midden van Babel zal sterven!');
INSERT INTO `bible_verses_stve` VALUES ('20843', '26', '17', '17', 'Ook zal Farao, door een groot heir en door menigte van krijgs vergadering, met hem in oorlog niets uitrichten als men een wal zal opwerpen, en als men sterkten bouwen zal, om vele zielen uit te roeien.');
INSERT INTO `bible_verses_stve` VALUES ('20844', '26', '17', '18', 'Want hij heeft den eed veracht, brekende het verbond, daar hij, ziet, zijn hand gegeven had; dewijl hij al deze dingen gedaan heeft, zal hij niet ontkomen.');
INSERT INTO `bible_verses_stve` VALUES ('20845', '26', '17', '19', 'Daarom, alzo zegt de Heere HEERE: Zo waarachtig als Ik leef, zo Ik Mijn eed, dien hij veracht heeft, en Mijn verbond, dat hij gebroken heeft, datzelve niet op zijn hoofd geve!');
INSERT INTO `bible_verses_stve` VALUES ('20846', '26', '17', '20', 'En Ik zal Mijn net over hem uitspreiden, dat hij gegrepen zal worden in Mijn jachtgaren; en Ik zal daar met hem rechten over zijn overtreding, waardoor hij tegen Mij overtreden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('20847', '26', '17', '21', 'Daartoe zullen al zijn vluchtelingen met al zijn benden door het zwaard vallen, en de overgeblevenen zullen in alle winden verstrooid worden; en gijlieden zult weten, dat Ik, de HEERE, gesproken heb.');
INSERT INTO `bible_verses_stve` VALUES ('20848', '26', '17', '22', 'Alzo zegt de Heere HEERE: Ik zal ook van den oppersten tak des hogen ceders nemen, dat Ik zetten zal; van het opperste zijner jonge takjes zal Ik een tederen afplukken, denwelken Ik op een hogen en verhevenen berg planten zal;');
INSERT INTO `bible_verses_stve` VALUES ('20849', '26', '17', '23', 'Op den berg der hoogte van Israel zal Ik hem planten; en hij zal takken voortbrengen, en vrucht dragen, en hij zal tot een heerlijken ceder worden, dat onder hem wonen zal alle gevogelte van allerlei vleugel; in de schaduw zijner takken zullen zij wonen.');
INSERT INTO `bible_verses_stve` VALUES ('20850', '26', '17', '24', 'Zo zullen alle bomen des velds weten, dat Ik, de HEERE, den hogen boom vernederd heb, den nederigen boom verdroogd, en den drogen boom bloeiende gemaakt heb; Ik, de HEERE, heb het gesproken, en zal het doen.');
INSERT INTO `bible_verses_stve` VALUES ('20851', '26', '18', '1', 'Verder geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20852', '26', '18', '2', 'Wat is ulieden, dat gij dit spreekwoord gebruikt van het land Israels, zeggende: De vaders hebben onrijpe druiven gegeten, en de tanden der kinderen zijn stomp geworden?');
INSERT INTO `bible_verses_stve` VALUES ('20853', '26', '18', '3', 'Zo waarachtig als Ik leef, spreekt de Heere HEERE, zo het ulieden meer gebeuren zal, dit spreekwoord in Israel te gebruiken!');
INSERT INTO `bible_verses_stve` VALUES ('20854', '26', '18', '4', 'Ziet, alle zielen zijn Mijne; gelijk de ziel des vaders, alzo ook de ziel des zoons, zijn Mijne; de ziel, die zondigt, die zal sterven.');
INSERT INTO `bible_verses_stve` VALUES ('20855', '26', '18', '5', 'Wanneer nu iemand rechtvaardig is, en doet recht en gerechtigheid;');
INSERT INTO `bible_verses_stve` VALUES ('20856', '26', '18', '6', 'Niet eet op de bergen, en zijn ogen niet opheft tot de drekgoden van het huis Israels; noch de huisvrouw zijns naasten verontreinigt, noch tot de afgezonderde vrouw nadert;');
INSERT INTO `bible_verses_stve` VALUES ('20857', '26', '18', '7', 'En niemand verdrukt, den schuldenaar zijn pand wedergeeft, geen roof rooft, den hongerige zijn brood geeft, en den naakte met kleding bedekt;');
INSERT INTO `bible_verses_stve` VALUES ('20858', '26', '18', '8', 'Niet geeft op woeker, noch overwinst neemt, zijn hand van onrecht afkeert, waarachtig recht tussen den een en den anderen oefent;');
INSERT INTO `bible_verses_stve` VALUES ('20859', '26', '18', '9', 'In Mijn inzettingen wandelt, en Mijn rechten onderhoudt, om trouwelijk te handelen; die rechtvaardige zal gewisselijk leven, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20860', '26', '18', '10', 'Heeft hij nu een zoon gewonnen, die een inbreker is, die bloed vergiet, die zijn broeder doet een van deze dingen;');
INSERT INTO `bible_verses_stve` VALUES ('20861', '26', '18', '11', 'En die al die dingen niet doet; maar eet ook op de bergen, en verontreinigt de huisvrouw zijns naasten;');
INSERT INTO `bible_verses_stve` VALUES ('20862', '26', '18', '12', 'Verdrukt den ellendige en den nooddruftige, rooft veel roofs, geeft het pand niet weder, en heft zijn ogen op tot de drekgoden, doet gruwel;');
INSERT INTO `bible_verses_stve` VALUES ('20863', '26', '18', '13', 'Geeft op woeker, en neemt overwinst; zou die leven? Hij zal niet leven, al die gruwelen heeft hij gedaan; hij zal voorzeker gedood worden; zijn bloed zal op hem zijn!');
INSERT INTO `bible_verses_stve` VALUES ('20864', '26', '18', '14', 'Ziet nu, heeft hij een zoon gewonnen, die al de zonden zijn vaders, die hij doet, aanziet, en toeziet, dat hij dergelijke niet doet;');
INSERT INTO `bible_verses_stve` VALUES ('20865', '26', '18', '15', 'Niet eet op de bergen, noch zijn ogen opheft tot de drekgoden van het huis Israels, de huisvrouw zijns naasten niet verontreinigt;');
INSERT INTO `bible_verses_stve` VALUES ('20866', '26', '18', '16', 'En niemand verdrukt, het pand niet behoudt, en geen roof rooft, zijn brood den hongerige geeft, en den naakte met kleding bedekt;');
INSERT INTO `bible_verses_stve` VALUES ('20867', '26', '18', '17', 'Zijn hand van den ellendige afhoudt, geen woeker noch overwinst neemt, Mijn rechten doet, en in Mijn inzettingen wandelt; die zal niet sterven om de ongerechtigheid zijns vaders; hij zal gewisselijk leven.');
INSERT INTO `bible_verses_stve` VALUES ('20868', '26', '18', '18', 'Zijn vader, dewijl hij met onderdrukking onderdrukt heeft, des broeders goed geroofd heeft, en gedaan heeft, dat niet goed was in het midden zijner volken; ziet daar, hij zal sterven in zijn ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('20869', '26', '18', '19', 'Maar gijlieden zegt: Waarom draagt de zoon niet de ongerechtigheid des vaders? Immers zal de zoon, die recht en gerechtigheid gedaan heeft, en al Mijn inzettingen onderhouden, en die gedaan heeft, gewisselijk leven.');
INSERT INTO `bible_verses_stve` VALUES ('20870', '26', '18', '20', 'De ziel, die zondigt, die zal sterven; de zoon zal niet dragen de ongerechtigheid des vaders, en de vader zal niet dragen de ongerechtigheid des zoons; de gerechtigheid des rechtvaardigen zal op hem zijn, en de goddeloosheid des goddelozen zal op hem zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20871', '26', '18', '21', 'Maar wanneer de goddeloze zich bekeert van al zijn zonden, die hij gedaan heeft, en al Mijn inzettingen onderhoudt, en doet recht en gerechtigheid, hij zal gewisselijk leven, hij zal niet sterven.');
INSERT INTO `bible_verses_stve` VALUES ('20872', '26', '18', '22', 'Al zijn overtredingen, die hij gedaan heeft, zullen hem niet gedacht worden; in zijn gerechtigheid, die hij gedaan heeft, zal hij leven.');
INSERT INTO `bible_verses_stve` VALUES ('20873', '26', '18', '23', 'Zou Ik enigzins lust hebben aan den dood des goddelozen, spreekt de Heere HEERE; is het niet, als hij zich bekeert van zijn wegen, dat hij leve?');
INSERT INTO `bible_verses_stve` VALUES ('20874', '26', '18', '24', 'Maar als de rechtvaardige zich afkeert van zijn gerechtigheid, en onrecht doet, doende naar al de gruwelen, die de goddeloze doet, zou die leven? Al zijn gerechtigheden, die hij gedaan heeft, zullen niet gedacht worden; in zijn overtreding, waardoor hij overtreden heeft, en in zijn zonde, die hij gezondigd heeft, in die zal hij sterven.');
INSERT INTO `bible_verses_stve` VALUES ('20875', '26', '18', '25', 'Nog zegt gijlieden: De weg des HEEREN is niet recht; hoort nu, o huis Israels! is Mijn weg niet recht? Zijn niet uw wegen onrecht?');
INSERT INTO `bible_verses_stve` VALUES ('20876', '26', '18', '26', 'Als de rechtvaardige zich afkeert van zijn gerechtigheid, en onrecht doet, en sterft in dezelve, hij zal in zijn onrecht, dat hij gedaan heeft, sterven.');
INSERT INTO `bible_verses_stve` VALUES ('20877', '26', '18', '27', 'Maar als de goddeloze zich bekeert van zijn goddeloosheid, die hij gedaan heeft, en doet recht en gerechtigheid, die zal zijn ziel in het leven behouden;');
INSERT INTO `bible_verses_stve` VALUES ('20878', '26', '18', '28', 'Dewijl hij toeziet, en zich bekeert van al zijn overtredingen, die hij gedaan heeft, hij zal gewisselijk leven, hij zal niet sterven.');
INSERT INTO `bible_verses_stve` VALUES ('20879', '26', '18', '29', 'Evenwel zegt het huis Israels: De weg des Heeren is niet recht. Zouden Mijn wegen, o huis Israels, niet recht zijn? Zijn niet uw wegen onrecht?');
INSERT INTO `bible_verses_stve` VALUES ('20880', '26', '18', '30', 'Daarom zal Ik u richten, o huis Israels! een ieder naar zijn wegen, spreekt de Heere HEERE, keert weder, en bekeert u van al uw overtredingen, zo zal de ongerechtigheid u niet tot een aanstoot worden.');
INSERT INTO `bible_verses_stve` VALUES ('20881', '26', '18', '31', 'Werpt van u weg al uw overtredingen, waardoor gij overtreden hebt, en maakt u een nieuw hart en een nieuwen geest; want waarom zoudt gij sterven, o huis Israels?');
INSERT INTO `bible_verses_stve` VALUES ('20882', '26', '18', '32', 'Want Ik heb geen lust aan den dood des stervenden, spreekt de Heere HEERE; daarom bekeert u en leeft.');
INSERT INTO `bible_verses_stve` VALUES ('20883', '26', '19', '1', 'Verder, hef gij een weeklage op over de vorsten van Israel,');
INSERT INTO `bible_verses_stve` VALUES ('20884', '26', '19', '2', 'En zeg: Wat was uw moeder? Een leeuwin, onder de leeuwen nederliggende; zij bracht haar welpen op in het midden der jonge leeuwen.');
INSERT INTO `bible_verses_stve` VALUES ('20885', '26', '19', '3', 'Zij toog nu een van haar welpen op; het werd een jonge leeuw, die leerde roof te roven, hij at mensen op.');
INSERT INTO `bible_verses_stve` VALUES ('20886', '26', '19', '4', 'Dit hoorden de volken van hem, hij werd gegrepen in hun groeve; en zij brachten hem met haken naar Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('20887', '26', '19', '5', 'Zij nu ziende, dat zij in hope was geweest, doch haar verwachting verloren was, zo nam zij een ander van haar welpen, hetwelk zij tot een jongen leeuw stelde.');
INSERT INTO `bible_verses_stve` VALUES ('20888', '26', '19', '6', 'Deze wandelde steeds onder de leeuwen, werd een jonge leeuw, en leerde roof te roven, hij at mensen op.');
INSERT INTO `bible_verses_stve` VALUES ('20889', '26', '19', '7', 'Hij bekende zijn weduwen, en hij verwoestte hun steden; zodat het land en zijn volheid ontzet werd van de stem zijner brulling.');
INSERT INTO `bible_verses_stve` VALUES ('20890', '26', '19', '8', 'Toen begaven zich de volken tegen hem rondom uit de landschappen, en zij spreidden hun net over hem uit; in hun groeve werd hij gegrepen.');
INSERT INTO `bible_verses_stve` VALUES ('20891', '26', '19', '9', 'En zij stelden hem in gesloten bewaring met haken, opdat zij hem brachten tot den koning van Babel; zij brachten hem in vestingen, opdat zijn stem niet meer gehoord wierde op de bergen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('20892', '26', '19', '10', 'Uw moeder was als een wijnstok in uw stilheid, geplant bij wateren; hij was vruchtbaar en vol ranken vanwege vele wateren.');
INSERT INTO `bible_verses_stve` VALUES ('20893', '26', '19', '11', 'En hij had sterke roeden tot scepteren der heersers, en de stam van elke roede werd hoog tussen de dichte takken; en hij werd gezien door zijn hoogte, met de menigte zijner takken.');
INSERT INTO `bible_verses_stve` VALUES ('20894', '26', '19', '12', 'Maar hij werd door grimmigheid uitgerukt, en ter aarde geworpen, en de oostenwind heeft zijn vrucht verdroogd; zijn sterke roeden zijn afgebroken en zijn verdroogd; het vuur heeft ze verteerd.');
INSERT INTO `bible_verses_stve` VALUES ('20895', '26', '19', '13', 'En nu is hij geplant in een woestijn, in een dor en dorstig land.');
INSERT INTO `bible_verses_stve` VALUES ('20896', '26', '19', '14', 'Daartoe is een vuur uitgegaan uit een roede zijner ranken, dat zijn vrucht verteerd heeft; zodat aan hem geen sterke roede is tot een scepter, om te heersen. Dit is een weeklage, en is tot een weeklage geworden.');
INSERT INTO `bible_verses_stve` VALUES ('20897', '26', '20', '1', 'En het geschiedde in het zevende jaar, in de vijfde maand, op den tienden derzelver maand, dat er mannen uit de oudsten van Israel kwamen, om den HEERE te vragen; en zij zaten neder voor mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('20898', '26', '20', '2', 'Toen geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20899', '26', '20', '3', 'Mensenkind, spreek tot de oudsten van Israel, en zeg tot hen: Alzo zegt de Heere HEERE: Komt gij, om Mij te vragen? Zo waarachtig als Ik leef, zo Ik van u gevraagd worde, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20900', '26', '20', '4', 'Zoudt gij hun recht geven, zoudt gij hun recht geven, o mensenkind? Maak hun de gruwelen hunner vaderen bekend;');
INSERT INTO `bible_verses_stve` VALUES ('20901', '26', '20', '5', 'En zeg tot hen: Alzo zegt de Heere HEERE: Ten dage als Ik Israel verkoos, zo hief Ik Mijn hand op tot het zaad van het huis Jakobs, en maakte Mijzelven hun in Egypteland bekend; ja, Ik hief Mijn hand tot hen op, zeggende: Ik ben de HEERE, uw God.');
INSERT INTO `bible_verses_stve` VALUES ('20902', '26', '20', '6', 'Ten zelven dage hief Ik Mijn hand tot hen op, dat Ik hen uit Egypteland uitvoeren zou, in een land, dat Ik voor hen uitgespeurd had, vloeiende van melk en honig, hetwelk het sieraad is van alle landen.');
INSERT INTO `bible_verses_stve` VALUES ('20903', '26', '20', '7', 'En Ik zeide tot hen: Een ieder werpe de verfoeiselen zijner ogen weg; en verontreinigt ulieden niet met de drekgoden van Egypte; Ik, de HEERE, ben uw God.');
INSERT INTO `bible_verses_stve` VALUES ('20904', '26', '20', '8', 'Maar zij waren wederspannig tegen Mij, en wilden naar Mij niet horen; niemand wierp de verfoeiselen zijner ogen weg, noch verliet de drekgoden van Egypte; daarom zeide Ik, dat Ik Mijn grimmigheid over hen uitgieten zou, om Mijn toorn tegen hen te volbrengen in het midden van Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('20905', '26', '20', '9', 'Doch Ik deed het om Mijns Naams wil, opdat hij niet ontheiligd wierde voor de ogen der heidenen, in welker midden zij waren; aan welke Ik Mij, voor derzelver ogen, bekend gemaakt heb, om hen uit Egypteland uit te voeren.');
INSERT INTO `bible_verses_stve` VALUES ('20906', '26', '20', '10', 'En Ik voerde hen uit Egypteland, en bracht hen in de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('20907', '26', '20', '11', 'Daar gaf Ik hun Mijn inzettingen, en maakte hun Mijn rechten bekend, dewelke, zo ze een mens doet, zal hij door dezelve leven.');
INSERT INTO `bible_verses_stve` VALUES ('20908', '26', '20', '12', 'Daartoe ook gaf Ik hun Mijn sabbatten, om een teken te zijn tussen Mij en tussen hen, opdat zij zouden weten, dat Ik de HEERE ben, Die hen heilige.');
INSERT INTO `bible_verses_stve` VALUES ('20909', '26', '20', '13', 'Maar het huis Israels werd wederspannig tegen Mij in de woestijn; zij wandelden in Mijn inzettingen niet, en verwierpen Mijn rechten; dewelke, zo ze een mens doet, zal hij door dezelve leven; en zij ontheiligden Mijn sabbatten zeer, dat Ik zeide, Mijn grimmigheid te zullen uitgieten over hen in de woestijn, om hen te verdoen.');
INSERT INTO `bible_verses_stve` VALUES ('20910', '26', '20', '14', 'Maar Ik deed het om Mijns Naams wil, opdat die niet ontheiligd werd voor de ogen van die heidenen, voor welker ogen Ik hen uitvoerde.');
INSERT INTO `bible_verses_stve` VALUES ('20911', '26', '20', '15', 'Evenwel hief Ik ook Mijn hand op tot hen in de woestijn, dat Ik hen niet zou brengen in het land, dat Ik hun gegeven had, vloeiende van melk en honig, hetwelk het sieraad is van alle landen;');
INSERT INTO `bible_verses_stve` VALUES ('20912', '26', '20', '16', 'Daarom dat zij Mijn rechten verwierpen, en in Mijn inzettingen niet wandelden, en Mijn sabbatten ontheiligden; want hun hart wandelde hun drekgoden na.');
INSERT INTO `bible_verses_stve` VALUES ('20913', '26', '20', '17', 'Doch Mijn oog verschoonde hen, dat Ik hen niet verdierf, en geen voleinding met hen maakte in de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('20914', '26', '20', '18', 'Maar Ik zeide tot hun kinderen in de woestijn: Wandelt niet in de inzettingen uwer vaderen, en onderhoudt hun rechten niet, en verontreinigt u niet met hun drekgoden.');
INSERT INTO `bible_verses_stve` VALUES ('20915', '26', '20', '19', 'Ik ben de HEERE, uw God, wandelt in Mijn inzettingen, en onderhoudt Mijn rechten, en doet dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('20916', '26', '20', '20', 'En heiligt Mijn sabbatten, en zij zullen tot een teken zijn tussen Mij en tussen ulieden, opdat gij weet, dat Ik, de HEERE, uw God ben.');
INSERT INTO `bible_verses_stve` VALUES ('20917', '26', '20', '21', 'Maar die kinderen waren ook wederspannig tegen Mij; zij wandelden niet in Mijn inzettingen, en Mijn rechten namen zij niet waar, om die te doen; dewelke, zo ze een mens doet, zal hij door dezelve leven; zij ontheiligden Mijn sabbatten, dat Ik zeide, Mijn grimmigheid te zullen uitgieten over hen, volbrengende Mijn toorn tegen hen in de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('20918', '26', '20', '22', 'Doch Ik keerde Mijn hand af, en deed het om Mijns Naams wil, opdat hij voor de ogen der heidenen niet zou ontheiligd worden, voor welker ogen Ik hen uitgevoerd had.');
INSERT INTO `bible_verses_stve` VALUES ('20919', '26', '20', '23', 'Ik hief ook Mijn hand tot hen op in de woestijn, dat Ik hen verspreiden zou onder de heidenen, en hen verstrooien in de landen;');
INSERT INTO `bible_verses_stve` VALUES ('20920', '26', '20', '24', 'Omdat zij Mijn rechten niet gedaan hadden, maar Mijn inzettingen verworpen en Mijn sabbatten ontheiligd hadden, en hun ogen achter de drekgoden hunner vaderen waren.');
INSERT INTO `bible_verses_stve` VALUES ('20921', '26', '20', '25', 'Daarom gaf Ik hun ook besluitingen, die niet goed waren, en rechten, waarbij zij niet leven zouden.');
INSERT INTO `bible_verses_stve` VALUES ('20922', '26', '20', '26', 'En Ik verontreinigde hen in hun giften, omdat zij door het vuur deden doorgaan al wat de baarmoeder opent; opdat Ik ze verwoesten zou, ten einde dat zij zouden weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20923', '26', '20', '27', 'Daarom, mensenkind, spreek tot het huis Israels, en zeg tot hen: Alzo zegt de Heere HEERE: Hiermede nog hebben Mij uw vaderen gesmaad, dat zij door overtreding tegen Mij overtreden hebben.');
INSERT INTO `bible_verses_stve` VALUES ('20924', '26', '20', '28', 'Als Ik hen in het land gebracht had, over hetwelk Ik Mijn hand opgeheven had, om hetzelve hun te geven, zo zagen zij naar allen hogen heuvel, en alle dicht geboomte, en offerden daar hun offeren, en gaven daar hun tergende offeranden, en daar zetten zij hun liefelijken reuk, en daar offerden zij hun drankofferen.');
INSERT INTO `bible_verses_stve` VALUES ('20925', '26', '20', '29', 'En Ik zeide tot hen: Wat is die hoogte, waarhenen gij gaat? Nochtans is de naam daarvan genoemd hoogte, tot op dezen dag toe.');
INSERT INTO `bible_verses_stve` VALUES ('20926', '26', '20', '30', 'Daarom zeg tot het huis Israels: Alzo zegt de Heere HEERE: Zijt gij verontreinigd geworden in den weg uwer vaderen, en hoereert gij achter hun verfoeiselen?');
INSERT INTO `bible_verses_stve` VALUES ('20927', '26', '20', '31', 'Ja, met het offeren uwer gaven, met uw kinderen door het vuur te doen doorgaan, zijt gij verontreinigd aan al uw drekgoden tot op dezen dag toe; en zou Ik van u gevraagd worden, o huis Israels? Zo waarachtig als Ik leef, spreekt de Heere HEERE, zo Ik van u gevraagd worde!');
INSERT INTO `bible_verses_stve` VALUES ('20928', '26', '20', '32', 'Daarom, dat in uw geest opgeklommen is, zal geenszins geschieden, dat gij zegt: Wij zullen als de heidenen en als de geslachten der landen zijn, dienende hout en steen.');
INSERT INTO `bible_verses_stve` VALUES ('20929', '26', '20', '33', 'Zo waarachtig als Ik leef, spreekt de Heere HEERE: Zo Ik niet met een sterke hand, en uitgestrekten arm, en met een uitgegoten grimmigheid over u zal regeren!');
INSERT INTO `bible_verses_stve` VALUES ('20930', '26', '20', '34', 'Want Ik zal u uit de volken voeren, en u vergaderen uit de landen, waarin gij verstrooid zijt, door een sterke hand, en door een uitgestrekten arm, en door een uitgegoten grimmigheid.');
INSERT INTO `bible_verses_stve` VALUES ('20931', '26', '20', '35', 'Daartoe zal Ik u brengen in de woestijn der volken, en Ik zal met u aldaar rechten, aangezicht aan aangezicht;');
INSERT INTO `bible_verses_stve` VALUES ('20932', '26', '20', '36', 'Gelijk als Ik gerecht heb met uw vaderen in de woestijn van Egypteland, alzo zal Ik met u rechten, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20933', '26', '20', '37', 'En Ik zal ulieden onder de roede doen doorgaan, en Ik zal u brengen onder den band des verbonds.');
INSERT INTO `bible_verses_stve` VALUES ('20934', '26', '20', '38', 'Daartoe zal Ik, die rebel zijn, en die tegen Mij overtreden, uit ulieden uitzuiveren; Ik zal hen uit het land hunner vreemdelingschappen uitvoeren, en zij zullen in het landschap Israels niet weder komen, en gij zult weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20935', '26', '20', '39', 'En gijlieden, o huis Israels, alzo zegt de Heere HEERE: Gaat henen, dient een ieder zijn drekgoden, ook hierna, dewijl gijlieden naar Mij niet hoort; doch ontheiligt niet meer Mijn heiligen Naam, met uw giften en met uw drekgoden.');
INSERT INTO `bible_verses_stve` VALUES ('20936', '26', '20', '40', 'Want op Mijn heiligen berg, op den hogen berg Israels, spreekt de Heere HEERE, daar zal Mij het ganse huis Israels in het land dienen, zij allen; daar zal Ik welgevallen aan hen nemen, en daar zal Ik uw hefofferen eisen, en de eerstelingen uwer heffingen met al uw geheiligde dingen.');
INSERT INTO `bible_verses_stve` VALUES ('20937', '26', '20', '41', 'Ik zal een welgevallen aan ulieden nemen om den liefelijken reuk, wanneer Ik u van de volken uitvoeren, en u vergaderen zal uit de landen, in dewelke gij zult verstrooid zijn, en Ik zal in u geheiligd worden voor de ogen der heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('20938', '26', '20', '42', 'En gij zult weten, dat Ik de HEERE ben, als Ik u in het landschap Israels gebracht zal hebben, in het land, waarover Ik Mijn hand opgeheven heb, om hetzelve uw vaderen te geven.');
INSERT INTO `bible_verses_stve` VALUES ('20939', '26', '20', '43', 'Daar zult gij dan gedenken aan uw wegen, en aan al uw handelingen waarmede gij u verontreinigd hebt, en gij zult van u zelven een walging hebben over al uw boosheden, die gij gedaan hebt.');
INSERT INTO `bible_verses_stve` VALUES ('20940', '26', '20', '44', 'Zo zult gij weten, dat Ik de HEERE ben, als Ik met u gedaan zal hebben, om Mijns Naams wil, niet naar uw boze wegen, noch naar uw verdorven handelingen, o huis Israels, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20941', '26', '20', '45', 'Verder geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20942', '26', '20', '46', 'Mensenkind, zet uw aangezicht naar den weg van het zuiden, en drup tegen het zuiden; en profeteer tegen het woud van het veld in het zuiden.');
INSERT INTO `bible_verses_stve` VALUES ('20943', '26', '20', '47', 'En zeg tot het zuiderwoud: Hoor des HEEREN woord: Alzo zegt de Heere HEERE: Ziet, Ik zal een vuur in u aansteken, hetwelk in u allen groenen boom en allen dorren boom verteren zal; de vlammende vlam zal niet uitgeblust worden, maar daardoor zullen verbrand worden alle aangezichten van het zuiden tot het noorden toe.');
INSERT INTO `bible_verses_stve` VALUES ('20944', '26', '20', '48', 'En alle vlees zal zien, dat Ik, de HEERE, dat aangestoken heb; het zal niet uitgeblust worden.');
INSERT INTO `bible_verses_stve` VALUES ('20945', '26', '20', '49', 'En ik zeide: Ach, Heere HEERE, zij zeggen van mij: Is hij niet een verdichter van gelijkenissen?');
INSERT INTO `bible_verses_stve` VALUES ('20946', '26', '21', '1', 'En des HEEREN woord geschiedde tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20947', '26', '21', '2', 'Mensenkind! zet uw aangezicht tegen Jeruzalem, en drup tegen de heiligdommen, en profeteer tegen het land van Israel;');
INSERT INTO `bible_verses_stve` VALUES ('20948', '26', '21', '3', 'En zeg tot het land van Israel: Alzo zegt de HEERE: Ziet, Ik wil aan u, en Ik zal Mijn zwaard uit zijn schede trekken; en Ik zal van u uitroeien den rechtvaardige en den goddeloze.');
INSERT INTO `bible_verses_stve` VALUES ('20949', '26', '21', '4', 'Omdat Ik dan van u uitroeien zal den rechtvaardige en den goddeloze, daarom zal Mijn zwaard uit zijn schede uitgaan tegen alle vlees, van het zuiden tot het noorden.');
INSERT INTO `bible_verses_stve` VALUES ('20950', '26', '21', '5', 'En alle vlees zal weten, dat Ik, de HEERE, Mijn zwaard uit zijn schede getrokken heb; het zal niet meer wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('20951', '26', '21', '6', 'Maar gij, mensenkind, zucht; zucht voor hun ogen met verbreking der lenden en met bitterheid.');
INSERT INTO `bible_verses_stve` VALUES ('20952', '26', '21', '7', 'En het zal geschieden, als zij tot u zeggen zullen: Waarom zucht gij, dat gij zeggen zult: Om het gerucht, want het komt! en alle hart zal versmelten, en alle handen zullen verslappen, en alle geest zal inkrimpen, en alle knieen als water henenvlieten; ziet, het komt, en het zal geschieden, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20953', '26', '21', '8', 'Wederom geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20954', '26', '21', '9', 'Mensenkind, profeteer en zeg: Alzo zegt de HEERE: Zeg: Het zwaard, het zwaard is gescherpt, en ook geveegd.');
INSERT INTO `bible_verses_stve` VALUES ('20955', '26', '21', '10', 'Het is gescherpt, opdat het een slachting slachte; het is geveegd, opdat het een glinster hebbe; of wij dan zullen vrolijk zijn? het is de roede Mijns Zoons, die alle hout versmaadt.');
INSERT INTO `bible_verses_stve` VALUES ('20956', '26', '21', '11', 'En Hij heeft hetzelve te vegen gegeven, opdat men het met de hand handelen zou; dat zwaard is gescherpt, en dat is geveegd, om hetzelve in de hand des doodslagers te geven.');
INSERT INTO `bible_verses_stve` VALUES ('20957', '26', '21', '12', 'Schreeuw en huil, o mensenkind, want hetzelve zal zijn tegen Mijn volk, het zal zijn tegen al de vorsten van Israel; verschrikkingen zullen vanwege het zwaard bij Mijn volk zijn; daarom klop op de heup.');
INSERT INTO `bible_verses_stve` VALUES ('20958', '26', '21', '13', 'Als er beproeving was, wat was het toen? Zou er dan ook geen versmadende roede zijn, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20959', '26', '21', '14', 'Daarom gij, mensenkind, profeteer, en sla hand tegen hand; want het zwaard zal verdubbeld worden ten derden male, het is het zwaard dergenen, die verslagen zullen worden; het is het zwaard der groten, die verslagen zullen worden, dat tot hen in de binnenste kameren indringen zal.');
INSERT INTO `bible_verses_stve` VALUES ('20960', '26', '21', '15', 'Ik heb de punt des zwaards gezet tegen al hun poorten, opdat het hart versmelte, en de aanstoten vermenigvuldigen; ach, het is toegemaakt, opdat het glinstere, het is ingewonden om te slachten.');
INSERT INTO `bible_verses_stve` VALUES ('20961', '26', '21', '16', 'Houd u bijeen, o zwaard! keer u rechtsom, schik u, keer u linksom, waarhenen uw aangezicht gesteld is.');
INSERT INTO `bible_verses_stve` VALUES ('20962', '26', '21', '17', 'En Ik Zelf zal ook Mijn hand tegen Mijn hand slaan, en Mijn grimmigheid doen rusten; Ik, de HEERE, heb het gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('20963', '26', '21', '18', 'Wederom geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20964', '26', '21', '19', 'Gij nu, mensenkind, stel u twee wegen voor, waardoor het zwaard des konings van Babel komt; uit een land zullen zij beide voortkomen; en kies een zijde, kies ze aan het hoofd van den weg der stad.');
INSERT INTO `bible_verses_stve` VALUES ('20965', '26', '21', '20', 'Gij zult een weg voorstellen, waardoor het zwaard inkomen zal tegen Rabba der kinderen Ammons, of tegen Juda, tot de vaste stad Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('20966', '26', '21', '21', 'Want de koning van Babel zal aan de wegscheiding staan, aan het hoofd van de twee wegen, om waarzegging te gebruiken; hij zal zijn pijlen slijpen; hij zal de terafim vragen, hij zal de lever bezien.');
INSERT INTO `bible_verses_stve` VALUES ('20967', '26', '21', '22', 'De waarzegging zal aan zijn rechterhand zijn op Jeruzalem, om hoofdmannen te stellen, om den mond te openen in het doodslaan, om de stem op te heffen met gejuich, om stormrammen te stellen tegen de poorten, om sterkten op te werpen, om bolwerken te bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('20968', '26', '21', '23', 'Dit zal hun in hun ogen als een ijdel waarzeggen zijn, omdat zij met eden beedigd zijn onder hen; maar hij zal der ongerechtigheid gedenken, opdat zij gegrepen worden.');
INSERT INTO `bible_verses_stve` VALUES ('20969', '26', '21', '24', 'Daarom zegt de Heere HEERE alzo: Omdat gijlieden uwer ongerechtigheid doet gedenken, doordien uw overtredingen ontdekt worden, zodat uw zonden gezien worden in al uw handelingen; omdat uwer gedacht wordt, zult gij met de hand gegrepen worden.');
INSERT INTO `bible_verses_stve` VALUES ('20970', '26', '21', '25', 'En gij, o onheilig, goddeloos vorst van Israel, wiens dag komen zal, ten tijde der uiterste ongerechtigheid;');
INSERT INTO `bible_verses_stve` VALUES ('20971', '26', '21', '26', 'Alzo zegt de Heere HEERE: Doe dien hoed weg, en hef dien kroon af, deze zal dezelfde niet wezen; Ik zal verhogen dien, die nederig is, en vernederen dien, die hoog is.');
INSERT INTO `bible_verses_stve` VALUES ('20972', '26', '21', '27', 'Ik zal die kroon omgekeerd, omgekeerd, omgekeerd stellen; ja, zij zal niet zijn, totdat hij kome, die daartoe recht heeft, en dien Ik dat geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('20973', '26', '21', '28', 'En gij, mensenkind, profeteer en zeg: Alzo zegt de Heere HEERE, van de kinderen Ammons, en van hun smading; zo zeg: Het zwaard, het zwaard is uitgetrokken, het is ter slachting geveegd om te verdoen, om te glinsteren;');
INSERT INTO `bible_verses_stve` VALUES ('20974', '26', '21', '29', 'Terwijl zij u ijdelheid zien, terwijl zij u leugen voorzeggen, om u op de halzen te stellen dergenen, die van de goddelozen verslagen zijn, welker dag gekomen was ten tijde der uiterste ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('20975', '26', '21', '30', 'Keer uw zwaard weder in zijn schede! In de plaats, waar gij geschapen zijt, in het land uwer woningen zal Ik u richten.');
INSERT INTO `bible_verses_stve` VALUES ('20976', '26', '21', '31', 'En Ik zal over u Mijn gramschap uitgieten, Ik zal tegen u door het vuur Mijner verbolgenheid blazen; en Ik zal u overgeven in de hand van brandende mensen, smeders des verderfs.');
INSERT INTO `bible_verses_stve` VALUES ('20977', '26', '21', '32', 'Het vuur zult gij tot spijze zijn, uw bloed zal zijn in het midden des lands; uwer zal niet gedacht worden; want Ik, de HEERE, heb het gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('20978', '26', '22', '1', 'Verder geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20979', '26', '22', '2', 'Gij nu, mensenkind, zoudt gij der bloedstad recht geven? Zoudt gij ze recht geven? Ja, maak haar bekend al haar gruwelen.');
INSERT INTO `bible_verses_stve` VALUES ('20980', '26', '22', '3', 'En zeg: Alzo zegt de Heere HEERE: O stad, die in haar midden bloed vergiet, opdat haar tijd kome, en drekgoden tegen zichzelve maakt, om zich te verontreinigen!');
INSERT INTO `bible_verses_stve` VALUES ('20981', '26', '22', '4', 'Door uw bloed, dat gij vergoten hebt, zijt gij schuldig geworden, en met uw drekgoden, die gij gemaakt hebt, hebt gij u verontreinigd, en hebt uw dagen doen naderen, en zijt tot uw jaren gekomen; daarom heb Ik u den heidenen overgegeven tot een smaad, en allen landen tot een spot.');
INSERT INTO `bible_verses_stve` VALUES ('20982', '26', '22', '5', 'Die nabij en verre van u zijn, zullen u bespotten, gij onreine van naam en vol van onrust!');
INSERT INTO `bible_verses_stve` VALUES ('20983', '26', '22', '6', 'Ziet, de vorsten Israels zijn in u geweest, een ieder naar zijn kracht, om bloed te vergieten.');
INSERT INTO `bible_verses_stve` VALUES ('20984', '26', '22', '7', 'Vader en moeder hebben zij in u licht geacht; met den vreemdeling hebben zij in het midden van u door verdrukking gehandeld; zij hebben in u den wees en de weduwe verdrukt.');
INSERT INTO `bible_verses_stve` VALUES ('20985', '26', '22', '8', 'Mijn heilige dingen hebt gij veracht, en Mijn sabbatten hebt gij ontheiligd.');
INSERT INTO `bible_verses_stve` VALUES ('20986', '26', '22', '9', 'Achterklappers zijn in u geweest om bloed te vergieten, en in u hebben zij op de bergen gegeten, zij hebben schandelijkheid in het midden van u gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('20987', '26', '22', '10', 'Men heeft de schaamte des vaders in u ontdekt; die onrein was door afzondering, hebben zij in u verkracht.');
INSERT INTO `bible_verses_stve` VALUES ('20988', '26', '22', '11', 'Daartoe heeft de een gruwel gedaan met zijns naasten huisvrouw, en een ander heeft zijns zoons vrouw met schandelijkheid verontreinigd; nog een ander heeft in u zijn zuster, zijns vaders dochter; verkracht.');
INSERT INTO `bible_verses_stve` VALUES ('20989', '26', '22', '12', 'Zij hebben geschenken in u genomen, om bloed te vergieten; woeker en overwinst hebt gij genomen, en gij hebt gierigheid gepleegd aan uw naaste door verdrukking; maar gij hebt Mijner vergeten, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('20990', '26', '22', '13', 'Ziet dan, Ik heb Mijn hand geslagen, om uw gierigheid, die gij bedreven hebt, en om uw bloed, die in het midden van u geweest zijn.');
INSERT INTO `bible_verses_stve` VALUES ('20991', '26', '22', '14', 'Zal uw hart bestaan? zullen uw handen sterk zijn, in de dagen, als Ik met u handelen zal? Ik, de HEERE, heb het gesproken, en zal het doen.');
INSERT INTO `bible_verses_stve` VALUES ('20992', '26', '22', '15', 'En Ik zal u verstrooien onder de heidenen, en u verspreiden in de landen, en uw ontreinigheid uit u verteren.');
INSERT INTO `bible_verses_stve` VALUES ('20993', '26', '22', '16', 'Zo zult gij in u ontheiligd zijn voor de ogen der heidenen; en gij zult weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('20994', '26', '22', '17', 'Wijders geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('20995', '26', '22', '18', 'Mensenkind, die van het huis Israels zijn Mij tot schuim geworden; zij zijn allen koper, of tin, of ijzer, of lood, in het midden des ovens; zilverschuim zijn zij geworden.');
INSERT INTO `bible_verses_stve` VALUES ('20996', '26', '22', '19', 'Daarom, alzo zegt de Heere HEERE: Omdat gijlieden allen tot schuim geworden zijt, daarom ziet, Ik zal u in het midden van Jeruzalem vergaderen.');
INSERT INTO `bible_verses_stve` VALUES ('20997', '26', '22', '20', 'Gelijk zilver, of koper, of ijzer, of lood, of tin in het midden eens ovens vergaderd wordt, om het vuur daarover op te blazen, opdat men het smelte; alzo zal Ik ulieden vergaderen in Mijn toorn, en in Mijn grimmigheid daar laten, en smelten.');
INSERT INTO `bible_verses_stve` VALUES ('20998', '26', '22', '21', 'Ja, Ik zal u bijeenbrengen, en zal op u blazen in het vuur Mijner verbolgenheid, dat gij in het midden van haar zult gesmolten worden.');
INSERT INTO `bible_verses_stve` VALUES ('20999', '26', '22', '22', 'Gelijk het zilver in het midden des ovens gesmolten wordt, alzo zult gijlieden in het midden van haar gesmolten worden; en gij zult weten, dat Ik, de HEERE, Mijn grimmigheid over u uitgegoten heb.');
INSERT INTO `bible_verses_stve` VALUES ('21000', '26', '22', '23', 'Voorts geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21001', '26', '22', '24', 'Mensenkind, zeg tot haar; Gij zijt een land, dat niet gereinigd is, dat zijn plasregen niet heeft gehad ten dage der gramschap.');
INSERT INTO `bible_verses_stve` VALUES ('21002', '26', '22', '25', 'De verbintenis harer profeten is in het midden van haar als een brullende leeuw, die een roof rooft; zij eten de zielen op, den schat en het kostelijke nemen zij weg; haar weduwen vermenigvuldigen zij in het midden van haar.');
INSERT INTO `bible_verses_stve` VALUES ('21003', '26', '22', '26', 'Haar priesters doen Mijn wet geweld aan, en zij ontheiligen Mijn heilige dingen; tussen het heilige en het onheilige maken zij geen onderscheid, en het verschil tussen het onreine en reine geven zij niet te kennen; daartoe verbergen zij hun ogen van Mijn sabbatten; ja, Ik word in het midden van hen ontheiligd.');
INSERT INTO `bible_verses_stve` VALUES ('21004', '26', '22', '27', 'Haar vorsten zijn in het midden van haar als wolven, die een roof roven, om bloed te vergieten, en om zielen te verderven; opdat zij gierigheid zouden plegen.');
INSERT INTO `bible_verses_stve` VALUES ('21005', '26', '22', '28', 'Haar profeten nu pleisteren hen met loze kalk; ziende ijdelheid en hun leugen voorzeggende, zeggende: Alzo zegt de Heere HEERE! en de HEERE heeft niet gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('21006', '26', '22', '29', 'Het volk des lands pleegt enkel verdrukking, en bedrijft enkel roverij, ook onderdrukken zij den ellendige en nooddruftige, en den vreemdeling verdrukken zij zonder recht.');
INSERT INTO `bible_verses_stve` VALUES ('21007', '26', '22', '30', 'Ik zocht nu een man uit hen, die den muur mocht toemuren, en voor Mijn aangezicht in de bresse staan voor het land, opdat Ik het niet mocht verderven; maar Ik vond niemand.');
INSERT INTO `bible_verses_stve` VALUES ('21008', '26', '22', '31', 'Daarom heb Ik Mijn gramschap over hen uitgegoten; door het vuur Mijner verbolgenheid heb Ik hen verteerd; hun weg heb Ik op hun hoofd gegeven, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21009', '26', '23', '1', 'Verder geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21010', '26', '23', '2', 'Mensenkind! daar waren twee vrouwen, dochteren van een moeder.');
INSERT INTO `bible_verses_stve` VALUES ('21011', '26', '23', '3', 'Dezen hoereerden in Egypte; in haar jeugd hoereerden zij; daar werden haar borsten gedrukt, en daar werden de tepelen haars maagdoms betast.');
INSERT INTO `bible_verses_stve` VALUES ('21012', '26', '23', '4', 'Haar namen nu waren: Ohola, de grootste, en Oholiba, haar zuster; en zij werden de Mijne, en baarden zonen en dochteren; dit waren haar namen: Samaria is Ohola, en Jeruzalem Oholiba.');
INSERT INTO `bible_verses_stve` VALUES ('21013', '26', '23', '5', 'Ohola nu hoereerde, zijnde onder Mij; en zij werd verliefd op haar boelen, op de Assyriers, die nabij waren;');
INSERT INTO `bible_verses_stve` VALUES ('21014', '26', '23', '6', 'Bekleed met hemelsblauw, vorsten en overheden, altemaal gewenste jongelingen, ruiteren, rijdende op paarden.');
INSERT INTO `bible_verses_stve` VALUES ('21015', '26', '23', '7', 'Alzo dreef zij haar hoererijen met dezelve, die allen de keure der kinderen van Assur waren; en met allen, op dewelke zij verliefd was, met al derzelver drekgoden, verontreinigde zij zich.');
INSERT INTO `bible_verses_stve` VALUES ('21016', '26', '23', '8', 'Zij verliet ook haar hoererijen niet, gebracht uit Egypte; want zij hadden bij haar in haar jeugd gelegen, en zij hadden de tepelen haars maagdoms betast, en zij hadden hun hoererij over haar uitgestort.');
INSERT INTO `bible_verses_stve` VALUES ('21017', '26', '23', '9', 'Daarom gaf Ik haar in de hand van haar boelen over, in de hand der kinderen van Assur, op dewelke zij verliefd was.');
INSERT INTO `bible_verses_stve` VALUES ('21018', '26', '23', '10', 'Dezen ontdekten haar schaamte, haar zonen en haar dochteren namen zij weg, maar haar doodden zij met het zwaard; en zij kreeg een naam onder de vrouwen, nadat men gerichten over haar geoefend had.');
INSERT INTO `bible_verses_stve` VALUES ('21019', '26', '23', '11', 'Als haar zuster, Oholiba, dit zag, zo verdierf zij haar minne nog meer dan zij, en haar hoererijen meer dan de hoererijen van haar zuster.');
INSERT INTO `bible_verses_stve` VALUES ('21020', '26', '23', '12', 'Zij werd verliefd op de kinderen van Assur, de vorsten en overheden, die nabij waren, bekleed met volkomen sieraad, ruiteren, rijdende op paarden, altemaal gewenste jongelingen.');
INSERT INTO `bible_verses_stve` VALUES ('21021', '26', '23', '13', 'Toen zag Ik, dat zij verontreinigd was; zij hadden beiden enerlei weg.');
INSERT INTO `bible_verses_stve` VALUES ('21022', '26', '23', '14', 'Ja, zij deed tot haar hoererijen nog meer toe; want toen zij geschilderde mannen aan den wand zag, de beelden der Chaldeen, geschilderd met menie,');
INSERT INTO `bible_verses_stve` VALUES ('21023', '26', '23', '15', 'Gegord met een gordel aan hun lenden, hebbende overvloedig geverfde hoeden op hun hoofden, die allen in het aanzien hoofdmannen waren, naar de gelijkenis der kinderen van Babel, van Chaldea, het land hunner geboorte;');
INSERT INTO `bible_verses_stve` VALUES ('21024', '26', '23', '16', 'Zo werd zij op dezelve verliefd met het opzien van haar ogen, en zij zond boden tot hen, naar Chaldea.');
INSERT INTO `bible_verses_stve` VALUES ('21025', '26', '23', '17', 'De kinderen van Babel nu kwamen tot haar in tot het leger der minne, en verontreinigden haar met hun hoererij; ook verontreinigde zij zich met hen; daarna werd haar ziel van hen afgetrokken.');
INSERT INTO `bible_verses_stve` VALUES ('21026', '26', '23', '18', 'Alzo ontdekte zij haar hoererijen, en ontdekte haar schaamte; toen werd Mijn ziel van haar afgetrokken, gelijk als Mijn ziel was afgetrokken van haar zuster.');
INSERT INTO `bible_verses_stve` VALUES ('21027', '26', '23', '19', 'Doch zij vermenigvuldigde haar hoererijen, gedenkende aan de dagen van haar jeugd, als zij gehoereerd had in het land van Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('21028', '26', '23', '20', 'En zij werd verliefd meer dan derzelver bijwijven, welker vlees is als het vlees der ezelen, en welker vloed is als de vloed der paarden.');
INSERT INTO `bible_verses_stve` VALUES ('21029', '26', '23', '21', 'Alzo hebt gij weder opgehaald de schandelijke daad uwer jeugd, als die van Egypte uw tepelen betastten, vanwege de borsten uwer jeugd.');
INSERT INTO `bible_verses_stve` VALUES ('21030', '26', '23', '22', 'Daarom, o Oholiba! alzo zegt de Heere HEERE: Zie, Ik zal uw boelen, van welke uw ziel is afgetrokken, tegen u verwekken, en Ik zal hen van rondom tegen u aanbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('21031', '26', '23', '23', 'De kinderen van Babel en alle Chaldeen, Pekod, en Soa, en Koa, en alle kinderen van Assur met hen; gewenste jongelingen, die allen vorsten en overheden zijn, hoofdmannen en vermaarde lieden, die allen te paard rijden.');
INSERT INTO `bible_verses_stve` VALUES ('21032', '26', '23', '24', 'Die zullen tegen u komen met karren, wagenen en wielen, en met een vergadering van volken, rondassen, en schilden, en helmen; zij zullen zich rondom tegen u zetten; en Ik zal voor hun aangezicht het gericht stellen, en zij zullen u richten naar hun rechten.');
INSERT INTO `bible_verses_stve` VALUES ('21033', '26', '23', '25', 'En Ik zal Mijn ijver tegen u zetten, dat zij in grimmigheid met u zullen handelen; zij zullen uw neus en uw oren afnemen, en het laatste van u zal door het zwaard vallen; zij zullen uw zonen en uw dochteren wegnemen, en het laatste van u zal door het vuur verteerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('21034', '26', '23', '26', 'Zij zullen u ook uw klederen uittrekken, en uw sieraadtuig wegnemen.');
INSERT INTO `bible_verses_stve` VALUES ('21035', '26', '23', '27', 'Zo zal Ik uw schandelijkheid van u doen ophouden, mitsgaders uw hoererij, gebracht uit Egypteland; en gij zult uw ogen naar hen niet opheffen, en aan Egypte niet meer gedenken.');
INSERT INTO `bible_verses_stve` VALUES ('21036', '26', '23', '28', 'Want alzo zegt de Heere HEERE: Zie, Ik zal u overgeven in de hand dergenen, die gij haat, in de hand dergenen, van dewelken uw ziel is afgetrokken.');
INSERT INTO `bible_verses_stve` VALUES ('21037', '26', '23', '29', 'Die zullen met u handelen uit haat, en al uw arbeid wegnemen, en u naakt en bloot laten, dat uw hoerenschaamte ontdekt worde, mitsgaders uw schandelijkheid en uw hoererijen.');
INSERT INTO `bible_verses_stve` VALUES ('21038', '26', '23', '30', 'Deze dingen zal men u doen, dewijl gij de heidenen nagehoereerd hebt, en omdat gij u met hun drekgoden verontreinigd hebt.');
INSERT INTO `bible_verses_stve` VALUES ('21039', '26', '23', '31', 'In den weg uwer zuster hebt gij gewandeld, daarom zal Ik haar beker in uw hand geven.');
INSERT INTO `bible_verses_stve` VALUES ('21040', '26', '23', '32', 'Alzo zegt de Heere HEERE: Gij zult den beker uwer zuster drinken, die diep en wijd is; gij zult tot belaching en spot worden; de beker houdt veel in.');
INSERT INTO `bible_verses_stve` VALUES ('21041', '26', '23', '33', 'Van dronkenschap en jammer zult gij vol worden; de beker van uw zuster Samaria is een beker der verwoesting en der eenzaamheid.');
INSERT INTO `bible_verses_stve` VALUES ('21042', '26', '23', '34', 'Gij zult hem drinken en uitzuigen, en zijn scherven zult gij brijzelen, en uw borsten zult gij afrukken; want Ik heb het gesproken, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21043', '26', '23', '35', 'Daarom, alzo zegt de Heere HEERE: Omdat gij Mijner vergeten, en Mij achter uw rug geworpen hebt, zo draagt gij ook uw schandelijkheid en uw hoererijen.');
INSERT INTO `bible_verses_stve` VALUES ('21044', '26', '23', '36', 'En de HEERE zeide tot mij: Mensenkind! zoudt gij Ohola en Oholiba recht geven? Ja, vertoon haar haar gruwelen.');
INSERT INTO `bible_verses_stve` VALUES ('21045', '26', '23', '37', 'Want zij hebben overspel gedaan, en er is bloed in haar handen; en zij hebben met haar drekgoden overspel gedaan; daartoe hebben zij ook haar kinderen, die zij Mij gebaard hadden, voor hen door het vuur laten doorgaan, tot spijze.');
INSERT INTO `bible_verses_stve` VALUES ('21046', '26', '23', '38', 'Nog hebben zij Mij dit gedaan; zij hebben Mijn heiligdom ten zelven dage verontreinigd, en Mijn sabbatten ontheiligd.');
INSERT INTO `bible_verses_stve` VALUES ('21047', '26', '23', '39', 'Want als zij hun kinderen hun drekgoden geslacht hadden, zo kwamen zij op dienzelven dag in Mijn heiligdom, om dat te ontheiligen; en ziet, alzo hebben zij gedaan in het midden van Mijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('21048', '26', '23', '40', 'Dit is er ook, dat zij gezonden hebben tot mannen, die van verre zouden komen; tot dewelken als een bode gezonden was, ziet, zo kwamen zij, voor dewelken gij u wiest, uw ogen blankettet en u met sieraad versierdet;');
INSERT INTO `bible_verses_stve` VALUES ('21049', '26', '23', '41', 'En gij zat op een heerlijk bed, voor hetwelk een tafel toegericht was, en op hetwelk gij Mijn reukwerk en Mijn olie gezet hadt.');
INSERT INTO `bible_verses_stve` VALUES ('21050', '26', '23', '42', 'Als nu het geruis der menigte daarop stil was, zo zonden zij tot mannen uit de menigte der mensen, en daar werden wijnzuipers aangebracht uit de woestijn; die deden armringen aan haar handen, en een sierlijke kroon op haar hoofden.');
INSERT INTO `bible_verses_stve` VALUES ('21051', '26', '23', '43', 'Toen zeide Ik van deze, die van overspelerijen verouderd was: Nu zullen zij hoereren de hoererijen dezer hoer, en die ook.');
INSERT INTO `bible_verses_stve` VALUES ('21052', '26', '23', '44', 'En men ging tot haar in, gelijk men ingaat tot een vrouw, die een hoer is; alzo gingen zij in tot Ohola en tot Oholiba, die schandelijke vrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('21053', '26', '23', '45', 'Rechtvaardige mannen dan, die zullen haar richten naar het recht der overspeelsters, en naar het recht der bloedvergietsters; want zij zijn overspeelsters, en bloed is in haar handen.');
INSERT INTO `bible_verses_stve` VALUES ('21054', '26', '23', '46', 'Want alzo zegt de Heere HEERE: Ik zal een vergadering tegen haar doen opkomen, en zal ze ter beroering en ten roof overgeven.');
INSERT INTO `bible_verses_stve` VALUES ('21055', '26', '23', '47', 'En de vergadering zal ze met stenen stenigen, en dezelve met hun zwaarden nederhouwen; haar zonen en haar dochteren zullen zij doden, en haar huizen met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('21056', '26', '23', '48', 'Alzo zal Ik de schandelijkheid uit het land doen ophouden; opdat alle vrouwen onderwezen worden, dat zij naar uw schandelijkheid niet doen.');
INSERT INTO `bible_verses_stve` VALUES ('21057', '26', '23', '49', 'Alzo zullen zij uw schandelijkheid op u leggen, en gij zult de zonden uwer drekgoden dragen; en gijlieden zult weten, dat Ik de Heere HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21058', '26', '24', '1', 'Wijders geschiedde des HEEREN woord tot mij, in het negende jaar, in de tiende maand, op den tienden der maand, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21059', '26', '24', '2', 'Mensenkind! schrijf u den naam van den dag op, even van dezen zelfden dag; de koning van Babel legt zich voor Jeruzalem, even op dezen zelfden dag.');
INSERT INTO `bible_verses_stve` VALUES ('21060', '26', '24', '3', 'En gebruik een gelijkenis tot dat wederspannig huis, en zeg tot hen: Alzo zegt de Heere HEERE: Zet een pot toe, zet hem toe, en giet ook water daarin.');
INSERT INTO `bible_verses_stve` VALUES ('21061', '26', '24', '4', 'Doe zijn stukken te zamen daarin, alle goede stukken, de dij en den schouder, vul hem met de keur der beenderen.');
INSERT INTO `bible_verses_stve` VALUES ('21062', '26', '24', '5', 'Neem de keur van de kudde, en stook ook een brandstapel van de beenderen daaronder; doe hem wel opzieden; ook zullen zijn beenderen daarin gekookt worden.');
INSERT INTO `bible_verses_stve` VALUES ('21063', '26', '24', '6', 'Daarom, alzo zegt de Heere HEERE: Wee der bloedstad, den pot, welks schuim in hem is, en van welken zijn schuim en niet is uitgegaan! trek stuk bij stuk daaruit, en laat het lot over hem niet vallen.');
INSERT INTO `bible_verses_stve` VALUES ('21064', '26', '24', '7', 'Want haar bloed is in het midden van haar; op een gladde steenrots heeft zij dat gelegd; zij heeft het op de aarde niet uitgestort, om hetzelve met stof te bedekken.');
INSERT INTO `bible_verses_stve` VALUES ('21065', '26', '24', '8', 'Opdat Ik de grimmigheid doe opgaan om wraak te oefenen, heb Ik ook haar bloed op een gladde steenrots gelegd, opdat het niet bedekt worde.');
INSERT INTO `bible_verses_stve` VALUES ('21066', '26', '24', '9', 'Daarom, alzo zegt de Heere HEERE: Wee der bloedstad! Ik zal ook den brandstapel groot maken!');
INSERT INTO `bible_verses_stve` VALUES ('21067', '26', '24', '10', 'Draag veel houts toe, steek het vuur aan, verteer het vlees, en kruid het met specerijen, en laat de beenderen verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('21068', '26', '24', '11', 'Stel hem daarna ledig op zijn kolen, opdat hij heet worde, en zijn roest verbrande, en zijn onreinigheid in het midden van hem versmelte, zijn schuim verteerd worde.');
INSERT INTO `bible_verses_stve` VALUES ('21069', '26', '24', '12', 'Met ijdelheden heeft zij Mij moede gemaakt; nog is haar overvloedig schuim van haar niet uitgegaan; haar schuim moet in het vuur.');
INSERT INTO `bible_verses_stve` VALUES ('21070', '26', '24', '13', 'In uw onreinigheid is schandelijkheid, omdat Ik u gereinigd heb, en gij niet gereinigd zijt, zo zult gij van uw onreinigheid niet meer gereinigd worden, totdat Ik Mijn grimmigheid op u zal hebben doen rusten.');
INSERT INTO `bible_verses_stve` VALUES ('21071', '26', '24', '14', 'Ik, de HEERE, heb het gesproken; het zal komen, en Ik zal het doen; Ik zal er niet van wijken, en Ik zal niet verschonen noch berouw hebben; naar uw wegen en naar uw handelingen zullen zij u richten, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21072', '26', '24', '15', 'Wijders geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21073', '26', '24', '16', 'Mensenkind! zie, Ik zal den lust uwer ogen van u wegnemen door een plage; nochtans zult gij niet rouwklagen, noch wenen, en uw tranen zullen niet voortkomen.');
INSERT INTO `bible_verses_stve` VALUES ('21074', '26', '24', '17', 'Houd stil van kermen, gij zult geen dodenrouw maken, bind uw hoed op u, en doe uw schoenen aan uw voeten; en de bovenste lip zult gij niet bewinden, en zult der lieden brood niet eten.');
INSERT INTO `bible_verses_stve` VALUES ('21075', '26', '24', '18', 'Dit sprak ik tot het volk in den morgenstond, en mijn huisvrouw stierf in den avond; en ik deed in den morgenstond, gelijk mij geboden was.');
INSERT INTO `bible_verses_stve` VALUES ('21076', '26', '24', '19', 'En het volk zeide tot mij: Zult gij ons niet te kennen geven, wat ons deze dingen zijn, dat gij aldus doet?');
INSERT INTO `bible_verses_stve` VALUES ('21077', '26', '24', '20', 'En ik zeide tot hen: Het woord des HEEREN is tot mij geschied, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21078', '26', '24', '21', 'Zeg tot het huis Israels: Alzo zegt de Heere HEERE: Ziet, Ik zal Mijn heiligdom ontheiligen, de heerlijkheid uwer sterkte, de begeerte uwer ogen, en de verschoning uwer ziel; en uw zonen en uw dochteren, die gij verlaten hebt, zullen door het zwaard vallen.');
INSERT INTO `bible_verses_stve` VALUES ('21079', '26', '24', '22', 'Dan zult gijlieden doen, gelijk als ik gedaan heb; de bovenste lip zult gij niet bewinden, en der lieden brood zult gij niet eten.');
INSERT INTO `bible_verses_stve` VALUES ('21080', '26', '24', '23', 'En uw hoeden zullen op uw hoofden zijn, en uw schoenen aan uw voeten; gij zult niet rouwklagen, noch wenen, maar gij zult in uw ongerechtigheden versmachten, en een iegelijk tegen zijn broeder zuchten.');
INSERT INTO `bible_verses_stve` VALUES ('21081', '26', '24', '24', 'Alzo zal ulieden Ezechiel tot een wonderteken zijn; naar alles, wat hij gedaan heeft, zult gij doen; als dit komt, dan zult gij weten, dat Ik de Heere HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21082', '26', '24', '25', 'En gij, mensenkind! zal het niet zijn, ten dage, als Ik van hen zal wegnemen hun sterkte, de vreugde huns sieraads, den lust hunner ogen en het verlangen hunner zielen, hun zonen en hun dochteren;');
INSERT INTO `bible_verses_stve` VALUES ('21083', '26', '24', '26', 'Dat ten zelfden dage een ontkomene tot u zal komen, om uw oren dat te doen horen?');
INSERT INTO `bible_verses_stve` VALUES ('21084', '26', '24', '27', 'Ten zelven dage zal uw mond bij dien, die ontkomen is, opengedaan worden, en gij zult spreken, en niet meer stom zijn; alzo zult gij hun tot een wonderteken zijn, en zij zullen weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21085', '26', '25', '1', 'En des HEEREN woord geschiedde tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21086', '26', '25', '2', 'Mensenkind! zet uw aangezicht tegen de kinderen Ammons, en profeteer tegen dezelve;');
INSERT INTO `bible_verses_stve` VALUES ('21087', '26', '25', '3', 'En zeg tot de kinderen Ammons: Hoort des Heeren HEEREN woord: Alzo zegt de Heere HEERE: Omdat gij gezegd hebt: Heah! over Mijn heiligdom, als het ontheiligd werd, en over het land Israels, als het verwoest werd, en over het huis van Juda, als zij in gevangenis gingen;');
INSERT INTO `bible_verses_stve` VALUES ('21088', '26', '25', '4', 'Daarom, ziet, Ik zal u aan die van het oosten overgeven tot een bezitting, dat zij hun burgen in u zetten, en hun woningen in u stellen, die zullen uw vruchten eten, en die zullen uw melk drinken.');
INSERT INTO `bible_verses_stve` VALUES ('21089', '26', '25', '5', 'En Ik zal Rabba tot een kemelstal maken, en de kinderen Ammons tot een schaapskooi; en gij zult weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21090', '26', '25', '6', 'Want alzo zegt de Heere HEERE: Omdat gij met de hand geklapt, en met den voet gestampt hebt, en van harte verblijd zijt geweest in al uw plundering, over het land Israels;');
INSERT INTO `bible_verses_stve` VALUES ('21091', '26', '25', '7', 'Daarom, ziet, Ik zal Mijn hand tegen u uitstrekken, en u den heidenen ten buit geven, en zal u uit de volken uitroeien, en u uit de landen verdoen; Ik zal u verdelgen; en gij zult weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21092', '26', '25', '8', 'Alzo zegt de Heere HEERE: Omdat Moab en Seir zeggen: Ziet, het huis van Juda is gelijk al de heidenen;');
INSERT INTO `bible_verses_stve` VALUES ('21093', '26', '25', '9', 'Daarom, ziet, Ik zal de zijde van Moab openen, van de steden af, van zijn steden, die van zijn grenzen af zijn, het sieraad des lands, Beth-Jesimoth, Baal-Meon, en tot Kiriathaim toe;');
INSERT INTO `bible_verses_stve` VALUES ('21094', '26', '25', '10', 'Voor die van het oosten, met het land der kinderen Ammons, hetwelk Ik ter bezitting zal overgeven; opdat der kinderen Ammons onder de heidenen niet meer gedacht worde.');
INSERT INTO `bible_verses_stve` VALUES ('21095', '26', '25', '11', 'Ik zal ook in Moab gerichten oefenen; en zij zullen weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21096', '26', '25', '12', 'Alzo zegt de Heere HEERE: Omdat Edom met enkel wraakgierigheid gehandeld heeft tegen het huis van Juda; en zij zich zeer schuldig gemaakt hebben, dat zij zich aan hen gewroken hebben:');
INSERT INTO `bible_verses_stve` VALUES ('21097', '26', '25', '13', 'Daarom, alzo zegt de Heere HEERE: Ik zal ook Mijn hand uitstrekken tegen Edom, en Ik zal mens en beest uit haar uitroeien; en zal haar tot een woestheid stellen van Theman af; en zij zullen tot Dedan toe door het zwaard vallen.');
INSERT INTO `bible_verses_stve` VALUES ('21098', '26', '25', '14', 'En Ik zal Mijn wraak doen aan Edom, door de hand van Mijn volk Israel; en zij zullen tegen Edom naar Mijn toorn en naar Mijn grimmigheid handelen; alzo zullen zij Mijn wraak gewaar worden, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21099', '26', '25', '15', 'Alzo zegt de Heere HEERE: Omdat de Filistijnen door wraak gehandeld hebben, en van harte wraak geoefend hebben door plundering, om te vernielen door een eeuwige vijandschap;');
INSERT INTO `bible_verses_stve` VALUES ('21100', '26', '25', '16', 'Daarom, alzo zegt de Heere HEERE: Ziet, Ik strek Mijn hand uit tegen de Filistijnen, en zal de Cherethieten uitroeien, en het overblijfsel van de zeehaven verdoen.');
INSERT INTO `bible_verses_stve` VALUES ('21101', '26', '25', '17', 'En Ik zal grote wraak met grimmige straffingen onder hen doen; en zij zullen weten, dat Ik de HEERE ben, als Ik Mijn wraak aan hen gedaan zal hebben.');
INSERT INTO `bible_verses_stve` VALUES ('21102', '26', '26', '1', 'En het gebeurde in het elfde jaar, op den eersten der maand, dat des HEEREN woord tot mij geschiedde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21103', '26', '26', '2', 'Mensenkind! daarom dat Tyrus van Jeruzalem gezegd heeft: Heah! zij is verbroken, de poort der volken; zij is tot mij omgewend; ik zal vervuld worden, zij is verwoest!');
INSERT INTO `bible_verses_stve` VALUES ('21104', '26', '26', '3', 'Daarom, alzo zegt de Heere HEERE: Ziet, Ik wil aan u, o Tyrus! en Ik zal vele heidenen tegen u doen opkomen, alsof Ik de zee met haar golven deed opkomen.');
INSERT INTO `bible_verses_stve` VALUES ('21105', '26', '26', '4', 'Die zullen de muren van Tyrus verderven, en haar torens afbreken; ja, Ik zal haar stof van haar wegvagen, en zal haar tot een gladde steenrots maken.');
INSERT INTO `bible_verses_stve` VALUES ('21106', '26', '26', '5', 'Zij zal in het midden der zee zijn tot uitspreiding van netten; want Ik heb het gesproken, spreekt de Heere HEERE; en zij zal den heidenen ten roof worden.');
INSERT INTO `bible_verses_stve` VALUES ('21107', '26', '26', '6', 'En haar dochteren, die in het veld zijn, zullen met het zwaard gedood worden; en zij zullen weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21108', '26', '26', '7', 'Want alzo zegt de Heere HEERE: Ziet, Ik zal Nebukadrezar, den koning van Babel, den koning der koningen, van het noorden, tegen Tyrus brengen, met paarden en met wagenen, en met ruiteren, en krijgs vergaderingen, en veel volks.');
INSERT INTO `bible_verses_stve` VALUES ('21109', '26', '26', '8', 'Hij zal uw dochteren op het veld met het zwaard doden, en hij zal sterkten tegen u maken, en een wal tegen u opwerpen, en rondassen tegen u opheffen.');
INSERT INTO `bible_verses_stve` VALUES ('21110', '26', '26', '9', 'En hij zal muurbrekers tegen uw muren stellen, en uw torens met zijn zwaarden afbreken.');
INSERT INTO `bible_verses_stve` VALUES ('21111', '26', '26', '10', 'Vanwege de menigte zijner paarden zal u derzelver stof bedekken; uw muren zullen beven vanwege het gedruis der ruiteren, en wielen, en wagenen, als hij door uw poorten zal intrekken, gelijk door de ingangen ener doorbrokene stad.');
INSERT INTO `bible_verses_stve` VALUES ('21112', '26', '26', '11', 'Hij zal met de hoeven zijner paarden al uw straten vertreden; uw volk zal hij met het zwaard doden, en elk een van de kolommen uwer sterkten zal ter aarde nederstorten.');
INSERT INTO `bible_verses_stve` VALUES ('21113', '26', '26', '12', 'En zij zullen uw vermogen roven, en uw koopmanswaren plunderen, en uw muren afbreken, en uw kostelijke huizen omwerpen; en uw stenen, en uw hout, en uw stof zullen zij in het midden der wateren werpen.');
INSERT INTO `bible_verses_stve` VALUES ('21114', '26', '26', '13', 'Zo zal Ik het gedeun uwer liederen doen ophouden, en het geklank uwer harpen zal niet meer gehoord worden.');
INSERT INTO `bible_verses_stve` VALUES ('21115', '26', '26', '14', 'Ja, Ik zal u maken tot een gladde steenrots; gij zult zijn tot uitspreiding der netten, gij zult niet meer gebouwd worden; want Ik, de HEERE, heb het gesproken, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21116', '26', '26', '15', 'Alzo zegt de Heere HEERE tot Tyrus: Zullen niet de eilanden van het geluid uws vals beven, als de dodelijk verwonde zal kermen, wanneer men in het midden van u schrikkelijk zal moorden?');
INSERT INTO `bible_verses_stve` VALUES ('21117', '26', '26', '16', 'En alle vorsten der zee zullen afdalen van hun tronen, en hun mantels van zich doen, en hun gestikte klederen uittrekken; met sidderingen zullen zij bekleed worden, op de aarde zullen zij nederzitten, en te elken ogenblik sidderen, en over u ontzet zijn;');
INSERT INTO `bible_verses_stve` VALUES ('21118', '26', '26', '17', 'En zij zullen een klaaglied over u opheffen, en tot u zeggen: Hoe zijt gij uit de zeeen vergaan, gij welbewoonde, gij beroemde stad, die sterk geweest is ter zee, zij en haar inwoners; die hunlieder schrik gaven aan allen, die in haar woonden!');
INSERT INTO `bible_verses_stve` VALUES ('21119', '26', '26', '18', 'Nu zullen de eilanden sidderen ten dage uws vals; ja, de eilanden, die in de zee zijn, zullen beroerd worden vanwege uw uitgang.');
INSERT INTO `bible_verses_stve` VALUES ('21120', '26', '26', '19', 'Want alzo zegt de Heere HEERE: Als Ik u zal stellen tot een verwoeste stad, gelijk de steden, die niet bewoond worden; als Ik een afgrond over u zal doen opkomen, en de grote wateren u zullen overdekken,');
INSERT INTO `bible_verses_stve` VALUES ('21121', '26', '26', '20', 'Dan zal Ik u doen nederdalen met degenen die in den kuil nederdalen tot het oude volk, en zal u doen nederliggen in de onderste plaatsen der aarde, in de woeste plaatsen, die van ouds geweest zijn, met degenen, die in den kuil nederdalen, opdat gij niet bewoond wordt; en Ik zal het sieraad herstellen in het land der levenden.');
INSERT INTO `bible_verses_stve` VALUES ('21122', '26', '26', '21', 'Maar u zal Ik tot een groten schrik stellen, en gij zult er niet meer zijn; als gij gezocht wordt, zo zult gij niet meer gevonden worden in eeuwigheid, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21123', '26', '27', '1', 'Wijders geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21124', '26', '27', '2', 'Gij dan, mensenkind! hef een klaaglied op over Tyrus;');
INSERT INTO `bible_verses_stve` VALUES ('21125', '26', '27', '3', 'En zeg tot Tyrus, die daar woont aan de ingangen der zee, handelende met de volken in vele eilanden: Zo zegt de Heere HEERE: O Tyrus! gij zegt: Ik ben volmaakt in schoonheid.');
INSERT INTO `bible_verses_stve` VALUES ('21126', '26', '27', '4', 'Uw landpalen zijn in het hart der zeeen; uw bouwers hebben uw schoonheid volkomen gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('21127', '26', '27', '5', 'Zij hebben al uw denningen uit dennebomen van Senir gebouwd; zij hebben cederen van den Libanon gehaald, om masten voor u te maken.');
INSERT INTO `bible_verses_stve` VALUES ('21128', '26', '27', '6', 'Zij hebben uw riemen uit eiken van Basan gemaakt; uw berderen hebben zij gemaakt uw welbetreden elpenbeen, uit de eilanden der Chittieten.');
INSERT INTO `bible_verses_stve` VALUES ('21129', '26', '27', '7', 'Fijn linnen met stiksel uit Egypte was uw uitbreidsel, dat het u tot een zeil ware; hemelsblauw en purper, uit de eilanden van Elisa, was uw deksel.');
INSERT INTO `bible_verses_stve` VALUES ('21130', '26', '27', '8', 'De inwoners van Sidon en Arvad waren uw roeiers; uw wijzen, o Tyrus! die in u waren, die waren uw schippers.');
INSERT INTO `bible_verses_stve` VALUES ('21131', '26', '27', '9', 'De oudsten van Gebal en haar wijzen waren in u, verbeterende uw breuken; alle schepen der zee en haar zeelieden waren in u, om onderlingen handel met u te drijven.');
INSERT INTO `bible_verses_stve` VALUES ('21132', '26', '27', '10', 'Perzen, en Lydiers, en Puteers waren in uw heir, uw krijgslieden; schild en helm hingen zij in u op, die maakten uw sieraad.');
INSERT INTO `bible_verses_stve` VALUES ('21133', '26', '27', '11', 'De kinderen van Arvad en uw heir waren rondom op uw muren, en de Gammadieten waren op uw torens; hun schilden hingen zij rondom aan uw muren; die maakten uw schoonheid volkomen.');
INSERT INTO `bible_verses_stve` VALUES ('21134', '26', '27', '12', 'Tarsis dreef koophandel met u vanwege de veelheid van allerlei goed; met zilver, ijzer, tin, en lood handelden zij op uw markten.');
INSERT INTO `bible_verses_stve` VALUES ('21135', '26', '27', '13', 'Javan, Tubal en Mesech waren uw kooplieden; met mensenzielen en koperen vaten dreven zij onderlingen handel met u.');
INSERT INTO `bible_verses_stve` VALUES ('21136', '26', '27', '14', 'Uit het huis van Togarma leverden zij paarden, en ruiteren, en muilezels op uw markten.');
INSERT INTO `bible_verses_stve` VALUES ('21137', '26', '27', '15', 'De kinderen van Dedan waren uw kooplieden; vele eilanden waren de koophandel uwer hand; hoornen van elpenbeen en ebbenhout gaven zij u weder tot een verering.');
INSERT INTO `bible_verses_stve` VALUES ('21138', '26', '27', '16', 'Syrie dreef koophandel met u, vanwege de veelheid uwer werken; met smaragden, purper, en gestikt werk, en zijde, en Ramoth, en Cadkod, handelden zij op uw markten.');
INSERT INTO `bible_verses_stve` VALUES ('21139', '26', '27', '17', 'Juda en het land Israels waren uw kooplieden; met tarwe van Minnit en Pannag, en honig, en olie, en balsem, dreven zij onderlingen handel met u.');
INSERT INTO `bible_verses_stve` VALUES ('21140', '26', '27', '18', 'Damaskus dreef koophandel met u, om de veelheid uwer werken, vanwege de veelheid van allerlei goed; met wijn van Chelbon en witte wol.');
INSERT INTO `bible_verses_stve` VALUES ('21141', '26', '27', '19', 'Ook leverden Dan en Javan, de omreizer, op uw markten; glad ijzer, kassie en kalmus was in uw onderlingen koophandel.');
INSERT INTO `bible_verses_stve` VALUES ('21142', '26', '27', '20', 'Dedan handelde met u met kostelijk gewand tot wagens.');
INSERT INTO `bible_verses_stve` VALUES ('21143', '26', '27', '21', 'Arabie en alle vorsten van Kedar waren de kooplieden uwer hand; met lammeren, en rammen, en bokken, daarmede handelden zij met u.');
INSERT INTO `bible_verses_stve` VALUES ('21144', '26', '27', '22', 'De kooplieden van Scheba en Raema waren uw kooplieden; met alle hoofdspecerij, en met alle kostelijk gesteente en goud, handelden zij op uw markten.');
INSERT INTO `bible_verses_stve` VALUES ('21145', '26', '27', '23', 'Haran, en Kanne, en Eden, de kooplieden van Scheba, Assur en Kilmad, handelden met u.');
INSERT INTO `bible_verses_stve` VALUES ('21146', '26', '27', '24', 'Die waren uw kooplieden met volkomen sieradien, met pakken van hemelsblauw en gestikt werk, en met schatkisten van schone klederen; gebonden met koorden, en in ceder gepakt, onder uw koopmanschap.');
INSERT INTO `bible_verses_stve` VALUES ('21147', '26', '27', '25', 'De schepen van Tarsis zongen van u, vanwege den onderlingen koophandel met u; en gij waart vervuld, en zeer verheerlijkt in het hart der zeeen.');
INSERT INTO `bible_verses_stve` VALUES ('21148', '26', '27', '26', 'Die u roeien, hebben u in grote wateren gevoerd; de oostenwind heeft u verbroken in het hart der zeeen.');
INSERT INTO `bible_verses_stve` VALUES ('21149', '26', '27', '27', 'Uw goed, en uw marktwaren, uw onderlinge koophandel, uw zeelieden, en uw schippers; die uw breuken verbeteren, en die onderlingen handel met u drijven, en al uw krijgslieden, die in u zijn, zelfs met uw ganse gemeente, die in het midden van u is, zullen vallen in het hart der zeeen, ten dage van uw val.');
INSERT INTO `bible_verses_stve` VALUES ('21150', '26', '27', '28', 'Van het geluid des geschreeuws uwer schippers zullen de voorsteden beven.');
INSERT INTO `bible_verses_stve` VALUES ('21151', '26', '27', '29', 'En allen, die den riem handelen, zeelieden, en alle schippers van de zee, zullen uit hun schepen nederklimmen; op het land zullen zij staan blijven.');
INSERT INTO `bible_verses_stve` VALUES ('21152', '26', '27', '30', 'En zij zullen hun stem over u laten horen, en bitterlijk schreeuwen; en zij zullen stof op hun hoofden werpen, zij zullen zich wentelen in de as.');
INSERT INTO `bible_verses_stve` VALUES ('21153', '26', '27', '31', 'En zij zullen zich over u gans kaal maken, en zakken aangorden; en zullen over u wenen met bitterheid der ziel, en bittere rouwklage.');
INSERT INTO `bible_verses_stve` VALUES ('21154', '26', '27', '32', 'En zij zullen in hun gekerm een klaaglied over u opheffen, en over u weeklagen, zeggende: Wie is geweest als Tyrus, als de uitgeroeide in het midden der zee?');
INSERT INTO `bible_verses_stve` VALUES ('21155', '26', '27', '33', 'Als uw marktwaren uit de zeeen voortkwamen, hebt gij vele volken verzadigd; met de veelheid uwer goederen en uw onderlingen koophandel, hebt gij de koningen der aarde rijk gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('21156', '26', '27', '34', 'Ten tijde, dat gij uit de zeeen verbroken zijt in de diepte der wateren, zijn uw onderlinge koophandel en uw ganse gemeente in het midden van u gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('21157', '26', '27', '35', 'Alle inwoners der eilanden zijn over u ontzet, en hun koningen staan de haren te berge, zij zijn verbaasd van aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('21158', '26', '27', '36', 'De handelaars onder de volken fluiten u aan; gij zijt een grote schrik geworden, en zult er niet meer zijn tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('21159', '26', '28', '1', 'Voorts geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21160', '26', '28', '2', 'Mensenkind! zeg tot den vorst van Tyrus: Zo zegt de Heere HEERE: Omdat uw hart zich verheft en zegt: Ik ben God, ik zit in Godes stoel, in het hart der zeeen! daar gij een mens en geen God zijt, stelt gij nochtans uw hart, als Gods hart.');
INSERT INTO `bible_verses_stve` VALUES ('21161', '26', '28', '3', 'Zie, gij zijt wijzer dan Daniel; zij hebben niets toegeslotens voor u verborgen.');
INSERT INTO `bible_verses_stve` VALUES ('21162', '26', '28', '4', 'Door uw wijsheid en door uw verstand, hebt gij vermogen voor u verkregen; ja, gij hebt goud en zilver verkregen in uw schatten.');
INSERT INTO `bible_verses_stve` VALUES ('21163', '26', '28', '5', 'Door de grootheid uwer wijsheid in uw koophandel hebt gij uw vermogen vermeerderd, en uw hart verheft zich vanwege uw vermogen.');
INSERT INTO `bible_verses_stve` VALUES ('21164', '26', '28', '6', 'Daarom zegt de Heere HEERE alzo: Omdat gij uw hart gesteld hebt als Gods hart;');
INSERT INTO `bible_verses_stve` VALUES ('21165', '26', '28', '7', 'Daarom zie, Ik zal vreemden over u brengen, de tirannigste der heidenen; die zullen hun zwaarden uittrekken over de schoonheid uwer wijsheid, en zullen uw glans ontheiligen.');
INSERT INTO `bible_verses_stve` VALUES ('21166', '26', '28', '8', 'Ter groeve zullen zij u doen nederdalen; en gij zult sterven den dood eens verslagenen in het hart der zeeen.');
INSERT INTO `bible_verses_stve` VALUES ('21167', '26', '28', '9', 'Zult gij dan enigszins, voor het aangezicht uws doodslagers, zeggen: Ik ben God? daar gij een mens zijt en geen God, in de hand desgenen, die u verslaat?');
INSERT INTO `bible_verses_stve` VALUES ('21168', '26', '28', '10', 'Gij zult den dood der onbesnedenen sterven; door de hand der vreemden; want Ik heb het gesproken, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21169', '26', '28', '11', 'Wijders geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21170', '26', '28', '12', 'Mensenkind! hef een klaaglied op over den koning van Tyrus, en zeg tot hem: Zo zegt de Heere HEERE: Gij verzegelaar der som, vol van wijsheid en volmaakt in schoonheid!');
INSERT INTO `bible_verses_stve` VALUES ('21171', '26', '28', '13', 'Gij waart in Eden, Gods hof; alle kostelijk gesteente was uw deksel, sardisstenen, topazen en diamanten, turkooizen, sardonixstenen en jaspisstenen, saffieren, robijnen, en smaragden, en goud; het werk uwer trommelen en uwer pijpen was bij u; ten dage als gij geschapen werdt, waren zij bereid.');
INSERT INTO `bible_verses_stve` VALUES ('21172', '26', '28', '14', 'Gij waart een gezalfde, overdekkende cherub; en Ik had u alzo gezet; gij waart op Gods heiligen berg; gij wandeldet in het midden der vurige stenen.');
INSERT INTO `bible_verses_stve` VALUES ('21173', '26', '28', '15', 'Gij waart volkomen in uw wegen, van den dag af, dat gij geschapen zijt, totdat er ongerechtigheid in u gevonden is.');
INSERT INTO `bible_verses_stve` VALUES ('21174', '26', '28', '16', 'Door de veelheid uws koophandels hebben zij het midden van u met geweld vervuld, en gij hebt gezondigd; daarom zal Ik u ontheiligen van Gods berg, en zal u, gij overdekkende cherub! verdoen uit het midden der vurige stenen!');
INSERT INTO `bible_verses_stve` VALUES ('21175', '26', '28', '17', 'Uw hart verheft zich over uw schoonheid; gij hebt uw wijsheid bedorven, vanwege uw glans; Ik heb u op de aarde henengeworpen, Ik heb u voor het aangezicht der koningen gesteld, om op u te zien.');
INSERT INTO `bible_verses_stve` VALUES ('21176', '26', '28', '18', 'Vanwege de veelheid uwer ongerechtigheden, door het onrecht uws koophandels, hebt gij uw heiligdommen ontheiligd; daarom heb Ik een vuur uit het midden van u doen voortkomen, dat u heeft verteerd, en Ik heb u gemaakt tot as op de aarde, voor de ogen van al degenen, die u zien.');
INSERT INTO `bible_verses_stve` VALUES ('21177', '26', '28', '19', 'Allen, die u kennen onder de volken, zijn over u ontzet; gij zijt een grote schrik geworden, en zult er niet meer zijn tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('21178', '26', '28', '20', 'Wijders geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21179', '26', '28', '21', 'Mensenkind! zet uw aangezicht tegen Sidon, en profeteer tegen haar,');
INSERT INTO `bible_verses_stve` VALUES ('21180', '26', '28', '22', 'En zeg: Zo zegt de Heere HEERE: Zie, Ik wil aan u, o Sidon! en zal in het midden van u verheerlijkt worden; en zij zullen weten, dat Ik de HEERE ben, als Ik gerichten in haar zal hebben geoefend, en in haar geheiligd zal zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21181', '26', '28', '23', 'Want Ik zal de pestilentie in haar zenden, en bloed op haar straten, en de verslagenen zullen vallen in het midden van haar, door het zwaard, dat tegen haar zal zijn van rondom; en zij zullen weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21182', '26', '28', '24', 'En het huis Israels zal geen smartenden doorn noch wee doende distel meer hebben, van allen, die rondom hen zijn, die henlieden beroven; en zij zullen weten, dat Ik de Heere HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21183', '26', '28', '25', 'Alzo zegt de Heere HEERE: Als Ik het huis Israels zal vergaderd hebben uit de volken, onder dewelke zij verstrooid zijn, en Ik onder hen voor de ogen der heidenen zal geheiligd zijn, dan zullen zij in hun land wonen, dat Ik aan Mijn knecht, aan Jakob, gegeven heb.');
INSERT INTO `bible_verses_stve` VALUES ('21184', '26', '28', '26', 'En zij zullen daarin zeker wonen, en huizen bouwen, en wijngaarden planten; ja, zij zullen zeker wonen; als Ik gerichten zal hebben geoefend tegen allen, die henlieden beroofd hebben, van degenen, die rondom hen zijn; en zij zullen weten dat Ik, de HEERE, hunlieder God ben.');
INSERT INTO `bible_verses_stve` VALUES ('21185', '26', '29', '1', 'In het tiende jaar, in de tiende maand, op den twaalfden der maand, geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21186', '26', '29', '2', 'Mensenkind! zet uw aangezicht tegen Farao, den koning van Egypte, en profeteer tegen hem, en tegen het ganse Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('21187', '26', '29', '3', 'Spreek en zeg: Zo zegt de Heere HEERE: Zie, Ik wil aan u, o Farao, koning van Egypte! dien groten zeedraak, die in het midden zijner rivieren ligt; die daar zegt: Mijn rivier is de mijne, en ik heb die voor mij gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('21188', '26', '29', '4', 'Maar Ik zal haken in uw kaken doen, en den vis uwer rivieren aan uw schubben doen kleven; en Ik zal u uit het midden uwer rivieren optrekken, en al de vis uwer rivieren zal aan uw schubben kleven.');
INSERT INTO `bible_verses_stve` VALUES ('21189', '26', '29', '5', 'En Ik zal u verlaten in de woestijn, u en al den vis uwer rivieren; op het open veld zult gij vallen; gij zult niet verzameld noch vergaderd worden; aan het gedierte der aarde en aan het gevogelte des hemels heb Ik u ter spijze gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('21190', '26', '29', '6', 'En al de inwoners van Egypte zullen weten, dat Ik de HEERE ben, omdat zij den huize Israels een rietstaf geweest zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21191', '26', '29', '7', 'Als zij u bij uw hand grepen, zo werdt gij gebroken, en spleet hun alle zijden; en als zij op u leunden, zo werdt gij verbroken, en liet alle lenden op zichzelven staan.');
INSERT INTO `bible_verses_stve` VALUES ('21192', '26', '29', '8', 'Daarom zo zegt de Heere HEERE: Zie, Ik zal het zwaard over u brengen, en Ik zal uit u mens en beest uitroeien.');
INSERT INTO `bible_verses_stve` VALUES ('21193', '26', '29', '9', 'En Egypteland zal worden tot een wildernis en woestheid, en zij zullen weten, dat Ik de HEERE ben; omdat hij zegt: De rivier is mijn, en ik heb die gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('21194', '26', '29', '10', 'Daarom, zie, Ik wil aan u en aan uw rivier; en Ik zal Egypteland stellen tot woeste wilde eenzaamheden, van den toren van Syrene af, tot aan de landpale van Morenland.');
INSERT INTO `bible_verses_stve` VALUES ('21195', '26', '29', '11', 'Geen mensenvoet zal door hetzelve doorgaan, en geen beestenvoet zal door hetzelve doorgaan, en het zal veertig jaren onbewoond zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21196', '26', '29', '12', 'Want Ik zal Egypteland stellen tot een verwoesting in het midden der verwoeste landen, en zijn steden zullen een woestheid zijn in het midden der verwoeste steden, veertig jaren; en Ik zal de Egyptenaars verstrooien onder de heidenen, en zal hen verspreiden in de landen.');
INSERT INTO `bible_verses_stve` VALUES ('21197', '26', '29', '13', 'Maar zo zegt de Heere HEERE: Ten einde van veertig jaren zal Ik de Egyptenaars vergaderen uit de volken, waarhenen zij verstrooid zijn geworden.');
INSERT INTO `bible_verses_stve` VALUES ('21198', '26', '29', '14', 'En Ik zal de gevangenis der Egyptenaren wenden, en hen wederbrengen in het land van Pathros, in het land huns koophandels; en aldaar zullen zij een nederig koninkrijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21199', '26', '29', '15', 'En het zal nederiger zijn dan de andere koninkrijken, en zich niet meer verheffen boven de heidenen; want Ik zal hen verminderen, dat zij niet zullen heersen over de heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('21200', '26', '29', '16', 'En het zal den huize Israels niet meer zijn tot een vertrouwen, dat der ongerechtigheid doet gedenken, wanneer zij naar henlieden omzien; maar zij zullen weten, dat Ik de Heere HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21201', '26', '29', '17', 'Voorts gebeurde het in het zeven en twintigste jaar, in de eerste maand, op den eersten der maand, dat het woord des HEEREN tot mij geschiedde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21202', '26', '29', '18', 'Mensenkind! Nebukadrezar, de koning van Babel, heeft zijn heir een groten dienst doen dienen tegen Tyrus; alle hoofden zijn kaal geworden, en alle zijden zijn uitgeplukt; en noch hij, noch zijn heir heeft loon gehad vanwege Tyrus, voor den dienst, dien hij tegen haar gediend heeft.');
INSERT INTO `bible_verses_stve` VALUES ('21203', '26', '29', '19', 'Daarom, zo zegt de Heere HEERE: Zie, Ik zal Nebukadrezar, den koning van Babel, Egypteland geven; en hij zal deszelfs buit buiten, en deszelfs roof roven, en het zal het loon zijn voor zijn heir.');
INSERT INTO `bible_verses_stve` VALUES ('21204', '26', '29', '20', 'Tot zijn arbeidsloon, omdat hij tegen haar gediend heeft, heb Ik hem Egypteland gegeven, omdat zij voor Mij gewrocht hebben, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21205', '26', '29', '21', 'Te dien dage zal Ik den hoorn van het huis Israels doen uitspruiten, en u opening des monds geven in het midden van hen; en zij zullen weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21206', '26', '30', '1', 'Wijders geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21207', '26', '30', '2', 'Mensenkind! profeteer, en zeg: Zo zegt de Heere HEERE: Huilt: Ach die dag!');
INSERT INTO `bible_verses_stve` VALUES ('21208', '26', '30', '3', 'Want de dag is nabij, ja, de dag des HEEREN is nabij, een wolkige dag, het zal der heidenen tijd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21209', '26', '30', '4', 'En het zwaard zal komen in Egypte, en er zal grote smart zijn in Morenland, als de verslagenen zullen vallen in Egypte; want zij zullen derzelver menigte wegnemen, en haar fondamenten zullen verbroken worden.');
INSERT INTO `bible_verses_stve` VALUES ('21210', '26', '30', '5', 'Morenland, en Put, en Lud, en al de gemengde hoop, en Cub, en de kinderen van het land des verbonds zullen met hen vallen door het zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('21211', '26', '30', '6', 'Zo zegt de HEERE: Ja, zij zullen vallen, die Egypte ondersteunen, en de hovaardij harer sterkte zal nederdalen; van den toren van Syene af zullen zij daarin door het zwaard vallen, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21212', '26', '30', '7', 'En zij zullen verwoest worden in het midden der verwoeste landen; en haar steden zullen zijn in het midden der verwoeste steden.');
INSERT INTO `bible_verses_stve` VALUES ('21213', '26', '30', '8', 'En zij zullen weten, dat Ik de HEERE ben, als Ik een vuur in Egypte zal hebben gelegd, en al haar helpers zullen verbroken worden.');
INSERT INTO `bible_verses_stve` VALUES ('21214', '26', '30', '9', 'Te dien dage zullen er boden van voor Mijn aangezicht in schepen uitvaren, om het zorgeloze Morenland te verschrikken; en er zal grote smart bij hen zijn, als in den dag van Egypte; want ziet, het komt aan!');
INSERT INTO `bible_verses_stve` VALUES ('21215', '26', '30', '10', 'Zo zegt de Heere HEERE: Ja, Ik zal de menigte van Egypte doen ophouden, door de hand van Nebukadrezar, den koning van Babel.');
INSERT INTO `bible_verses_stve` VALUES ('21216', '26', '30', '11', 'Hij, en zijn volk met hem, de tirannigste der heidenen zullen aangevoerd worden, om het land te verderven; en zij zullen hun zwaarden tegen Egypte uittrekken, en het land met verslagenen vervullen.');
INSERT INTO `bible_verses_stve` VALUES ('21217', '26', '30', '12', 'En Ik zal de rivieren tot droogte maken, en het land verkopen in de hand der bozen; en Ik zal het land met zijn volheid verwoesten door de hand der vreemden: Ik, de HEERE, heb het gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('21218', '26', '30', '13', 'Zo zegt de Heere HEERE: Ik zal ook de drekgoden verdoen, en de nietige afgoden doen ophouden uit Nof; en er zal geen vorst meer zijn uit Egypteland; en Ik zal een vreze in Egypteland stellen.');
INSERT INTO `bible_verses_stve` VALUES ('21219', '26', '30', '14', 'En Ik zal Pathros verwoesten, en een vuur leggen in Zoan; en Ik zal gerichten oefenen in No.');
INSERT INTO `bible_verses_stve` VALUES ('21220', '26', '30', '15', 'En Ik zal Mijn grimmigheid uitgieten over Sin, de sterkte van Egypte; en Ik zal de menigte van No uitroeien.');
INSERT INTO `bible_verses_stve` VALUES ('21221', '26', '30', '16', 'En Ik zal een vuur in Egypte leggen; Sin zal zeer grote pijn hebben, en No zal gespleten worden, en Nof zal dagelijks zeer bang zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21222', '26', '30', '17', 'De jongelingen van Aven en Pibeseth zullen door het zwaard vallen, en de dochters zullen gaan in de gevangenis.');
INSERT INTO `bible_verses_stve` VALUES ('21223', '26', '30', '18', 'En te Tachpanhes zal de dag verduisterd worden, als Ik het juk van Egypte aldaar zal verbreken, en de hovaardij harer sterkte in haar zal ophouden; haar zal een wolk bedekken, en haar dochters zullen gaan in de gevangenis.');
INSERT INTO `bible_verses_stve` VALUES ('21224', '26', '30', '19', 'Alzo zal Ik gerichten oefenen in Egypte; en zij zullen weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21225', '26', '30', '20', 'Ook gebeurde het in het elfde jaar, in de eerste maand, op den zevenden der maand, dat het woord des HEEREN tot mij geschiedde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21226', '26', '30', '21', 'Mensenkind! Ik heb den arm van Farao, den koning van Egypte, verbroken; en ziet, hij zal niet verbonden worden, met pleisters op te leggen, met een windeldoek aan te doen, om dien te verbinden, om dien te sterken, dat hij het zwaard houde.');
INSERT INTO `bible_verses_stve` VALUES ('21227', '26', '30', '22', 'Daarom zegt de Heere HEERE alzo: Ziet, Ik wil aan Farao, den koning van Egypte, en zal zijn armen verbreken, beide den sterken en den verbrokenen; en Ik zal het zwaard uit zijn hand doen vallen.');
INSERT INTO `bible_verses_stve` VALUES ('21228', '26', '30', '23', 'En Ik zal de Egyptenaars verstrooien onder de heidenen, en zal hen verspreiden in de landen.');
INSERT INTO `bible_verses_stve` VALUES ('21229', '26', '30', '24', 'En Ik zal de armen des konings van Babel sterken, en Mijn zwaard in zijn hand geven; maar Farao\'s armen zal Ik verbreken, dat hij voor zijn aangezicht zal kermen, gelijk een dodelijk verwonde kermt.');
INSERT INTO `bible_verses_stve` VALUES ('21230', '26', '30', '25', 'Ja, Ik zal de armen des konings van Babel sterken, maar Farao\'s armen zullen daarhenen vallen; en zij zullen weten, dat Ik de HEERE ben, als Ik Mijn zwaard in de hand des konings van Babel zal hebben gegeven, en hij datzelve over Egypteland zal hebben uitgestrekt.');
INSERT INTO `bible_verses_stve` VALUES ('21231', '26', '30', '26', 'En Ik zal de Egyptenaars verstrooien onder de heidenen, en zal hen verspreiden in de landen; alzo zullen zij weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21232', '26', '31', '1', 'Het gebeurde ook in het elfde jaar, in de derde maand, op den eersten der maand, dat des HEEREN woord tot mij geschiedde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21233', '26', '31', '2', 'Mensenkind! zeg tot Farao, den koning van Egypte, en tot zijn menigte: Wien zijt gij gelijk in uw grootheid?');
INSERT INTO `bible_verses_stve` VALUES ('21234', '26', '31', '3', 'Zie, Assur was een ceder op den Libanon, schoon van takken, schaduwachtig van loof, en hoog van stam, en zijn top was tussen dichte takken.');
INSERT INTO `bible_verses_stve` VALUES ('21235', '26', '31', '4', 'De wateren maakten hem groot, de afgrond maakte hem hoog; die ging met zijn stromen rondom zijn planting, en zond zijn waterleidingen uit tot alle bomen des velds.');
INSERT INTO `bible_verses_stve` VALUES ('21236', '26', '31', '5', 'Daarom werd zijn stam hoger dan alle bomen des velds; en zijn takjes werden menigvuldig, en zijn scheuten lang, vanwege de grote wateren, als hij uitschoot.');
INSERT INTO `bible_verses_stve` VALUES ('21237', '26', '31', '6', 'Alle vogelen des hemels nestelden op zijn takjes, en alle dieren des velds teelden onder zijn scheuten; en alle grote volken zaten onder zijn schaduw.');
INSERT INTO `bible_verses_stve` VALUES ('21238', '26', '31', '7', 'Alzo was hij schoon in zijn grootheid en in de lengte zijner takken, omdat zijn wortel aan grote wateren was.');
INSERT INTO `bible_verses_stve` VALUES ('21239', '26', '31', '8', 'De cederen in Gods hof verduisterden hem niet, de dennebomen waren zijn takken niet gelijk, en de kastanjebomen waren niet gelijk zijn scheuten; geen boom in Gods hof was hem gelijk in zijn schoonheid.');
INSERT INTO `bible_verses_stve` VALUES ('21240', '26', '31', '9', 'Ik had hem zo schoon gemaakt door de veelheid zijner takken, dat alle bomen van Eden, die in Gods hof waren, hem benijdden.');
INSERT INTO `bible_verses_stve` VALUES ('21241', '26', '31', '10', 'Daarom, zo zegt de Heere HEERE: Omdat gij u verheven hebt over uw stam, ja, hij stak zijn top op boven het midden der dichte takken, en zijn hart verhief zich over zijn hoogte;');
INSERT INTO `bible_verses_stve` VALUES ('21242', '26', '31', '11', 'Daarom gaf Ik hem in de hand van den machtigste der heidenen, dat die hem rechtschapen zou behandelen; Ik dreef hem uit om zijn goddeloosheid.');
INSERT INTO `bible_verses_stve` VALUES ('21243', '26', '31', '12', 'En vreemden, de tirannigste der heidenen, roeiden hem uit en verlieten hem; zijn takken vielen op de bergen en in alle valleien, en zijn scheuten werden verbroken bij alle stromen des lands; en alle volken der aarde gingen af uit zijn schaduw, en verlieten hem.');
INSERT INTO `bible_verses_stve` VALUES ('21244', '26', '31', '13', 'Alle vogelen des hemels woonden op zijn omgevallen stam, en alle dieren des velds waren op zijn scheuten;');
INSERT INTO `bible_verses_stve` VALUES ('21245', '26', '31', '14', 'Opdat zich geen waterrijke bomen verheffen over hun stam, en hun top niet opsteken boven het midden der dichte takken, en geen bomen, die water drinken, op zichzelven staan vanwege hun hoogte; want zij zijn allen overgegeven ter dood, tot het onderste der aarde, in het midden der mensenkinderen, tot degenen, die in den kuil nederdalen.');
INSERT INTO `bible_verses_stve` VALUES ('21246', '26', '31', '15', 'Zo zegt de Heere HEERE: Ten dage, als hij ter helle nederdaalde, maakte Ik een treuren; Ik bedekte om zijnentwil den afgrond, en weerde de stromen van dien, en de grote wateren werden geschut; en Ik maakte den Libanon om zijnentwil zwart, en al het geboomte des velds was om zijnentwil bewonden.');
INSERT INTO `bible_verses_stve` VALUES ('21247', '26', '31', '16', 'Van het geluid zijns vals deed Ik de heidenen beven, als Ik hem ter helle deed nederdalen, met degenen, die in den kuil nederdalen; en alle bomen van Eden, de keur en het beste van Libanon, alle bomen, die water drinken, troostten zich in het onderste der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('21248', '26', '31', '17', 'Diezelve daalden ook met hem neder ter helle, tot de verslagenen van het zwaard; en die zijn arm geweest waren, die onder zijn schaduw in het midden der heidenen gezeten hadden.');
INSERT INTO `bible_verses_stve` VALUES ('21249', '26', '31', '18', 'Wien zijt gij alzo gelijk in heerlijkheid en grootheid, onder de bomen van Eden? Ja, gij zult nedergevoerd worden met de bomen van Eden, tot het onderste der aarde; in het midden der onbesnedenen zult gij liggen, met de verslagenen door het zwaard. Dat is Farao, en zijn ganse menigte, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21250', '26', '32', '1', 'Het gebeurde ook in het twaalfde jaar, in de twaalfde maand op den eersten der maand, dat het woord des HEEREN tot mij geschiedde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21251', '26', '32', '2', 'Mensenkind! hef een klaaglied op over Farao, den koning van Egypte, en zeg tot hem: Gij waart een jongen leeuw onder de heidenen gelijk; en gij waart als een zeedraak in de zeeen, en braakt voort in uw rivieren, en beroerdet het water met uw voeten, en vermodderdet hunlieder rivieren.');
INSERT INTO `bible_verses_stve` VALUES ('21252', '26', '32', '3', 'Alzo zegt de Heere HEERE: Ik zal daarom Mijn net over u uitspreiden door een vergadering van vele volken; die zullen u optrekken in Mijn garen.');
INSERT INTO `bible_verses_stve` VALUES ('21253', '26', '32', '4', 'Dan zal Ik u laten op het land, Ik zal u henenwerpen op het open veld; en Ik zal al het gevogelte des hemels op u doen wonen, en het gedierte der ganse aarde van u verzadigen.');
INSERT INTO `bible_verses_stve` VALUES ('21254', '26', '32', '5', 'En Ik zal uw vlees henengeven op de bergen, en de dalen met uw hoogheid vervullen.');
INSERT INTO `bible_verses_stve` VALUES ('21255', '26', '32', '6', 'En Ik zal het land, waarin gij zwemt, van uw bloed drenken tot aan de bergen; en de stromen zullen van u vervuld worden.');
INSERT INTO `bible_verses_stve` VALUES ('21256', '26', '32', '7', 'En als Ik u zal uitblussen, zal Ik den hemel bedekken, en zijn sterren zwart maken; Ik zal de zon met wolken bedekken, en de maan zal haar licht niet laten lichten.');
INSERT INTO `bible_verses_stve` VALUES ('21257', '26', '32', '8', 'Alle lichtende lichten aan den hemel, die zal Ik om uwentwil zwart maken; en Ik zal een duisternis over uw land maken, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21258', '26', '32', '9', 'Daartoe zal Ik het hart van vele volken verdrietig maken, als Ik uw verbreking onder de heidenen zal brengen in de landen, die gij niet gekend hebt.');
INSERT INTO `bible_verses_stve` VALUES ('21259', '26', '32', '10', 'En Ik zal maken, dat zich vele volken over u ontzetten, en hun koningen zullen de haren over u te berge staan, als Ik Mijn zwaard zal zwaaien voor hun aangezichten; en zij zullen elk ogenblik sidderen, een ieder voor zijn ziel, ten dage uws vals.');
INSERT INTO `bible_verses_stve` VALUES ('21260', '26', '32', '11', 'Want zo zegt de Heere HEERE: Het zwaard des konings van Babel zal u overkomen.');
INSERT INTO `bible_verses_stve` VALUES ('21261', '26', '32', '12', 'Ik zal uw menigte vellen door de zwaarden der helden, die al te zamen de tirannigste der heidenen zijn; die zullen de hovaardij van Egypte verstoren, en haar ganse menigte zal verdelgd worden.');
INSERT INTO `bible_verses_stve` VALUES ('21262', '26', '32', '13', 'En Ik zal haar beesten verdoen van bij de grote wateren; en geen mensenvoet zal ze meer beroeren, en geen beestenklauwen zullen ze beroeren.');
INSERT INTO `bible_verses_stve` VALUES ('21263', '26', '32', '14', 'Dan zal Ik hunlieder wateren doen zinken, en Ik zal hunlieder rivieren doen gaan als olie, spreekt de Heere HEERE:');
INSERT INTO `bible_verses_stve` VALUES ('21264', '26', '32', '15', 'Als Ik Egypteland zal hebben gesteld tot een verwoesting, en het land van zijn volheid zal woest zijn geworden, als Ik geslagen zal hebben allen, die daarin wonen; alzo zullen zij weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21265', '26', '32', '16', 'Dat is het klaaglied, en dat zullen zij klagelijk zingen; de dochteren der heidenen zullen het klagelijk zingen; zij zullen het klagelijk zingen over Egypte en over haar ganse menigte, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21266', '26', '32', '17', 'Voorts gebeurde het in het twaalfde jaar, op den vijftienden der maand, dat het woord des HEEREN tot mij geschiedde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21267', '26', '32', '18', 'Mensenkind! weeklaag over de menigte van Egypte, en doe ze nederdalen, (haar en de dochteren der prachtige heidenen) in de onderste plaatsen der aarde, bij degenen, die in den kuil zijn nedergedaald.');
INSERT INTO `bible_verses_stve` VALUES ('21268', '26', '32', '19', 'Boven wien zijt gij liefelijk! Daal neder, en leg u bij de onbesnedenen.');
INSERT INTO `bible_verses_stve` VALUES ('21269', '26', '32', '20', 'In het midden der verslagenen van het zwaard zullen zij vallen; zij is aan het zwaard overgegeven; trek haar henen met al haar menigte.');
INSERT INTO `bible_verses_stve` VALUES ('21270', '26', '32', '21', 'De machtigste der helden zullen hem, met zijn helpers, toespreken, uit het midden der hel; zij zijn nedergedaald, de onbesnedenen liggen er, verslagen van het zwaard;');
INSERT INTO `bible_verses_stve` VALUES ('21271', '26', '32', '22', 'Daar is Assur met haar gansen hoop, zijn graven zijn rondom hem; zij zijn allen verslagen, gevallen door het zwaard;');
INSERT INTO `bible_verses_stve` VALUES ('21272', '26', '32', '23', 'Welker graven gesteld zijn in de zijden des kuils, en haar hoop is rondom haar graf; zij zijn allen verslagen, gevallen door het zwaard, die een schrik gaven in het land der levenden.');
INSERT INTO `bible_verses_stve` VALUES ('21273', '26', '32', '24', 'Daar is Elam met haar ganse menigte rondom haar graf; zij zijn allen verslagen, de gevallenen door het zwaard, die onbesneden zijn nedergedaald tot de onderste plaatsen der aarde, die hun schrik hadden gegeven in het land der levenden; nu dragen zij hun schande met degenen, die in den kuil zijn nedergedaald.');
INSERT INTO `bible_verses_stve` VALUES ('21274', '26', '32', '25', 'In het midden der verslagenen hebben zij haar een legerstede gesteld onder haar ganse menigte, rondom hem zijn haar graven; zij zijn allen onbesneden, verslagenen van het zwaard, omdat een schrik van hen gegeven is in het land der levenden; nu dragen zij hun schande met degenen, die in den kuil zijn nedergedaald; hij is geleid in het midden der verslagenen.');
INSERT INTO `bible_verses_stve` VALUES ('21275', '26', '32', '26', 'Daar is Mesech, en Tubal, met haar ganse menigte; rondom hem zijn haar graven; zij zijn allen onbesneden, verslagenen van het zwaard, omdat zij hun schrik gegeven hebben in het land der levenden.');
INSERT INTO `bible_verses_stve` VALUES ('21276', '26', '32', '27', 'Maar zij liggen niet met de helden, die onder de onbesnedenen gevallen zijn; die ter helle zijn nedergedaald met hun krijgswapenen, en welker zwaarden men gelegd heeft onder hun hoofden; welker ongerechtigheid nochtans op hun beenderen is, omdat der helden schrik in het land der levenden geweest is.');
INSERT INTO `bible_verses_stve` VALUES ('21277', '26', '32', '28', 'Gij ook zult verbroken worden in het midden der onbesnedenen, en zult liggen met de verslagenen van het zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('21278', '26', '32', '29', 'Daar is Edom, haar koningen en al haar vorsten, die met hunlieder macht gelegd zijn bij de verslagenen van het zwaard; diezelve liggen met de onbesnedenen en met degenen, die in den kuil zijn nedergedaald.');
INSERT INTO `bible_verses_stve` VALUES ('21279', '26', '32', '30', 'Daar zijn de geweldigen van het Noorden, zij allen, en alle Sidoniers, die met de verslagenen zijn nedergedaald, beschaamd zijnde vanwege hun schrik, die uit hun macht voortkwam, en zij liggen onbesneden bij de verslagenen van het zwaard, en dragen hun schande met degenen, die in den kuil zijn nedergedaald.');
INSERT INTO `bible_verses_stve` VALUES ('21280', '26', '32', '31', 'Farao zal henlieden zien, en zich troosten over zijn ganse menigte; de verslagenen van het zwaard van Farao en zijn ganse heir, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21281', '26', '32', '32', 'Want Ik heb ook Mijn schrik gegeven in het land der levenden; dies zal hij gelegd worden in het midden der onbesnedenen bij de verslagenen van het zwaard, Farao en zijn ganse menigte, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21282', '26', '33', '1', 'En des HEEREN woord geschiedde tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21283', '26', '33', '2', 'Mensenkind! spreek tot de kinderen uws volks, en zeg tot hen: Wanneer Ik het zwaard over enig land breng, en het volk des lands een man uit hun einden nemen, en dien voor zich tot een wachter stellen;');
INSERT INTO `bible_verses_stve` VALUES ('21284', '26', '33', '3', 'En hij het zwaard ziet komen over het land, en blaast met de bazuin, en waarschuwt het volk;');
INSERT INTO `bible_verses_stve` VALUES ('21285', '26', '33', '4', 'En een, die het geluid der bazuin hoort, wel hoort, maar zich niet laat waarschuwen; en het zwaard komt, en neemt hem weg, diens bloed is op zijn hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('21286', '26', '33', '5', 'Hij hoorde het geluid der bazuin, maar liet zich niet waarschuwen, zijn bloed is op hem; maar hij, die zich laat waarschuwen, behoudt zijn ziel.');
INSERT INTO `bible_verses_stve` VALUES ('21287', '26', '33', '6', 'Wanneer daarentegen de wachter het zwaard ziet komen, en blaast niet met de bazuin, zodat het volk niet is gewaarschuwd; en het zwaard komt, en neemt een ziel uit hen weg; die is wel in zijn ongerechtigheid weggenomen, maar zijn bloed zal Ik van des hand des wachters eisen.');
INSERT INTO `bible_verses_stve` VALUES ('21288', '26', '33', '7', 'Gij nu, o mensenkind! Ik heb u tot een wachter gesteld over het huis Israels; zo zult gij het woord uit Mijn mond horen, en hen van Mijnentwege waarschuwen.');
INSERT INTO `bible_verses_stve` VALUES ('21289', '26', '33', '8', 'Als Ik tot den goddeloze zeg: O goddeloze, gij zult den dood sterven! en gij spreekt niet, om den goddeloze van zijn weg af te manen; die goddeloze zal in zijn ongerechtigheid sterven, maar zijn bloed zal Ik van uw hand eisen.');
INSERT INTO `bible_verses_stve` VALUES ('21290', '26', '33', '9', 'Maar als gij den goddeloze van zijn weg afmaant, dat hij zich van dien bekere, en hij zich van zijn weg niet bekeert, zo zal hij in zijn ongerechtigheid sterven; maar gij hebt uw ziel bevrijd.');
INSERT INTO `bible_verses_stve` VALUES ('21291', '26', '33', '10', 'Daarom, gij mensenkind! zeg tot het huis Israels: Gijlieden spreekt aldus, zeggende: Dewijl onze overtredingen en onze zonden op ons zijn, en wij in dezelve versmachten, hoe zouden wij dan leven?');
INSERT INTO `bible_verses_stve` VALUES ('21292', '26', '33', '11', 'Zeg tot hen: Zo waarachtig als Ik leef, spreekt de Heere HEERE, zo Ik lust heb in den dood des goddelozen! maar daarin heb Ik lust, dat de goddeloze zich bekere van zijn weg en leve. Bekeert u, bekeert u van uw boze wegen, want waarom zoudt gij sterven, o huis Israels?');
INSERT INTO `bible_verses_stve` VALUES ('21293', '26', '33', '12', 'Gij dan, o mensenkind! zeg tot de kinderen uws volks: De gerechtigheid des rechtvaardigen zal hem niet redden ten dage zijner overtreding; en aangaande de goddeloosheid des goddelozen, hij zal om dezelve niet vallen, ten dage als hij zich van zijn goddeloosheid bekeert; en de rechtvaardige zal niet kunnen leven door dezelve zijn gerechtigheid, ten dage als hij zondigt.');
INSERT INTO `bible_verses_stve` VALUES ('21294', '26', '33', '13', 'Als Ik tot den rechtvaardige zeg, dat hij zekerlijk leven zal, en hij op zijn gerechtigheid vertrouwt, en onrecht doet, zo zullen al zijn gerechtigheden niet gedacht worden, maar in zijn onrecht, dat hij doet, daarin zal hij sterven.');
INSERT INTO `bible_verses_stve` VALUES ('21295', '26', '33', '14', 'Als Ik ook tot den goddeloze zeg: Gij zult den dood sterven! en hij zich van zijn zonde bekeert, en recht en gerechtigheid doet;');
INSERT INTO `bible_verses_stve` VALUES ('21296', '26', '33', '15', 'Geeft de goddeloze het pand weder, betaalt hij het geroofde, wandelt hij in de inzettingen des levens, zodat hij geen onrecht doet; hij zal zekerlijk leven, hij zal niet sterven.');
INSERT INTO `bible_verses_stve` VALUES ('21297', '26', '33', '16', 'Al zijn zonden, die hij gezondigd heeft, zullen hem niet gedacht worden; hij heeft recht en gerechtigheid gedaan, hij zal zekerlijk leven.');
INSERT INTO `bible_verses_stve` VALUES ('21298', '26', '33', '17', 'Nog zeggen de kinderen uws volks: De weg des Heeren is niet recht; daar toch hun eigen weg niet recht is.');
INSERT INTO `bible_verses_stve` VALUES ('21299', '26', '33', '18', 'Als de rechtvaardige afkeert van zijn gerechtigheid, en doet onrecht, zo zal hij daarin sterven.');
INSERT INTO `bible_verses_stve` VALUES ('21300', '26', '33', '19', 'En als de goddeloze zich bekeert van zijn goddeloosheid, en doet recht en gerechtigheid, zo zal hij daarin leven.');
INSERT INTO `bible_verses_stve` VALUES ('21301', '26', '33', '20', 'Nog zegt gij: De weg des Heeren is niet recht; Ik zal ulieden richten, een ieder naar zijn wegen, o huis Israels!');
INSERT INTO `bible_verses_stve` VALUES ('21302', '26', '33', '21', 'En het geschiedde in het twaalfde jaar onzer gevankelijke wegvoering, in de tiende maand, op den vijfden der maand, dat er een tot mij kwam, die van Jeruzalem ontkomen was, zeggende: De stad is geslagen.');
INSERT INTO `bible_verses_stve` VALUES ('21303', '26', '33', '22', 'Nu was de hand des HEEREN op mij geweest des avonds, eer die ontkomene kwam, en had mijn mond opengedaan, totdat hij des morgens tot mij kwam. Alzo werd mijn mond opengedaan, en ik was niet meer stom.');
INSERT INTO `bible_verses_stve` VALUES ('21304', '26', '33', '23', 'Toen geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21305', '26', '33', '24', 'Mensenkind! de inwoners van die woeste plaatsen in het land Israels spreken, zeggende: Abraham was een enig man, en bezat dit land erfelijk; maar onzer zijn velen; het land is ons gegeven tot een erfelijke bezitting.');
INSERT INTO `bible_verses_stve` VALUES ('21306', '26', '33', '25', 'Daarom zeg tot hen: Zo zegt de Heere HEERE: Gij eet vlees met het bloed, en heft uw ogen op tot uw drekgoden, en vergiet bloed; en zoudt gij het land erfelijk bezitten?');
INSERT INTO `bible_verses_stve` VALUES ('21307', '26', '33', '26', 'Gij staat op ulieder zwaard; gij doet gruwel, en verontreinigt, een ieder de huisvrouw zijns naasten; en zoudt gij het land erfelijk bezitten?');
INSERT INTO `bible_verses_stve` VALUES ('21308', '26', '33', '27', 'Alzo zult gij tot hen zeggen: De Heere HEERE zegt alzo: Zo waarachtig als Ik leef, indien niet, die in die woeste plaatsen zijn, door het zwaard zullen vallen, en zo Ik niet dien, die in het open veld is, het wild gedierte overgeve, dat het hem vrete, en die in de vestingen en in de spelonken zijn, door de pestilentie zullen sterven!');
INSERT INTO `bible_verses_stve` VALUES ('21309', '26', '33', '28', 'Want Ik zal het land tot een verwoesting en een schrik stellen, en de hovaardij zijner sterkte zal ophouden; en de bergen Israels zullen woest zijn, dat er niemand overga.');
INSERT INTO `bible_verses_stve` VALUES ('21310', '26', '33', '29', 'Dan zullen zij weten, dat Ik de HEERE ben, als Ik het land tot een verwoesting en een schrik zal gesteld hebben, om al hun gruwelen, die zij gedaan hebben.');
INSERT INTO `bible_verses_stve` VALUES ('21311', '26', '33', '30', 'En gij, o mensenkind! de kinderen uws volks spreken steeds van u bij de wanden en in de deuren der huizen; en de een spreekt met den ander, een iegelijk met zijn broeder, zeggende: Komt toch en hoort, wat het woord zij, dat van den HEERE voortkomt.');
INSERT INTO `bible_verses_stve` VALUES ('21312', '26', '33', '31', 'En zij komen tot u, gelijk het volk pleegt te komen, en zitten voor uw aangezicht als Mijn volk, en horen uw woorden, maar zij doen ze niet; want zij maken liefkozingen met hun mond, maar hun hart wandelt hun gierigheid na.');
INSERT INTO `bible_verses_stve` VALUES ('21313', '26', '33', '32', 'En ziet, gij zijt hun als een lied der minnen, als een, die schoon van stem is, of die wel speelt; daarom horen zij uw woorden, maar zij doen ze niet.');
INSERT INTO `bible_verses_stve` VALUES ('21314', '26', '33', '33', 'Maar als dat komt (zie, het zal komen!) dan zullen zij weten, dat er een profeet in het midden van hen geweest is.');
INSERT INTO `bible_verses_stve` VALUES ('21315', '26', '34', '1', 'En des HEEREN woord geschiedde tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21316', '26', '34', '2', 'Mensenkind! profeteer tegen de herders van Israel; profeteer en zeg tot hen, tot de herders: Alzo zegt de Heere HEERE: Wee den herderen Israels, die zichzelven weiden! zullen niet de herders de schapen weiden?');
INSERT INTO `bible_verses_stve` VALUES ('21317', '26', '34', '3', 'Gij eet het vette, en bekleedt u met de wol, gij slacht het gemeste, maar de schapen weidt gij niet.');
INSERT INTO `bible_verses_stve` VALUES ('21318', '26', '34', '4', 'De zwakke sterkt gij niet, en het kranke heelt gij niet, en het gebrokene verbindt gij niet, en het weggedrevene brengt gij niet weder, en het verlorene zoekt gij niet; maar gij heerst over hen met strengheid en met hardigheid.');
INSERT INTO `bible_verses_stve` VALUES ('21319', '26', '34', '5', 'Alzo zijn zij verstrooid, omdat er geen herder is; en zij zijn als het wild gedierte des velds tot spijze geworden, dewijl zij verstrooid waren.');
INSERT INTO `bible_verses_stve` VALUES ('21320', '26', '34', '6', 'Mijn schapen dolen op alle bergen en op allen hogen heuvel, ja, Mijn schapen zijn verstrooid op den gansen aardbodem; en er is niemand, die er naar vraagt, en niemand, die ze zoekt.');
INSERT INTO `bible_verses_stve` VALUES ('21321', '26', '34', '7', 'Daarom, gij herders! hoort des HEEREN woord!');
INSERT INTO `bible_verses_stve` VALUES ('21322', '26', '34', '8', 'Zo waarachtig als Ik leef, spreekt de Heere HEERE, zo Ik niet! Omdat Mijn schapen geworden zijn tot een roof, en Mijn schapen al het wild gedierte des velds tot spijze geworden zijn, omdat er geen herder is, en Mijn herders naar Mijn schapen niet vragen; en de herders weiden zichzelven, maar Mijn schapen weiden zij niet;');
INSERT INTO `bible_verses_stve` VALUES ('21323', '26', '34', '9', 'Daarom, gij herders! hoort des HEEREN woord!');
INSERT INTO `bible_verses_stve` VALUES ('21324', '26', '34', '10', 'Alzo zegt de Heere HEERE: Ziet, Ik wil aan de herders, en zal Mijn schapen van hun hand eisen, en zal ze van het weiden der schapen doen ophouden, zodat de herders zichzelven niet meer zullen weiden; en Ik zal Mijn schapen uit hun mond rukken, zodat zij hun niet meer tot spijze zullen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21325', '26', '34', '11', 'Want zo zegt de Heere HEERE: Ziet, Ik, ja, Ik zal naar Mijn schapen vragen, en zal ze opzoeken.');
INSERT INTO `bible_verses_stve` VALUES ('21326', '26', '34', '12', 'Gelijk een herder zijn kudde opzoekt, ten dage als hij in het midden zijner verspreide schapen is, alzo zal Ik Mijn schapen opzoeken; en Ik zal ze redden uit al de plaatsen, waarhenen zij verstrooid zijn, ten dage der wolke en der donkerheid.');
INSERT INTO `bible_verses_stve` VALUES ('21327', '26', '34', '13', 'En Ik zal ze uitvoeren van de volken, en zal ze vergaderen uit de landen, en brengen ze in hun land; en Ik zal ze weiden op de bergen Israels, bij de stromen en in alle bewoonbare plaatsen des lands.');
INSERT INTO `bible_verses_stve` VALUES ('21328', '26', '34', '14', 'Op een goede weide zal Ik ze weiden, en op de hoge bergen Israels zal hun kooi zijn; aldaar zullen zij nederliggen in een goede kooi, en zullen weiden in een vette weide, op de bergen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('21329', '26', '34', '15', 'Ik zal Mijn schapen weiden, en Ik zal ze legeren, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21330', '26', '34', '16', 'Het verlorene zal Ik zoeken, en het weggedrevene zal Ik wederbrengen, en het gebrokene zal Ik verbinden, en het kranke zal Ik sterken; maar het vette en het sterke zal Ik verdelgen, Ik zal ze weiden met oordeel.');
INSERT INTO `bible_verses_stve` VALUES ('21331', '26', '34', '17', 'Want gij, o Mijn schapen! de Heere HEERE zegt alzo: Ziet, Ik zal richten tussen klein vee en klein vee, tussen de rammen en de bokken.');
INSERT INTO `bible_verses_stve` VALUES ('21332', '26', '34', '18', 'Is het u te weinig, dat gij de goede weide afweidt? Zult gij nog het overige uwer weide met uw voeten vertreden? En zult gij de bezonkene wateren drinken, en de overgelatene met uw voeten vermodderen?');
INSERT INTO `bible_verses_stve` VALUES ('21333', '26', '34', '19', 'Mijn schapen dan, zullen zij afweiden, wat met uw voeten vertreden is, en drinken, wat met uw voeten vermodderd is?');
INSERT INTO `bible_verses_stve` VALUES ('21334', '26', '34', '20', 'Daarom zegt de Heere HEERE alzo tot hen: Ziet Ik, ja, Ik zal richten tussen het vette klein vee, en tussen het magere klein vee.');
INSERT INTO `bible_verses_stve` VALUES ('21335', '26', '34', '21', 'Omdat gij al de zwakken met de zijde en met den schouder verdringt, en met uw hoornen stoot, totdat gij dezelve naar buiten toe verstrooid hebt;');
INSERT INTO `bible_verses_stve` VALUES ('21336', '26', '34', '22', 'Daarom zal Ik Mijn schapen verlossen, dat zij niet meer tot een roof zullen zijn; en Ik zal richten tussen klein vee en klein vee.');
INSERT INTO `bible_verses_stve` VALUES ('21337', '26', '34', '23', 'En Ik zal een enigen Herder over hen verwekken, en Hij zal hen weiden, namelijk Mijn knecht David; die zal ze weiden, en Die zal hun tot een Herder zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21338', '26', '34', '24', 'En Ik, de HEERE, zal hun tot een God zijn; en Mijn knecht David zal Vorst zijn in het midden van hen, Ik, de HEERE, heb het gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('21339', '26', '34', '25', 'En Ik zal een verbond des vredes met hen maken, en zal het boos gedierte uit het land doen ophouden; en zij zullen zeker wonen in de woestijn, en slapen in de wouden.');
INSERT INTO `bible_verses_stve` VALUES ('21340', '26', '34', '26', 'Want Ik zal dezelve, en de plaatsen rondom Mijn heuvel, stellen tot een zegen; en Ik zal den plasregen doen nederdalen op zijn tijd, plasregens van zegen zullen er zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21341', '26', '34', '27', 'En het geboomte des velds zal zijn vrucht geven, en het land zal zijn inkomst geven, en zij zullen zeker zijn in hun land; en zullen weten, dat Ik de HEERE ben, als Ik de disselbomen huns juks zal hebben verbroken, en hen gerukt uit de hand dergenen, die zich van hen deden dienen.');
INSERT INTO `bible_verses_stve` VALUES ('21342', '26', '34', '28', 'En zij zullen den heidenen niet meer ten roof zijn, en het wild gedierte der aarde zal ze niet meer vreten; maar zij zullen zeker wonen, en er zal niemand zijn, die ze verschrikke.');
INSERT INTO `bible_verses_stve` VALUES ('21343', '26', '34', '29', 'En Ik zal hun een plant van naam verwekken; en zij zullen niet meer weggeraapt worden door honger in het land, en den smaad der heidenen niet meer dragen.');
INSERT INTO `bible_verses_stve` VALUES ('21344', '26', '34', '30', 'Maar zij zullen weten, dat Ik, de HEERE, hun God, met hen ben, en dat zij Mijn volk zijn, het huis Israels, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21345', '26', '34', '31', 'Gij nu, o Mijn schapen, schapen Mijner weide! gij zijt mensen; maar Ik ben uw God, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21346', '26', '35', '1', 'Wijders geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21347', '26', '35', '2', 'Mensenkind! zet uw aangezicht tegen het gebergte Seir, en profeteer tegen hetzelve,');
INSERT INTO `bible_verses_stve` VALUES ('21348', '26', '35', '3', 'En zeg tot hetzelve: Alzo zegt de Heere HEERE: Zie, Ik wil aan u, o gebergte Seir! en Ik zal Mijn hand tegen u uitstrekken, en zal u stellen tot een verwoesting en een schrik.');
INSERT INTO `bible_verses_stve` VALUES ('21349', '26', '35', '4', 'Ik zal uw steden stellen tot eenzaamheid, en gij zult een verwoesting worden, en zult weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21350', '26', '35', '5', 'Omdat gij een eeuwige vijandschap hebt, en hebt de kinderen Israels doen wegvloeien door het geweld des zwaards, ten tijde huns verderfs, ten tijde der uiterste ongerechtigheid;');
INSERT INTO `bible_verses_stve` VALUES ('21351', '26', '35', '6', 'Daarom, zo waarachtig als Ik leef, spreekt de Heere HEERE; Ik zal u voorzeker ten bloede bereiden, en het bloed zal u vervolgen; alzo gij het bloed niet hebt gehaat, zal u het bloed ook vervolgen.');
INSERT INTO `bible_verses_stve` VALUES ('21352', '26', '35', '7', 'En Ik zal het gebergte Seir tot de uiterste verwoesting stellen; en Ik zal uit hetzelve uitroeien dien, die er doorgaat, en dien, die wederkeert.');
INSERT INTO `bible_verses_stve` VALUES ('21353', '26', '35', '8', 'En Ik zal zijn bergen met zijn verslagenen vervullen; uw heuvelen, en uw dalen, en al uw stromen, in dezelve zullen de verslagenen van het zwaard liggen.');
INSERT INTO `bible_verses_stve` VALUES ('21354', '26', '35', '9', 'Tot eeuwige verwoestingen zal Ik u stellen, en uw steden zullen niet bewoond worden; alzo zult gij weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21355', '26', '35', '10', 'Omdat gij zegt: Die twee volken en die twee landen zullen mij geworden, en wij zullen ze erfelijk bezitten, ofschoon de HEERE daar ware;');
INSERT INTO `bible_verses_stve` VALUES ('21356', '26', '35', '11', 'Daarom, zo waarachtig als Ik leef, spreekt de Heere HEERE: Ik zal ook handelen naar uw toorn en naar uw nijdigheid, die gij uit uw haat tegen hen hebt te werk gesteld; en Ik zal bij hen bekend worden, wanneer Ik u zal gericht hebben.');
INSERT INTO `bible_verses_stve` VALUES ('21357', '26', '35', '12', 'En gij zult weten, dat Ik, de HEERE, al uw lasteringen gehoord heb, die gij tegen de bergen Israels gesproken hebt, zeggende: Zij zijn verwoest, zij zijn ons ter spijze gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('21358', '26', '35', '13', 'Alzo hebt gij u met uw mond tegen Mij groot gemaakt, en uw woorden tegen Mij vermenigvuldigd; Ik heb het gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('21359', '26', '35', '14', 'Alzo zegt de Heere HEERE: Gelijk het ganse land verblijd is, alzo zal Ik u de verwoesting aandoen.');
INSERT INTO `bible_verses_stve` VALUES ('21360', '26', '35', '15', 'Gelijk gij u verblijd hebt over de erfenis van het huis Israels, omdat zij verwoest is, alzo zal Ik aan u doen; het gebergte van Seir, en gans Edom, zal geheel een verwoesting worden; en zij zullen weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21361', '26', '36', '1', 'En gij, mensenkind! profeteer tot de bergen Israels, en zeg: Gij bergen Israels! hoort des HEEREN woord.');
INSERT INTO `bible_verses_stve` VALUES ('21362', '26', '36', '2', 'Alzo zegt de Heere HEERE: Omdat de vijand van u zegt: Heah! zelfs de eeuwige hoogten zijn ons ten erve geworden!');
INSERT INTO `bible_verses_stve` VALUES ('21363', '26', '36', '3', 'Daarom profeteer en zeg: Zo zegt de Heere HEERE: Daarom, omdat men u van rondom verwoest en opgeslokt heeft, opdat gij voor het overblijfsel der heidenen ten erve zoudt zijn, en gij gebracht zijt op de klapachtige lip en in opspraak des volks;');
INSERT INTO `bible_verses_stve` VALUES ('21364', '26', '36', '4', 'Daarom, gij bergen Israels! hoort het woord des Heeren HEEREN: Zo zegt de Heere HEERE tot de bergen en tot de heuvelen, tot de stromen en tot de dalen, tot de verwoeste eenzame plaatsen en tot de verlaten steden, die tot een roof en tot een spot geworden zijn voor het overblijfsel der heidenen, die rondom zijn;');
INSERT INTO `bible_verses_stve` VALUES ('21365', '26', '36', '5', 'Daarom, zo zegt de Heere HEERE: Zo Ik niet in het vuur Mijns ijvers gesproken heb tegen het overblijfsel der heidenen, en tegen het ganse Edom; die Mijn land zichzelven ten erve gegeven hebben met blijdschap des gansen harten, met begerige plundering, opdat de landerij daarvan ten rove zou zijn!');
INSERT INTO `bible_verses_stve` VALUES ('21366', '26', '36', '6', 'Daarom profeteer van het land Israels, en zeg tot de bergen en tot de heuvelen, tot de stromen en tot de dalen: Zo zegt de Heere HEERE: Ziet, Ik heb in Mijn ijver en in Mijn grimmigheid gesproken, omdat gij den smaad der heidenen gedragen hebt;');
INSERT INTO `bible_verses_stve` VALUES ('21367', '26', '36', '7', 'Daarom, zo zegt de Heere HEERE: Ik heb Mijn hand opgeheven; zo niet de heidenen, die rondom u zijn, zelf hun schande zullen dragen!');
INSERT INTO `bible_verses_stve` VALUES ('21368', '26', '36', '8', 'Maar gij, o bergen Israels! gij zult weder uw takken geven, en uw vrucht voor Mijn volk Israel dragen, want zij naderen te komen.');
INSERT INTO `bible_verses_stve` VALUES ('21369', '26', '36', '9', 'Want ziet, Ik ben bij u, en Ik zal u aanzien, en gij zult gebouwd en bezaaid worden.');
INSERT INTO `bible_verses_stve` VALUES ('21370', '26', '36', '10', 'En Ik zal mensen op u vermenigvuldigen, het ganse huis Israels, ja, dat geheel; en de steden zullen bewoond, en de eenzame plaatsen bebouwd worden.');
INSERT INTO `bible_verses_stve` VALUES ('21371', '26', '36', '11', 'Ja, Ik zal mensen en beesten op u vermenigvuldigen, en zij zullen vermenigvuldigd worden en vruchtbaar zijn; en Ik zal u doen bewonen, als in uw vorige tijden, ja, Ik zal het beter maken dan in uw beginselen; en gij zult weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21372', '26', '36', '12', 'En Ik zal mensen op u doen wandelen, namelijk Mijn volk Israel, die zullen u erfelijk bezitten, en gij zult hun ter erfenis zijn, en gij zult ze voortaan niet meer beroven.');
INSERT INTO `bible_verses_stve` VALUES ('21373', '26', '36', '13', 'Zo zegt de Heere HEERE: Omdat zij tot u zeggen: Gij zijt een land, dat mensen opeet, en gij zijt een land, dat uw volken berooft;');
INSERT INTO `bible_verses_stve` VALUES ('21374', '26', '36', '14', 'Daarom zult gij niet meer mensen opeten, en uw volken niet meer doen struikelen, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21375', '26', '36', '15', 'En Ik zal maken, dat men den schimp der heidenen niet meer over u hore, en gij zult den smaad der natien niet meer dragen; en gij zult uw volken niet meer doen struikelen, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21376', '26', '36', '16', 'Wijders geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21377', '26', '36', '17', 'Mensenkind! het huis Israels, als zij in hun land woonden, toen verontreinigden zij datzelve met hun weg en met hun handelingen; hun weg was voor Mijn aangezicht als de onreinigheid ener afgezonderde vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('21378', '26', '36', '18', 'Daarom goot Ik Mijn grimmigheid over hen uit, om des bloeds wil, dat zij in het land vergoten hadden, en om hun drekgoden, waarmede zij dat verontreinigd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('21379', '26', '36', '19', 'En Ik verstrooide hen onder de heidenen, en zij werden verspreid in de landen; Ik oordeelde ze naar hun weg en naar hun handelingen.');
INSERT INTO `bible_verses_stve` VALUES ('21380', '26', '36', '20', 'Als zij nu tot de heidenen kwamen, waarhenen zij getogen waren, ontheiligden zij Mijn heiligen Naam, omdat men van hen zeide: Dezen zijn het volk des HEEREN, en zijn uit Zijn land uitgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('21381', '26', '36', '21', 'Maar Ik verschoonde hen om Mijn heiligen Naam, dien het huis Israels ontheiligde onder de heidenen, waarhenen zij gekomen waren.');
INSERT INTO `bible_verses_stve` VALUES ('21382', '26', '36', '22', 'Daarom zeg tot het huis Israels: Zo zegt de Heere HEERE: Ik doe het niet om uwentwil, gij huis Israels! maar om Mijn heiligen Naam, dien gijlieden ontheiligd hebt onder de heidenen, waarhenen gij gekomen zijt.');
INSERT INTO `bible_verses_stve` VALUES ('21383', '26', '36', '23', 'Want Ik zal Mijn groten Naam heiligen, die onder de heidenen ontheiligd is, dien gij in het midden van hen ontheiligd hebt; en de heidenen zullen weten, dat Ik de HEERE ben, spreekt de Heere HEERE, als Ik aan u voor hun ogen zal geheiligd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21384', '26', '36', '24', 'Want Ik zal u uit de heidenen halen, en zal u uit al de landen vergaderen; en Ik zal u in uw land brengen.');
INSERT INTO `bible_verses_stve` VALUES ('21385', '26', '36', '25', 'Dan zal Ik rein water op u sprengen, en gij zult rein worden; van al uw onreinigheden en van al uw drekgoden zal Ik u reinigen.');
INSERT INTO `bible_verses_stve` VALUES ('21386', '26', '36', '26', 'En Ik zal u een nieuw hart geven, en zal een nieuwen geest geven in het binnenste van u; en Ik zal het stenen hart uit uw vlees wegnemen, en zal u een vlesen hart geven.');
INSERT INTO `bible_verses_stve` VALUES ('21387', '26', '36', '27', 'En Ik zal Mijn Geest geven in het binnenste van u; en Ik zal maken, dat gij in Mijn inzettingen zult wandelen, en Mijn rechten zult bewaren en doen.');
INSERT INTO `bible_verses_stve` VALUES ('21388', '26', '36', '28', 'En gij zult wonen in het land, dat Ik uw vaderen gegeven heb, en gij zult Mij tot een volk zijn, en Ik zal u tot een God zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21389', '26', '36', '29', 'En Ik zal u verlossen van al uw onreinigheden; en Ik zal roepen tot het koren, en zal dat vermenigvuldigen, en Ik zal geen honger op u leggen.');
INSERT INTO `bible_verses_stve` VALUES ('21390', '26', '36', '30', 'En Ik zal de vrucht van het geboomte en de inkomst des velds vermenigvuldigen; opdat gij de smaadheid des hongers niet meer ontvangt onder de heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('21391', '26', '36', '31', 'Dan zult gij gedenken aan uw boze wegen en uw handelingen, die niet goed waren; en gij zult een walging van u zelf hebben over uw ongerechtigheden en over uw gruwelen.');
INSERT INTO `bible_verses_stve` VALUES ('21392', '26', '36', '32', 'Ik doe het niet om uwentwil, spreekt de Heere HEERE, het zij u bekend! Schaamt u en wordt schaamrood van uw wegen, gij huis Israels!');
INSERT INTO `bible_verses_stve` VALUES ('21393', '26', '36', '33', 'Alzo zegt de Heere HEERE: Ten dage, als Ik u reinigen zal van al uw ongerechtigheden, dan zal Ik de steden doen bewonen, en de eenzame plaatsen zullen bebouwd worden.');
INSERT INTO `bible_verses_stve` VALUES ('21394', '26', '36', '34', 'En het verwoeste land zal bebouwd worden, in plaats dat het een verwoesting was, voor de ogen van een ieder, die er doorging.');
INSERT INTO `bible_verses_stve` VALUES ('21395', '26', '36', '35', 'En zij zullen zeggen: Dit land, dat verwoest was, is geworden als een hof van Eden; en de eenzame, en de verwoeste en verstoorde steden zijn vast en bewoond.');
INSERT INTO `bible_verses_stve` VALUES ('21396', '26', '36', '36', 'Dan zullen de heidenen, die in de plaatsen rondom u zullen overgelaten zijn, weten, dat Ik, de HEERE, de verstoorde plaatsen bebouw, en het verwoeste beplant. Ik, de HEERE, heb het gesproken en zal het doen.');
INSERT INTO `bible_verses_stve` VALUES ('21397', '26', '36', '37', 'Alzo zegt de Heere HEERE: Daarenboven zal Ik hierom van het huis Israels verzocht worden, dat Ik het hun doe; Ik zal ze vermenigvuldigen van mensen, als schapen.');
INSERT INTO `bible_verses_stve` VALUES ('21398', '26', '36', '38', 'Gelijk de geheiligde schapen, gelijk de schapen van Jeruzalem op hun gezette hoogtijden, alzo zullen de eenzame steden vol zijn van mensenkudden; en zij zullen weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21399', '26', '37', '1', 'De hand des HEEREN was op mij, en de HEERE voerde mij uit in den geest, en zette mij neder in het midden ener vallei; dezelve nu was vol beenderen.');
INSERT INTO `bible_verses_stve` VALUES ('21400', '26', '37', '2', 'En Hij deed mij bij dezelve voorbijgaan geheel rondom; en ziet, er waren zeer vele op den grond der vallei; en ziet, zij waren zeer dor.');
INSERT INTO `bible_verses_stve` VALUES ('21401', '26', '37', '3', 'En Hij zeide tot mij: Mensenkind! zullen deze beenderen levend worden? En ik zeide: Heere HEERE, Gij weet het!');
INSERT INTO `bible_verses_stve` VALUES ('21402', '26', '37', '4', 'Toen zeide Hij tot mij: Profeteer over deze beenderen, en zeg tot dezelve: Gij dorre beenderen! hoort des HEEREN woord.');
INSERT INTO `bible_verses_stve` VALUES ('21403', '26', '37', '5', 'Alzo zegt de Heere HEERE tot deze beenderen: Ziet, Ik zal den geest in u brengen, en gij zult levend worden.');
INSERT INTO `bible_verses_stve` VALUES ('21404', '26', '37', '6', 'En Ik zal zenuwen op u leggen, en vlees op u doen opkomen, en een huid over u trekken, en den geest in u geven, en gij zult levend worden; en gij zult weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21405', '26', '37', '7', 'Toen profeteerde ik, gelijk mij bevolen was, en er werd een geluid, als ik profeteerde, en ziet een beroering! en de beenderen naderden, elk been tot zijn been.');
INSERT INTO `bible_verses_stve` VALUES ('21406', '26', '37', '8', 'En ik zag, en ziet, en er werden zenuwen op dezelve, en er kwam vlees op; en Hij trok een huid boven over dezelve, maar er was geen geest in hen.');
INSERT INTO `bible_verses_stve` VALUES ('21407', '26', '37', '9', 'En Hij zeide tot mij: Profeteer tot den geest; profeteer, mensenkind! en zeg tot den geest: Zo zegt de Heere HEERE: Gij geest! kom aan van de vier winden, en blaas in deze gedoden, opdat zij levend worden.');
INSERT INTO `bible_verses_stve` VALUES ('21408', '26', '37', '10', 'En ik profeteerde, gelijk als Hij mij bevolen had. Toen kwam de geest in hen, en zij werden levend en stonden op hun voeten, een gans zeer groot heir.');
INSERT INTO `bible_verses_stve` VALUES ('21409', '26', '37', '11', 'Toen zeide Hij tot mij: Mensenkind! deze beenderen zijn het ganse huis Israels; ziet, zij zeggen: Onze beenderen zijn verdord, en onze verwachting is verloren, wij zijn afgesneden.');
INSERT INTO `bible_verses_stve` VALUES ('21410', '26', '37', '12', 'Daarom, profeteer en zeg tot hen: Zo zegt de Heere HEERE: Ziet, Ik zal uw graven openen, en zal ulieden uit uw graven doen opkomen, o Mijn volk! en Ik zal u brengen in het land Israels.');
INSERT INTO `bible_verses_stve` VALUES ('21411', '26', '37', '13', 'En gij zult weten, dat Ik de HEERE ben, als Ik uw graven zal hebben geopend, en als Ik u uit uw graven zal hebben doen opkomen, o Mijn volk!');
INSERT INTO `bible_verses_stve` VALUES ('21412', '26', '37', '14', 'En Ik zal Mijn Geest in u geven, en gij zult leven, en Ik zal u in uw land zetten; en gij zult weten, dat Ik, de HEERE, dit gesproken en gedaan heb, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21413', '26', '37', '15', 'Wijders geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21414', '26', '37', '16', 'Gij nu, mensenkind! neem u een hout, en schrijf daarop: Voor Juda, en voor de kinderen Israels, zijn metgezellen; en neem een ander hout, en schrijf daarop: Voor Jozef, het hout van Efraim, en van het ganse huis Israels, zijn metgezellen.');
INSERT INTO `bible_verses_stve` VALUES ('21415', '26', '37', '17', 'Doe gij ze dan naderen, het een tot het ander tot een enig hout; en zij zullen tot een worden in uw hand.');
INSERT INTO `bible_verses_stve` VALUES ('21416', '26', '37', '18', 'En wanneer de kinderen uws volks tot u zullen spreken, zeggende: Zult gij ons niet te kennen geven, wat u deze dingen zijn?');
INSERT INTO `bible_verses_stve` VALUES ('21417', '26', '37', '19', 'Zo spreek tot hen: Alzo zegt de Heere HEERE: Ziet, Ik zal het hout van Jozef, dat in Efraims hand geweest is, en van de stammen Israels, zijn metgezellen, nemen, en Ik zal dezelve met hem voegen tot het hout van Juda, en zal ze maken tot een enig hout; en zij zullen een worden in Mijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('21418', '26', '37', '20', 'De houten nu, op dewelke gij zult geschreven hebben, zullen in uw hand zijn voor hunlieder ogen.');
INSERT INTO `bible_verses_stve` VALUES ('21419', '26', '37', '21', 'Spreek dan tot hen: Zo zegt de Heere HEERE: Ziet, Ik zal de kinderen Israels halen uit het midden der heidenen, waarhenen zij getogen zijn, en zal ze vergaderen van rondom, en brengen hen in hun land;');
INSERT INTO `bible_verses_stve` VALUES ('21420', '26', '37', '22', 'En Ik zal ze maken tot een enig volk in het land, op de bergen Israels; en zij zullen allen te zamen een enigen Koning tot koning hebben; en zij zullen niet meer tot twee volken zijn, noch voortaan meer in twee koninkrijken verdeeld zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21421', '26', '37', '23', 'En zij zullen zich niet meer verontreinigen met hun drekgoden, en met hun verfoeiselen, en met al hun overtredingen; en Ik zal ze verlossen uit al hun woonplaatsen, in dewelke zij gezondigd hebben, en zal ze reinigen; zo zullen zij Mij tot een volk zijn, en Ik zal hun tot een God zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21422', '26', '37', '24', 'En Mijn Knecht David zal Koning over hen zijn; en zij zullen allen te zamen een Herder hebben; en zij zullen in Mijn rechten wandelen, en Mijn inzettingen bewaren en die doen.');
INSERT INTO `bible_verses_stve` VALUES ('21423', '26', '37', '25', 'En zij zullen wonen in het land, dat Ik Mijn knecht Jakob gegeven heb, waarin uw vaders gewoond hebben; ja, daarin zullen zij wonen, zij en hun kinderen, en hun kindskinderen tot in eeuwigheid, en Mijn Knecht David zal hunlieder Vorst zijn tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('21424', '26', '37', '26', 'En Ik zal een verbond des vredes met hen maken, het zal een eeuwig verbond met hen zijn; en Ik zal ze inzetten en zal ze vermenigvuldigen, en Ik zal Mijn heiligdom in het midden van hen zetten tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('21425', '26', '37', '27', 'En Mijn tabernakel zal bij hen zijn, en Ik zal hun tot een God zijn, en zij zullen Mij tot een volk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21426', '26', '37', '28', 'En de heidenen zullen weten, dat Ik de HEERE ben, Die Israel heilige, als Mijn heiligdom in het midden van hen zal zijn tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('21427', '26', '38', '1', 'Wijders geschiedde des HEEREN woord tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21428', '26', '38', '2', 'Mensenkind! zet uw aangezicht tegen Gog, het land van Magog, den hoofdvorst van Mesech en Tubal; en profeteer tegen hem,');
INSERT INTO `bible_verses_stve` VALUES ('21429', '26', '38', '3', 'En zeg: Zo zegt de Heere HEERE: Zie, Ik wil aan u, o Gog, gij hoofdvorst van Mesech en Tubal!');
INSERT INTO `bible_verses_stve` VALUES ('21430', '26', '38', '4', 'En Ik zal u omwenden, en haken in uw kaken leggen, en Ik zal u uitvoeren, mitsgaders uw ganse heir, paarden en ruiteren, die altemaal volkomen wel gekleed zijn, een grote vergadering, met rondas en schild, die altemaal zwaarden handelen;');
INSERT INTO `bible_verses_stve` VALUES ('21431', '26', '38', '5', 'Perzen, Moren en Puteers met hen, die altemaal schild en helm voeren;');
INSERT INTO `bible_verses_stve` VALUES ('21432', '26', '38', '6', 'Gomer en al zijn benden, en het huis van Togarma, aan de zijden van het noorden, en al zijn benden; vele volken met u.');
INSERT INTO `bible_verses_stve` VALUES ('21433', '26', '38', '7', 'Zijt bereid en maakt u gereed, gij en uw ganse vergadering, die tot u vergaderd zijn; en wees gij hun tot een wacht.');
INSERT INTO `bible_verses_stve` VALUES ('21434', '26', '38', '8', 'Na vele dagen zult gij bezocht worden; in het laatste der jaren zult gij komen in het land, dat wedergebracht is van het zwaard, dat vergaderd is uit vele volken, op de bergen Israels, die steeds tot verwoesting geweest zijn; als hetzelve land uit de volken zal uitgevoerd zijn, en zij allemaal zeker zullen wonen.');
INSERT INTO `bible_verses_stve` VALUES ('21435', '26', '38', '9', 'Dan zult gij optrekken, gij zult aankomen als een onstuimige verwoesting, gij zult zijn als een wolk, om het land te bedekken; gij en al uw benden, en vele volken met u.');
INSERT INTO `bible_verses_stve` VALUES ('21436', '26', '38', '10', 'Alzo zegt de Heere HEERE: Te dien dage zal het ook geschieden, dat er raadslagen in uw hart zullen opkomen, en gij zult een kwade gedachte denken,');
INSERT INTO `bible_verses_stve` VALUES ('21437', '26', '38', '11', 'En zult zeggen: Ik zal optrekken naar dat dorpland, ik zal komen tot degenen, die in rust zijn, die zeker wonen, die altemaal wonen zonder muur, en grendel noch deuren hebben.');
INSERT INTO `bible_verses_stve` VALUES ('21438', '26', '38', '12', 'Om buit te buiten, en om roof te roven; om uw hand te wenden tegen de woeste plaatsen, die nu bewoond zijn, en tegen een volk, dat uit de heidenen verzameld is, dat vee en have verkregen heeft, wonende in het midden des lands.');
INSERT INTO `bible_verses_stve` VALUES ('21439', '26', '38', '13', 'Scheba, en Dedan, en de kooplieden van Tarsis, en alle hun jonge leeuwen zullen tot u zeggen: Komt gij, om buit te buiten? hebt gij uw vergadering vergaderd, om roof te roven? om zilver en goud weg te voeren, om vee en have weg te nemen, om een groten buit te buiten?');
INSERT INTO `bible_verses_stve` VALUES ('21440', '26', '38', '14', 'Daarom profeteer, o mensenkind! en zeg tot Gog: Zo zegt de Heere HEERE: Zult gij het, te dien dage, als Mijn volk Israel zeker woont, niet gewaar worden?');
INSERT INTO `bible_verses_stve` VALUES ('21441', '26', '38', '15', 'Gij zult dan komen uit uw plaats, uit de zijden van het noorden, gij en vele volken met u; die altemaal op paarden zullen rijden, een grote vergadering, en een machtig heir;');
INSERT INTO `bible_verses_stve` VALUES ('21442', '26', '38', '16', 'En gij zult optrekken tegen Mijn volk Israel, als een wolk, om het land te bedekken; in het laatste der dagen zal het geschieden; dan zal Ik u aanbrengen tegen Mijn land, opdat de heidenen Mij kennen, als Ik aan u, o Gog! voor hun ogen zal geheiligd worden.');
INSERT INTO `bible_verses_stve` VALUES ('21443', '26', '38', '17', 'Zo zegt de Heere HEERE: Zijt gij die, van welken Ik in verleden dagen gesproken heb, door den dienst Mijner knechten, de profeten Israels, die in die dagen geprofeteerd hebben, jaren lang, dat Ik u tegen hen zou aanbrengen?');
INSERT INTO `bible_verses_stve` VALUES ('21444', '26', '38', '18', 'Maar het zal geschieden te dien dage, ten dage als Gog tegen het land Israels zal aankomen, spreekt de Heere HEERE, dat Mijn grimmigheid in Mijn neus zal opkomen.');
INSERT INTO `bible_verses_stve` VALUES ('21445', '26', '38', '19', 'Want Ik heb gesproken in Mijn ijver, in het vuur Mijner verbolgenheid: Zo er niet, te dien dage, een groot beven zal zijn in het land Israels!');
INSERT INTO `bible_verses_stve` VALUES ('21446', '26', '38', '20', 'Zodat van Mijn aangezicht beven zullen de vissen der zee, en het gevogelte des hemels, en het gedierte des velds, en al het kruipend gedierte, dat op het aardrijk kruipt, en alle mensen, die op den aardbodem zijn; en de bergen zullen nedergeworpen worden, en de steile plaatsen zullen nedervallen, en alle muren zullen ter aarde nedervallen.');
INSERT INTO `bible_verses_stve` VALUES ('21447', '26', '38', '21', 'Want Ik zal het zwaard over hem roepen op al Mijn bergen, spreekt de Heere HEERE; het zwaard van een ieder zal tegen zijn broeder zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21448', '26', '38', '22', 'En Ik zal met hem rechten, door pestilentie en door bloed; en Ik zal een overstelpenden plasregen, en grote hagelstenen, vuur en zwavel regenen op hem, en op zijn benden, en op de vele volken, die met hem zullen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21449', '26', '38', '23', 'Alzo zal Ik Mij groot maken, en Mij heiligen, en bekend worden voor de ogen van vele heidenen; en zij zullen weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21450', '26', '39', '1', 'Voorts, gij mensenkind! profeteer tegen Gog, en zeg: Zo zegt de Heere HEERE: Zie, Ik wil aan u, o Gog, hoofdvorst van Mesech en Tubal!');
INSERT INTO `bible_verses_stve` VALUES ('21451', '26', '39', '2', 'En Ik zal u omwenden, en een zeshaak in u slaan, en u optrekken uit de zijden van het noorden, en Ik zal u brengen op de bergen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('21452', '26', '39', '3', 'Maar Ik zal uw boog uit uw linkerhand slaan, en Ik zal uw pijlen uit uw rechterhand doen vallen.');
INSERT INTO `bible_verses_stve` VALUES ('21453', '26', '39', '4', 'Op de bergen Israels zult gij vallen, gij en al uw benden, en de volken, die met u zijn; Ik heb u aan de roofvogelen, aan het gevogelte van allen vleugel, en aan het gedierte des velds ter spijze gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('21454', '26', '39', '5', 'Op het open veld zult gij vallen; want Ik heb het gesproken, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21455', '26', '39', '6', 'En Ik zal een vuur zenden in Magog, en onder degenen, die in de eilanden zeker wonen; en zij zullen weten, dat Ik de HEERE ben.');
INSERT INTO `bible_verses_stve` VALUES ('21456', '26', '39', '7', 'En Ik zal Mijn heiligen Naam in het midden van Mijn volk Israel bekend maken, en zal Mijn heiligen Naam niet meer laten ontheiligen; en de heidenen zullen weten, dat Ik de HEERE ben, de Heilige in Israel.');
INSERT INTO `bible_verses_stve` VALUES ('21457', '26', '39', '8', 'Ziet, het komt en zal geschieden, spreekt de Heere HEERE; dit is de dag, van welken Ik gesproken heb.');
INSERT INTO `bible_verses_stve` VALUES ('21458', '26', '39', '9', 'En de inwoners der steden Israels zullen uitgaan, en vuur stoken en branden van de wapenen, zo van schilden als rondassen, van bogen en van pijlen, zo van handstokken als van spiesen; en zij zullen daarvan vuur stoken zeven jaren;');
INSERT INTO `bible_verses_stve` VALUES ('21459', '26', '39', '10', 'Zodat zij geen hout uit het veld zullen dragen, noch uit de wouden houwen, maar van de wapenen vuur stoken; en zij zullen beroven degenen, die hen beroofd hadden, en plunderen, die hen geplunderd hadden, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21460', '26', '39', '11', 'En het zal te dien dage geschieden, dat Ik aan Gog aldaar een grafstede in Israel zal geven, het dal der doorgangers naar het oosten der zee; en datzelve zal den doorgangers den neus stoppen; en aldaar zullen zij begraven Gog en zijn ganse menigte, en zullen het noemen: Het dal van Gogs menigte.');
INSERT INTO `bible_verses_stve` VALUES ('21461', '26', '39', '12', 'Het huis Israels nu zal hen begraven, om het land te reinigen, zeven maanden lang.');
INSERT INTO `bible_verses_stve` VALUES ('21462', '26', '39', '13', 'Ja, al het volk des lands zal begraven, en het zal hun tot een naam zijn, ten dage als Ik zal verheerlijkt zijn, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21463', '26', '39', '14', 'Ook zullen zij mannen uitscheiden, die gestadig door het land doorgaan, en doodgravers met de doorgangers, om te begraven degenen, die op den aardbodem zijn overgelaten, om dien te reinigen; ten einde van zeven maanden zullen zij onderzoek doen.');
INSERT INTO `bible_verses_stve` VALUES ('21464', '26', '39', '15', 'En deze doorgangers zullen door het land doorgaan, en als iemand een mensenbeen ziet, zo zal hij een merkteken daarbij oprichten; totdat de doodgravers hetzelve zullen hebben begraven in het dal van Gogs menigte.');
INSERT INTO `bible_verses_stve` VALUES ('21465', '26', '39', '16', 'Ook zo zal de naam der stad Hamona zijn. Alzo zullen zij het land reinigen.');
INSERT INTO `bible_verses_stve` VALUES ('21466', '26', '39', '17', 'Gij dan, mensenkind! zo zegt de Heere HEERE: Zeg tot het gevogelte van allen vleugel, en tot al het gedierte des velds: Vergadert u, en komt aan, verzamelt u van rondom, tot Mijn slachtoffer, dat Ik voor u geslacht heb, een groot slachtoffer, op de bergen Israels, en eet vlees, en drink bloed.');
INSERT INTO `bible_verses_stve` VALUES ('21467', '26', '39', '18', 'Het vlees der helden zult gij eten, en het bloed van de vorsten der aarde drinken; der rammen, der lammeren, en bokken, en varren, die altemaal gemesten van Basan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21468', '26', '39', '19', 'En gij zult het vette eten tot verzadiging toe, en bloed drinken tot dronkenschap toe; van Mijn slachtoffer, dat Ik voor u geslacht heb.');
INSERT INTO `bible_verses_stve` VALUES ('21469', '26', '39', '20', 'En gij zult verzadigd worden aan Mijn tafel van rij paarden en wagen paarden, van helden en alle krijgslieden, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21470', '26', '39', '21', 'En Ik zal Mijn eer zetten onder de heidenen; en alle heidenen zullen Mijn oordeel zien, dat Ik gedaan heb, en Mijn hand, die Ik aan hen gelegd heb.');
INSERT INTO `bible_verses_stve` VALUES ('21471', '26', '39', '22', 'En die van het huis Israels zullen weten, dat Ik, de HEERE, hunlieder God ben, van dien dag af en voortaan.');
INSERT INTO `bible_verses_stve` VALUES ('21472', '26', '39', '23', 'En de heidenen zullen weten, dat die van het huis Israels gevankelijk zijn weggevoerd om hun ongerechtigheid, omdat zij tegen Mij hadden overtreden, en dat Ik Mijn aangezicht voor hen verborgen heb, en heb ze overgegeven in de hand hunner wederpartijders, zodat zij altemaal door het zwaard gevallen zijn;');
INSERT INTO `bible_verses_stve` VALUES ('21473', '26', '39', '24', 'Naar hun onreinigheid en naar hun overtredingen heb Ik met hen gehandeld, en Ik heb Mijn aangezicht voor hen verborgen.');
INSERT INTO `bible_verses_stve` VALUES ('21474', '26', '39', '25', 'Daarom zo zegt de Heere HEERE: Nu zal Ik Jakobs gevangenen wederbrengen, en zal Mij ontfermen over het ganse huis Israels, en Ik zal ijveren over Mijn heiligen Naam;');
INSERT INTO `bible_verses_stve` VALUES ('21475', '26', '39', '26', 'Als zij hun schande zullen gedragen hebben, en al hun overtreding, met dewelke zij tegen Mij hebben overtreden, toen zij in hun land zeker woonden, en er niemand was, die hen verschrikte.');
INSERT INTO `bible_verses_stve` VALUES ('21476', '26', '39', '27', 'Als Ik hen zal hebben wedergebracht uit de volken, en hen vergaderd zal hebben uit de landen hunner vijanden, en Ik aan hen geheiligd zal zijn voor de ogen van vele heidenen;');
INSERT INTO `bible_verses_stve` VALUES ('21477', '26', '39', '28', 'Dan zullen zij weten, dat Ik, de HEERE, hunlieder God ben, dewijl Ik ze gevankelijk heb doen wegvoeren onder de heidenen, maar heb ze weder verzameld in hun land, en heb aldaar niemand van hen meer overgelaten.');
INSERT INTO `bible_verses_stve` VALUES ('21478', '26', '39', '29', 'En Ik zal Mijn aangezicht voor hen niet meer verbergen, wanneer Ik Mijn Geest over het huis Israels zal hebben uitgegoten, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21479', '26', '40', '1', 'In het vijf en twintigste jaar onzer gevankelijke wegvoering, in het begin des jaars, op den tienden der maand, in het veertiende jaar, nadat de stad geslagen was; even op dienzelfden dag, was de hand des HEEREN op mij, en Hij bracht mij derwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('21480', '26', '40', '2', 'In de gezichten Gods bracht Hij mij in het land Israels, en Hij zette mij op een zeer hogen berg; en aan denzelven was als een gebouw ener stad tegen het zuiden.');
INSERT INTO `bible_verses_stve` VALUES ('21481', '26', '40', '3', 'Als Hij mij daarhenen gebracht had, ziet, zo was er een man, wiens gedaante was als de gedaante van koper; en in zijn hand was een linnen snoer, en een meetriet; en hij stond in de poort.');
INSERT INTO `bible_verses_stve` VALUES ('21482', '26', '40', '4', 'En die man sprak tot mij: Mensenkind! zie met uw ogen, en hoor met uw oren, en zet uw hart op alles, wat ik u zal doen zien; want, opdat ik u zou doen zien, zijt gij herwaarts gebracht; verkondig daarna den huize Israels alles, wat gij ziet.');
INSERT INTO `bible_verses_stve` VALUES ('21483', '26', '40', '5', 'En ziet, er was een muur buiten aan het huis, rondom henen, en in des mans hand was een meetriet van zes ellen, elke el van een el en een handbreed, en hij mat de breedte des gebouws een riet, en de hoogte een riet.');
INSERT INTO `bible_verses_stve` VALUES ('21484', '26', '40', '6', 'Toen kwam hij tot de poort, welke zag den weg naar het oosten, en hij ging bij derzelver trappen op, en mat den dorpel der poort een riet de breedte, en den anderen dorpel een riet de breedte.');
INSERT INTO `bible_verses_stve` VALUES ('21485', '26', '40', '7', 'En elk kamertje een riet de lengte, en een riet de breedte; en tussen de kamertjes vijf ellen; en den dorpel der poort, bij het voorhuis der poort van binnen, een riet.');
INSERT INTO `bible_verses_stve` VALUES ('21486', '26', '40', '8', 'Ook mat hij het voorhuis der poort van binnen, een riet.');
INSERT INTO `bible_verses_stve` VALUES ('21487', '26', '40', '9', 'Toen mat hij het andere voorhuis der poort, acht ellen, en haar posten twee ellen; en het voorhuis der poort was van binnen.');
INSERT INTO `bible_verses_stve` VALUES ('21488', '26', '40', '10', 'En de kamertjes der poort, den weg naar het oosten, waren drie van deze, en drie van gene zijde; die drie hadden enerlei maat; ook hadden de posten, van deze en van gene zijde, enerlei maat.');
INSERT INTO `bible_verses_stve` VALUES ('21489', '26', '40', '11', 'Voorts mat hij de wijdte der deur van de poort, tien ellen; de lengte der poort, dertien ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21490', '26', '40', '12', 'En er was een ruim voor aan de kamertjes, van een el van deze, en een ruim van een el van gene zijde; en elk kamertje zes ellen van deze, en zes ellen van gene zijde.');
INSERT INTO `bible_verses_stve` VALUES ('21491', '26', '40', '13', 'Toen mat hij de poort van het dak van het ene kamertje af tot aan het dak van een ander; de breedte was vijf en twintig ellen; deur was tegenover deur.');
INSERT INTO `bible_verses_stve` VALUES ('21492', '26', '40', '14', 'Ook maakte hij posten van zestig ellen, namelijk tot den post des voorhofs, rondom de poort henen.');
INSERT INTO `bible_verses_stve` VALUES ('21493', '26', '40', '15', 'En van het voorste deel der poort des ingangs, tot aan het voorste deel van het voorhuis van de binnenpoort, waren vijftig ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21494', '26', '40', '16', 'En er waren gesloten vensters aan de kamertjes, en aan hun posten inwaarts in de poort rondom henen; alzo ook aan de voorhuizen; de vensters nu waren rondom henen inwaarts, en aan de posten waren palmbomen.');
INSERT INTO `bible_verses_stve` VALUES ('21495', '26', '40', '17', 'Voorts bracht hij mij in het buitenste voorhof, en ziet, er waren kameren, en een plaveisel, dat gemaakt was in het voorhof rondom henen, dertig kameren waren er op het plaveisel.');
INSERT INTO `bible_verses_stve` VALUES ('21496', '26', '40', '18', 'Het plaveisel nu was aan de zijde van de poorten, tegenover de lengte van de poorten; dit was het benedenste plaveisel.');
INSERT INTO `bible_verses_stve` VALUES ('21497', '26', '40', '19', 'En hij mat de breedte, van het voorste deel der benedenste poort af, voor aan het binnenste voorhof, van buiten, honderd ellen, oostwaarts en noordwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('21498', '26', '40', '20', 'Aangaande de poort nu, die den weg naar het noorden zag, aan het buitenste voorhof, hij mat derzelver lengte en derzelver breedte.');
INSERT INTO `bible_verses_stve` VALUES ('21499', '26', '40', '21', 'En haar kamertjes, drie van deze en drie van gene zijde; en haar posten en haar voorhuizen waren naar de maat der eerste poort; vijftig ellen haar lengte, en de breedte van vijf en twintig ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21500', '26', '40', '22', 'En haar vensters, en haar voorhuizen, en haar palmbomen, waren naar de maat der poort, die den weg naar het oosten zag; en men ging daarin op met zeven trappen, en haar voorhuizen waren voor aan dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('21501', '26', '40', '23', 'De poort nu van het binnenste voorhof was tegenover de poort van het noorden en van het oosten; en hij mat van poort tot poort honderd ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21502', '26', '40', '24', 'Daarna voerde hij mij den weg naar het zuiden; en ziet, er was een poort den weg naar het zuiden; en hij mat derzelver posten, en derzelver voorhuizen, naar deze maten.');
INSERT INTO `bible_verses_stve` VALUES ('21503', '26', '40', '25', 'En zij had vensteren, ook aan haar voorhuizen, rondom henen, gelijk deze vensteren; de lengte was vijftig ellen, en de breedte vijf en twintig ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21504', '26', '40', '26', 'En haar opgangen waren van zeven trappen, en haar voorhuizen waren voor aan dezelve; en zij had palmbomen, een van deze, en een van gene zijde aan haar posten.');
INSERT INTO `bible_verses_stve` VALUES ('21505', '26', '40', '27', 'Ook was er een poort in het binnenste voorhof, den weg naar het zuiden; en hij mat van poort tot poort, den weg naar het zuiden, honderd ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21506', '26', '40', '28', 'Voorts bracht hij mij door de zuiderpoort tot het binnenvoorhof; en hij mat de zuiderpoort naar deze maten.');
INSERT INTO `bible_verses_stve` VALUES ('21507', '26', '40', '29', 'En haar kamertjes, en haar posten, en haar voorhuizen waren naar deze maten; en zij had vensteren, ook in haar voorhuizen, rondom henen; de lengte was vijftig ellen, en de breedte vijf en twintig ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21508', '26', '40', '30', 'En er waren voorhuizen rondom henen; de lengte was vijf en twintig ellen, en de breedte vijf ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21509', '26', '40', '31', 'En haar voorhuizen waren aan het buitenste voorhof, ook waren er palmbomen aan haar posten, en haar opgangen waren van acht trappen.');
INSERT INTO `bible_verses_stve` VALUES ('21510', '26', '40', '32', 'Daarna bracht hij mij tot het binnenste voorhof, den weg naar het oosten; en hij mat de poort, naar deze maten;');
INSERT INTO `bible_verses_stve` VALUES ('21511', '26', '40', '33', 'Ook haar kamertjes, en haar posten, en haar voorhuizen naar deze maten; en zij had vensteren ook aan haar voorhuizen, rondom henen; de lengte was vijftig ellen, en de breedte vijf en twintig ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21512', '26', '40', '34', 'En haar voorhuizen waren aan het buitenste voorhof; ook waren er palmbomen aan haar posten, van deze en van gene zijde; en haar opgangen waren van acht trappen.');
INSERT INTO `bible_verses_stve` VALUES ('21513', '26', '40', '35', 'Daarna bracht hij mij tot de noorderpoort; en hij mat naar deze maten.');
INSERT INTO `bible_verses_stve` VALUES ('21514', '26', '40', '36', 'Haar kamertjes, haar posten en haar voorhuizen; ook had zij vensteren rondom henen; de lengte was vijftig ellen, en de breedte vijf en twintig ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21515', '26', '40', '37', 'En haar posten waren aan het buitenste voorhof; ook waren er palmbomen aan haar posten, van deze en van gene zijde; en haar opgangen waren van acht trappen.');
INSERT INTO `bible_verses_stve` VALUES ('21516', '26', '40', '38', 'Haar kameren nu en haar deuren waren bij de posten der poorten; aldaar wies men het brandoffer.');
INSERT INTO `bible_verses_stve` VALUES ('21517', '26', '40', '39', 'En in het voorhuis der poort waren twee tafelen van deze, en twee tafelen van gene zijde, om daarop te slachten het brandoffer, en het zondoffer, en het schuldoffer.');
INSERT INTO `bible_verses_stve` VALUES ('21518', '26', '40', '40', 'Ook waren er aan de zijde van buiten des opgangs, aan de deur der noorderpoort, twee tafelen; en aan de andere zijde, die aan het voorhuis der poort was, twee tafelen.');
INSERT INTO `bible_verses_stve` VALUES ('21519', '26', '40', '41', 'Vier tafelen van deze, en vier tafelen van gene zijde, aan de zijde der poort, acht tafelen, waarop men slachtte.');
INSERT INTO `bible_verses_stve` VALUES ('21520', '26', '40', '42', 'Maar de vier tafelen voor het brandoffer waren van gehouwen stenen, de lengte een el en een halve, en de breedte een el en een halve, en de hoogte een el; op dezelve nu legde men het gereedschap henen, waarmede men het brandoffer en slachtoffer slachtte.');
INSERT INTO `bible_verses_stve` VALUES ('21521', '26', '40', '43', 'De haardstenen nu waren een handbreed dik, ordentelijk geschikt in het huis rondom henen; en op de tafelen was het offervlees.');
INSERT INTO `bible_verses_stve` VALUES ('21522', '26', '40', '44', 'En van buiten de binnenste poort waren de kameren der zangers, in het binnenste voorhof, dat aan de zijde van de noorderpoort was; en het voorste deel derzelve was den weg naar het zuiden; een was er aan de zijde van de oostpoort, ziende den weg naar het noorden.');
INSERT INTO `bible_verses_stve` VALUES ('21523', '26', '40', '45', 'En hij sprak tot mij: Deze kamer, welker voorste deel den weg naar het zuiden is, is voor de priesteren, die de wacht des huizes waarnemen.');
INSERT INTO `bible_verses_stve` VALUES ('21524', '26', '40', '46', 'Maar de kamer, welker voorste deel den weg naar het noorden is, is voor de priesteren, die de wacht des altaars waarnemen; dat zijn de kinderen van Zadok, die uit de kinderen van Levi tot den HEERE naderen, om Hem te dienen.');
INSERT INTO `bible_verses_stve` VALUES ('21525', '26', '40', '47', 'En hij mat het voorhof: de lengte honderd ellen, en de breedte honderd ellen, vierkant; en het altaar was voor aan het huis.');
INSERT INTO `bible_verses_stve` VALUES ('21526', '26', '40', '48', 'Toen bracht hij mij tot het voorhuis des huizes, en hij mat elken post van het voorhuis, vijf ellen van deze, en vijf ellen van gene zijde; en de breedte der poort, drie ellen van deze, en drie ellen van gene zijde.');
INSERT INTO `bible_verses_stve` VALUES ('21527', '26', '40', '49', 'De lengte van het voorhuis twintig ellen, en de breedte elf ellen; en het was met trappen, bij dewelke men daarin opging; ook waren er pilaren aan de posten, een van deze, en een van gene zijde.');
INSERT INTO `bible_verses_stve` VALUES ('21528', '26', '41', '1', 'Voorts bracht hij mij tot den tempel; en hij mat de posten, zes ellen de breedte van deze, en zes ellen de breedte van gene zijde, de breedte der tent.');
INSERT INTO `bible_verses_stve` VALUES ('21529', '26', '41', '2', 'En de breedte der deur, tien ellen, en de zijden der deur, vijf ellen van deze, en vijf ellen van gene zijde; ook mat hij de lengte daarvan, veertig ellen, en de breedte twintig ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21530', '26', '41', '3', 'Daarna ging hij in naar binnen, en mat den post der deur, twee ellen; en de deur zes ellen, en de breedte der deur zeven ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21531', '26', '41', '4', 'Ook mat hij de lengte daarvan, twintig ellen, en de breedte twintig ellen voor aan den tempel; en hij zeide tot mij: Dit is de heiligheid der heiligheden.');
INSERT INTO `bible_verses_stve` VALUES ('21532', '26', '41', '5', 'En hij mat den wand des huizes zes ellen; en de breedte van elke zijkamer, vier ellen, rondom het huis henen rondom.');
INSERT INTO `bible_verses_stve` VALUES ('21533', '26', '41', '6', 'De zijkameren nu waren zijkamer boven zijkamer, drie, en dat dertig malen, en zij kwamen in den wand, die aan het huis was, tot die zijkamers rondom henen, opdat zij vastgehouden mochten worden; want zij werden niet vastgehouden in den wand des huizes.');
INSERT INTO `bible_verses_stve` VALUES ('21534', '26', '41', '7', 'En het was voor de zijkameren opwaarts naar boven al wijder, en gaf zich rondom; want het huis was omsingeld opwaarts naar boven, rondom het huis henen; daarom was de breedte des huizes naar boven; en alzo ging het onderste op naar het bovenste door het middelste.');
INSERT INTO `bible_verses_stve` VALUES ('21535', '26', '41', '8', 'En ik zag de hoogte des huizes rondom henen. De fondamenten der zijkameren waren van een vol riet, zes ellen, de el tot den oksel toe genomen.');
INSERT INTO `bible_verses_stve` VALUES ('21536', '26', '41', '9', 'De breedte van den wand, die tot de zijkameren was naar buiten, was vijf ellen; en dat ledig gelaten was, was de plaats der zijkameren, die aan het huis waren.');
INSERT INTO `bible_verses_stve` VALUES ('21537', '26', '41', '10', 'En tussen de kameren was een breedte van twintig ellen, rondom het huis, rondom henen.');
INSERT INTO `bible_verses_stve` VALUES ('21538', '26', '41', '11', 'De deuren nu van de zijkameren waren naar het ledig gelatene toe, de ene deur den weg naar het noorden, en de andere deur naar het zuiden; en de breedte van de ledig gelatene plaats was vijf ellen rondom henen.');
INSERT INTO `bible_verses_stve` VALUES ('21539', '26', '41', '12', 'Voorts van het gebouw, dat voor aan de afgesneden plaats was in den hoek des wegs naar het westen, was de breedte zeventig ellen, en van den wand des gebouws was de breedte vijf ellen rondom henen, en de lengte daarvan negentig ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21540', '26', '41', '13', 'Voorts mat hij het huis, de lengte honderd ellen; ook de afgesneden plaats en het gebouw, en de wanden daarvan, de lengte honderd ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21541', '26', '41', '14', 'En de breedte van het voorste deel des huizes, en der afgesneden plaats tegen het oosten, honderd ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21542', '26', '41', '15', 'Ook mat hij de lengte des gebouws voor aan de afgesneden plaats dat achter dezelve was, en derzelver galerijen van deze en van gene zijde, honderd ellen; met den binnensten tempel, en de voorhuizen des voorhofs.');
INSERT INTO `bible_verses_stve` VALUES ('21543', '26', '41', '16', 'De dorpelen, en de gesloten vensters en de galerijen rondom die drie, tegenover den dorpel, waren beschoten met hout rondom henen, en van de aarde tot aan de vensteren; de vensteren waren bedekt;');
INSERT INTO `bible_verses_stve` VALUES ('21544', '26', '41', '17', 'Tot hetgeen boven de deur was, en tot het binnenste en buitenste huis toe, en aan den gansen wand rondom henen in het binnenste en buitenste, al bij maten.');
INSERT INTO `bible_verses_stve` VALUES ('21545', '26', '41', '18', 'En het was gemaakt met cherubs en palmbomen; zodat er een palmboom was tussen cherub en cherub, en elke cherub had twee aangezichten;');
INSERT INTO `bible_verses_stve` VALUES ('21546', '26', '41', '19', 'Namelijk, eens mensen aangezicht tegen den palmboom van deze, en eens jongen leeuws aangezicht tegen den palmboom van gene zijde; gemaakt in het ganse huis rondom henen.');
INSERT INTO `bible_verses_stve` VALUES ('21547', '26', '41', '20', 'Van de aarde af tot boven de deur waren de cherubs en de palmbomen gemaakt, ook aan den wand des tempels.');
INSERT INTO `bible_verses_stve` VALUES ('21548', '26', '41', '21', 'De posten des tempels waren vierkant; en aangaande het voorste deel des heiligdoms, de ene gedaante was als de andere gedaante.');
INSERT INTO `bible_verses_stve` VALUES ('21549', '26', '41', '22', 'De hoogte des houten altaars was drie ellen, en zijn lengte twee ellen, en het had zijn hoeken; en zijn lengte en zijn wanden waren van hout. En hij sprak tot mij: Dit is de tafel, die voor des HEEREN aangezicht zal zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21550', '26', '41', '23', 'De tempel nu en het heiligdom hadden beide twee deuren.');
INSERT INTO `bible_verses_stve` VALUES ('21551', '26', '41', '24', 'En er waren twee bladen aan de deuren; te weten twee bladen, die men omdraaien kon; twee aan de ene deur, en twee bladen aan de andere.');
INSERT INTO `bible_verses_stve` VALUES ('21552', '26', '41', '25', 'En aan dezelve, namelijk aan de deuren des tempels, waren cherubs en palmbomen gemaakt, gelijk als er aan de wanden gemaakt waren; en het hout aan het voorste deel van het voorhuis van buiten was dik.');
INSERT INTO `bible_verses_stve` VALUES ('21553', '26', '41', '26', 'En aan de gesloten vensteren waren ook palmbomen van deze en van gene zijde, aan de zijden van het voorhuis; en aan de zijkameren van het huis, en aan de dikke planken.');
INSERT INTO `bible_verses_stve` VALUES ('21554', '26', '42', '1', 'Daarna bracht hij mij uit tot het buitenste voorhof; den weg naar den weg van het noorden; en hij bracht mij tot de kameren, die tegenover de afgesneden plaats, en die tegenover het gebouw tegen het noorden waren:');
INSERT INTO `bible_verses_stve` VALUES ('21555', '26', '42', '2', 'Voor aan de lengte van de honderd ellen naar de deur van het noorden; en de breedte was vijftig ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21556', '26', '42', '3', 'Tegenover de twintig ellen, die het binnenste voorhof had, en tegenover het plaveisel, dat het buitenste voorhof had, was galerij tegen galerij, in drie rijen.');
INSERT INTO `bible_verses_stve` VALUES ('21557', '26', '42', '4', 'En voor de kameren was een wandeling van tien ellen de breedte; naar binnen toe, en een weg van een el; en de deuren van dezelve waren tegen het noorden.');
INSERT INTO `bible_verses_stve` VALUES ('21558', '26', '42', '5', 'De bovenste kameren nu waren nauwer (omdat de galerijen hoger waren dan dezelve), dan de onderste en dan de middelste des gebouws.');
INSERT INTO `bible_verses_stve` VALUES ('21559', '26', '42', '6', 'Want zij waren wel van drie rijen, maar hadden geen pilaren gelijk de pilaren der voorhoven; daarom waren zij benauwder dan de onderste en dan de middelste van de aarde af.');
INSERT INTO `bible_verses_stve` VALUES ('21560', '26', '42', '7', 'De muur nu, die naar buiten tegenover de kameren was, den weg naar het buitenste voorhof, voor aan de kameren, de lengte van dien was vijftig ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21561', '26', '42', '8', 'Want de lengte der kameren, die het buitenste voorhof had, was vijftig ellen; en ziet, voor aan den tempel waren honderd ellen.');
INSERT INTO `bible_verses_stve` VALUES ('21562', '26', '42', '9', 'Van onder deze kameren nu was de ingang van het oosten, als iemand tot dezelve ingaat, uit het buitenste voorhof.');
INSERT INTO `bible_verses_stve` VALUES ('21563', '26', '42', '10', 'Aan de breedte van den muur des voorhofs, den weg naar het oosten, voor aan de afgesneden plaats, en voor aan het gebouw, waren kameren.');
INSERT INTO `bible_verses_stve` VALUES ('21564', '26', '42', '11', 'En de weg voor dezelve henen was als de gedaante der kameren, die den weg naar het noorden waren, naar derzelver lengte, alzo naar derzelver breedte; en al haar uitgangen waren ook naar derzelver wijzen en naar derzelver deuren.');
INSERT INTO `bible_verses_stve` VALUES ('21565', '26', '42', '12', 'En gelijk de deuren der kameren, die den weg naar het zuiden waren, was er een deur in het hoofd van den weg, den weg voor aan den rechten muur, den weg naar het oosten, als men daar ingaat.');
INSERT INTO `bible_verses_stve` VALUES ('21566', '26', '42', '13', 'Toen zeide hij tot mij: De kameren van het noorden, en de kameren van het zuiden, die voor aan de afgesneden plaats zijn, dat zijn heilige kameren, waarin de priesters, die tot den HEERE naderen, die allerheiligste dingen zullen eten; aldaar zullen zij de allerheiligste dingen henenleggen, en het spijsoffer, en het zondoffer, en het schuldoffer, want de plaats is heilig.');
INSERT INTO `bible_verses_stve` VALUES ('21567', '26', '42', '14', 'Als de priesters ingegaan zullen zijn, zo zullen zij uit het heiligdom niet weder uitgaan in het buitenste voorhof, maar aldaar hun klederen henenleggen, in dewelke zij gediend hebben, want die zijn een heiligheid; en zij zullen andere klederen aantrekken, en naderen tot hetgeen voor het volk is.');
INSERT INTO `bible_verses_stve` VALUES ('21568', '26', '42', '15', 'Als hij nu de maten van het binnenste huis geeindigd had, zo bracht hij mij uit, den weg naar de poort, die den weg naar het oosten zag, en hij mat ze rondom henen.');
INSERT INTO `bible_verses_stve` VALUES ('21569', '26', '42', '16', 'Hij mat de oostzijde met het meetriet; vijfhonderd rieten, met het meetriet, rondom.');
INSERT INTO `bible_verses_stve` VALUES ('21570', '26', '42', '17', 'Hij mat de noordzijde, vijfhonderd rieten, met het meetriet, rondom.');
INSERT INTO `bible_verses_stve` VALUES ('21571', '26', '42', '18', 'De zuidzijde mat hij, vijfhonderd rieten, met het meetriet.');
INSERT INTO `bible_verses_stve` VALUES ('21572', '26', '42', '19', 'Hij ging om naar de westzijde, en hij mat vijfhonderd rieten, met het meetriet.');
INSERT INTO `bible_verses_stve` VALUES ('21573', '26', '42', '20', 'Hij mat het aan de vier zijden; het had een muur rondom henen, de lengte was vijfhonderd rieten, en de breedte vijfhonderd, om onderscheid te maken tussen het heilige en onheilige.');
INSERT INTO `bible_verses_stve` VALUES ('21574', '26', '43', '1', 'Toen leidde hij mij tot de poort, de poort, die den weg naar het oosten zag.');
INSERT INTO `bible_verses_stve` VALUES ('21575', '26', '43', '2', 'En ziet, de heerlijkheid des Gods van Israel kwam van den weg naar het oosten; en Zijn stem was als het geruis van vele wateren, en de aarde werd verlicht van Zijn heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('21576', '26', '43', '3', 'En alzo was de gedaante van het gezicht, dat ik zag, gelijk het gezicht, dat ik gezien had, toen ik kwam, om de stad te verderven; en het waren gezichten, als het gezicht, dat ik gezien had aan de rivier Chebar; en ik viel op mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('21577', '26', '43', '4', 'En de heerlijkheid des HEEREN kwam in het huis, door den weg der poort, die den weg naar het oosten zag.');
INSERT INTO `bible_verses_stve` VALUES ('21578', '26', '43', '5', 'En de Geest nam mij op, en bracht mij in het binnenste voorhof; en ziet, de heerlijkheid des HEEREN had het huis vervuld.');
INSERT INTO `bible_verses_stve` VALUES ('21579', '26', '43', '6', 'En ik hoorde Een, Die met mij sprak, uit het huis; en de man was bij mij staande.');
INSERT INTO `bible_verses_stve` VALUES ('21580', '26', '43', '7', 'En Hij zeide tot mij: Mensenkind! dit is de plaats Mijns troons, en de plaats der zolen Mijner voeten, alwaar Ik wonen zal in het midden der kinderen Israels, in eeuwigheid; en die van het huis Israels zullen Mijn heiligen Naam niet meer verontreinigen, zij noch hun koningen, met hun hoererij en met de dode lichamen hunner koningen, op hun hoogten;');
INSERT INTO `bible_verses_stve` VALUES ('21581', '26', '43', '8', 'Als zij hun dorpel stelden aan Mijn dorpel, en hun post nevens Mijn post, dat er maar een wand tussen Mij en tussen hen was, en verontreinigden Mijn heiligen Naam met hun gruwelen, die zij deden; waarom Ik ze verteerd heb in Mijn toorn.');
INSERT INTO `bible_verses_stve` VALUES ('21582', '26', '43', '9', 'Nu zullen zij hun hoererij en de dode lichamen hunner koningen verre van Mij wegdoen; en Ik zal in het midden van hen wonen in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('21583', '26', '43', '10', 'Gij mensenkind; wijs den huize Israels dit huis, opdat zij schaamrood worden vanwege hun ongerechtigheden, en laat ze het patroon afmeten.');
INSERT INTO `bible_verses_stve` VALUES ('21584', '26', '43', '11', 'En indien zij schaamrood worden vanwege alles, wat zij gedaan hebben, zo maak hun bekend den vorm van het huis, en zijn gestaltenis, en zijn uitgangen, en zijn ingangen, en al zijn vormen, en al zijn ordinantien, ja, al zijn vormen en al zijn wetten; en schrijf het voor hun ogen, opdat zij zijn gansen vorm en al zijn ordinantien bewaren, en dezelve doen.');
INSERT INTO `bible_verses_stve` VALUES ('21585', '26', '43', '12', 'Dit is de wet van het huis: op de hoogte des bergs zal zijn ganse grens, rondom henen, een heiligheid der heiligheden zijn; ziet, dit is de wet van het huis.');
INSERT INTO `bible_verses_stve` VALUES ('21586', '26', '43', '13', 'En dit zijn de maten des altaars, naar de ellen, zijnde de el een el en een handbreed; de boezem van een el, en een el de breedte; en zijn einde aan zijn rand rondom een span; en dit is de rug des altaars.');
INSERT INTO `bible_verses_stve` VALUES ('21587', '26', '43', '14', 'Van den boezem nu op de aarde tot aan het onderste afzetsel, twee ellen; en de breedte een el; en van het kleinste afzetsel tot aan het grootste afzetsel, vier ellen, en de breedte een el.');
INSERT INTO `bible_verses_stve` VALUES ('21588', '26', '43', '15', 'En de Harel vier ellen; en van den Ariel voorts opwaarts, de vier hoornen.');
INSERT INTO `bible_verses_stve` VALUES ('21589', '26', '43', '16', 'De Ariel nu, twaalf ellen de lengte, met twaalf ellen breedte, vierkant aan zijn vier zijden.');
INSERT INTO `bible_verses_stve` VALUES ('21590', '26', '43', '17', 'En het afzetsel veertien ellen de lengte, met veertien ellen breedte, aan zijn vier zijden, en de rand rondom hetzelve, de helft ener el; en de boezem daaraan, een el rondom; en zijn trappen ziende naar het oosten.');
INSERT INTO `bible_verses_stve` VALUES ('21591', '26', '43', '18', 'En Hij zeide tot mij: Mensenkind! zo zegt de Heere HEERE: Dit zijn de ordinantien des altaars, ten dage als men het zal maken, om brandoffer daarop te offeren, en om bloed daarop te sprengen.');
INSERT INTO `bible_verses_stve` VALUES ('21592', '26', '43', '19', 'En gij zult aan de Levietische priesteren, dewelke uit het zaad van Zadok zijn, die tot Mij naderen (spreekt de Heere HEERE), om Mij te dienen, geven een var, een jong rund, ten zondoffer.');
INSERT INTO `bible_verses_stve` VALUES ('21593', '26', '43', '20', 'En gij zult van deszelfs bloed nemen, en doen het aan zijn vier hoornen, en aan de vier hoeken der afzetsels, en aan den rand rondom; alzo zult gij het ontzondigen, en het verzoenen.');
INSERT INTO `bible_verses_stve` VALUES ('21594', '26', '43', '21', 'Daarna zult gij den var des zondoffers nemen; en hij zal hem verbranden in een bestelde plaats van het huis buiten het heiligdom.');
INSERT INTO `bible_verses_stve` VALUES ('21595', '26', '43', '22', 'En op den tweeden dag zult gij een volkomen geitenbok offeren ten zondoffer; en zij zullen het altaar ontzondigen, gelijk als zij dat ontzondigd hebben met den var.');
INSERT INTO `bible_verses_stve` VALUES ('21596', '26', '43', '23', 'Als gij een einde zult gemaakt hebben van het ontzondigen, dan zult gij een var, een volkomen jong rund, offeren, en een volkomen ram van de kudde.');
INSERT INTO `bible_verses_stve` VALUES ('21597', '26', '43', '24', 'En gij zult ze offeren voor het aangezicht des HEEREN; en de priesteren zullen zout daarop werpen, en zullen ze offeren ten brandoffer den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21598', '26', '43', '25', 'Zeven dagen zult gij dagelijks een bok des zondoffers bereiden; ook zullen zij een var, een jong rund, en een ram van de kudde, beide volkomen bereiden.');
INSERT INTO `bible_verses_stve` VALUES ('21599', '26', '43', '26', 'Zeven dagen zullen zij het altaar verzoenen, en het reinigen, en zijn handen vullen.');
INSERT INTO `bible_verses_stve` VALUES ('21600', '26', '43', '27', 'Als zij nu deze dagen zullen voleind hebben, dan zal het op den achtsten dag en voortaan geschieden, dat de priesters uw brandofferen en uw dankofferen op het altaar zullen bereiden; en Ik zal een welgevallen aan ulieden hebben, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21601', '26', '44', '1', 'Toen deed hij mij wederkeren den weg naar de poort van het buitenste heiligdom, die naar het oosten zag; en die was toegesloten.');
INSERT INTO `bible_verses_stve` VALUES ('21602', '26', '44', '2', 'En de HEERE zeide tot mij: Deze poort zal toegesloten zijn, zij zal niet geopend worden, noch iemand door dezelve ingaan, omdat de HEERE, de God Israels, door dezelve is ingegaan; daarom zal zij toegesloten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21603', '26', '44', '3', 'De vorst, de vorst, die zal in dezelve zitten, om brood te eten voor het aangezicht des HEEREN; door den weg van het voorhuis der poort zal hij ingaan, en door den weg van hetzelve zal hij uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('21604', '26', '44', '4', 'Daarna bracht hij mij den weg der noorderpoort, voor aan het huis; en ik zag, en ziet, de heerlijkheid des HEEREN had het huis des HEEREN vervuld; toen viel ik op mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('21605', '26', '44', '5', 'En de HEERE zeide tot mij: Mensenkind! zet er uw hart op, en zie met uw ogen, en hoor met uw oren alles, wat Ik met u spreken zal, van alle inzettingen van het huis des HEEREN, en van al zijn wetten; en zet uw hart op den ingang van het huis, met alle uitgangen des heiligdoms.');
INSERT INTO `bible_verses_stve` VALUES ('21606', '26', '44', '6', 'En zeg tot die wederspannigen, tot het huis Israels: Zo zegt de Heere HEERE: Het is te veel voor ulieden, vanwege al uw gruwelen, o huis Israels.');
INSERT INTO `bible_verses_stve` VALUES ('21607', '26', '44', '7', 'Dewijl gijlieden vreemden hebt ingebracht, onbesnedenen van hart en onbesnedenen van vlees, om in Mijn heiligdom te zijn, om dat te ontheiligen, te weten Mijn huis; als gij Mijn brood, het vette en het bloed offerdet, en zij Mijn verbond verbraken, nevens al uw gruwelen.');
INSERT INTO `bible_verses_stve` VALUES ('21608', '26', '44', '8', 'En gijlieden hebt de wacht van Mijn heilige dingen niet waargenomen; maar gij hebt uzelven enigen tot wachters Mijner wacht gesteld in Mijn heiligdom.');
INSERT INTO `bible_verses_stve` VALUES ('21609', '26', '44', '9', 'Alzo zegt de Heere HEERE: Geen vreemde, onbesneden van hart, en onbesneden van vlees, zal in Mijn heiligdom ingaan, van enigen vreemde, die in het midden der kinderen Israels is.');
INSERT INTO `bible_verses_stve` VALUES ('21610', '26', '44', '10', 'Maar de Levieten, die verre van Mij geweken zijn, als Israel ging dolen, die van Mij zijn afgedwaald, hun drekgoden achterna, zullen wel hun ongerechtigheid dragen;');
INSERT INTO `bible_verses_stve` VALUES ('21611', '26', '44', '11', 'Nochtans zullen zij in Mijn heiligdom bedienaars zijn, in de ambten aan de poorten van het huis, en zij zullen het huis bedienen; zij zullen het brandoffer en het slachtoffer voor het volk slachten, en zullen voor hun aangezicht staan, om hen te dienen;');
INSERT INTO `bible_verses_stve` VALUES ('21612', '26', '44', '12', 'Omdat zij henlieden gediend hebben voor het aangezicht hunner drekgoden, en den huize Israels tot een aanstoot der ongerechtigheid geweest zijn, daarom heb Ik Mijn hand tegen hen opgeheven, spreekt de Heere HEERE, dat zij hun ongerechtigheid zullen dragen.');
INSERT INTO `bible_verses_stve` VALUES ('21613', '26', '44', '13', 'En zij zullen tot Mij niet naderen, om Mij het priesterambt te bedienen, en om te naderen tot al Mijn heilige dingen, tot de allerheiligste dingen; maar zullen hun schande dragen, en hun gruwelen, die zij gedaan hebben.');
INSERT INTO `bible_verses_stve` VALUES ('21614', '26', '44', '14', 'Daarom zal Ik hen stellen tot wachters van de wacht des huizes, aan al zijn dienst, en aan alles, wat daarin zal gedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('21615', '26', '44', '15', 'Maar de Levietische priesters, de kinderen van Zadok, die de wacht Mijns heiligdoms hebben waargenomen, als de kinderen Israels van Mij afdwaalden, die zullen tot Mij naderen, om Mij te dienen; en zullen voor Mijn aangezicht staan, om Mij het vette en het bloed te offeren, spreekt de Heere HEERE;');
INSERT INTO `bible_verses_stve` VALUES ('21616', '26', '44', '16', 'Die zullen in Mijn heiligdom ingaan, en die zullen tot Mijn tafel naderen, om Mij te dienen, en zij zullen Mijn wacht waarnemen.');
INSERT INTO `bible_verses_stve` VALUES ('21617', '26', '44', '17', 'En het zal geschieden, als zij tot de poorten van het binnenste voorhof zullen ingaan, dat zij linnen klederen zullen aantrekken; maar wol zal op hen niet komen, als zij dienen in de poorten van het binnenste voorhof, en inwaarts.');
INSERT INTO `bible_verses_stve` VALUES ('21618', '26', '44', '18', 'Linnen huiven zullen op hun hoofd zijn, en linnen onderbroeken zullen op hun lenden zijn; zij zullen zich niet gorden in het zweet.');
INSERT INTO `bible_verses_stve` VALUES ('21619', '26', '44', '19', 'En als zij uitgaan tot het buitenste voorhof, namelijk tot het buitenste voorhof tot het volk, zullen zij hun klederen, in dewelke zij gediend hebben, uittrekken, en dezelve henenleggen in de heilige kameren; en zullen andere klederen aantrekken, opdat zij het volk niet heiligen met hun klederen.');
INSERT INTO `bible_verses_stve` VALUES ('21620', '26', '44', '20', 'En zij zullen hun hoofd niet glad afscheren, ook de lokken niet lang laten wassen; behoorlijk zullen zij hun hoofden bescheren.');
INSERT INTO `bible_verses_stve` VALUES ('21621', '26', '44', '21', 'Ook zal geen priester wijn drinken, als zij in het binnenste voorhof zullen ingaan.');
INSERT INTO `bible_verses_stve` VALUES ('21622', '26', '44', '22', 'Ook zullen zij zich geen weduwe of verstotene tot vrouwen nemen; maar jonge dochters van het zaad van het huis Israels, of een weduwe, die een weduwe zal geweest zijn van een priester, zullen zij nemen.');
INSERT INTO `bible_verses_stve` VALUES ('21623', '26', '44', '23', 'En zij zullen Mijn volk onderscheid leren tussen het heilige en onheilige, en hun bekend maken het onderscheid tussen het onreine en reine.');
INSERT INTO `bible_verses_stve` VALUES ('21624', '26', '44', '24', 'En over een twistzaak zullen zij staan om te richten; naar Mijn rechten zullen zij hen richten; en zij zullen Mijn wetten en Mijn inzettingen op al Mijn gezette hoogtijden houden, en Mijn sabbatten heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('21625', '26', '44', '25', 'Ook zal geen van hen tot een doden mens ingaan, dat hij onrein worde; maar om een vader, of om een moeder, of om een zoon, of om een dochter, om een broeder of om een zuster, die geens mans geweest is, zullen zij zich mogen verontreinigen.');
INSERT INTO `bible_verses_stve` VALUES ('21626', '26', '44', '26', 'En na zijn reiniging zullen zij hem zeven dagen tellen.');
INSERT INTO `bible_verses_stve` VALUES ('21627', '26', '44', '27', 'En ten dage, als hij in het heilige zal ingaan, in het binnenste voorhof, om in het heilige te dienen, zal hij zijn zondoffer offeren, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21628', '26', '44', '28', 'Dit nu zal hun tot een erfenis zijn: Ik ben hun Erfenis; daarom zult gij hunlieden geen bezitting geven in Israel; Ik ben hun Bezitting.');
INSERT INTO `bible_verses_stve` VALUES ('21629', '26', '44', '29', 'Het spijsoffer, en het zondoffer, en het schuldoffer, die zullen zij eten; ook zal al het verbannene in Israel het hunne zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21630', '26', '44', '30', 'En de eerstelingen van alle eerste vruchten van alles, en alle hefoffer van alles, van al uw hefofferen, zullen der priesteren zijn; ook zult gij de eerstelingen van uw deeg den priester geven, om den zegen op uw huis te doen rusten.');
INSERT INTO `bible_verses_stve` VALUES ('21631', '26', '44', '31', 'Geen aas, noch wat verscheurd is van het gevogelte, of van het vee, zullen de priesters eten.');
INSERT INTO `bible_verses_stve` VALUES ('21632', '26', '45', '1', 'Als gijlieden nu het land zult doen vallen in erfenis, zo zult gij een hefoffer den HEERE offeren, tot een heilige plaats, van het land; de lengte zal zijn de lengte van vijf en twintig duizend meetrieten, en de breedte tien duizend; dat zal in zijn gehele grenzen rondom heilig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21633', '26', '45', '2', 'Hiervan zullen tot het heiligdom zijn vijfhonderd met vijfhonderd, vierkant rondom; en het zal vijftig ellen hebben tot een buitenruim rondom.');
INSERT INTO `bible_verses_stve` VALUES ('21634', '26', '45', '3', 'Alzo zult gij meten van deze maat, de lengte van vijf en twintig duizend, en de breedte van tien duizend; en daarin zal het heiligdom zijn met het heilige der heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('21635', '26', '45', '4', 'Dat zal een heilige plaats zijn van het land; zij zal zijn voor de priesteren, die het heiligdom bedienen, die naderen om den HEERE te dienen; en het zal hun een plaats zijn tot huizen, en een heilige plaats voor het heiligdom.');
INSERT INTO `bible_verses_stve` VALUES ('21636', '26', '45', '5', 'Voorts zullen de Levieten, die dienaars des huizes, ook de lengte hebben van vijf en twintig duizend, en de breedte van tien duizend, hunlieden tot een bezitting, voor twintig kameren.');
INSERT INTO `bible_verses_stve` VALUES ('21637', '26', '45', '6', 'En tot bezitting van de stad zult gij geven de breedte van vijf duizend en de lengte van vijf en twintig duizend, tegenover het heilig hefoffer; voor het ganse huis Israels zal het zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21638', '26', '45', '7', 'De vorst nu zal zijn deel hebben van deze en van gene zijde des heiligen hefoffers en der bezitting der stad, voor aan het heilig hefoffer, en voor aan de bezitting der stad; van den westerhoek westwaarts, en van den oosterhoek oostwaarts; en de lengte zal zijn tegenover een der delen, van de westergrens tot de oostergrens toe.');
INSERT INTO `bible_verses_stve` VALUES ('21639', '26', '45', '8', 'Dit land aangaande, het zal hem tot een bezitting zijn in Israel; en Mijn vorsten zullen Mijn volk niet meer verdrukken, maar den huize Israels het land laten, naar hun stammen.');
INSERT INTO `bible_verses_stve` VALUES ('21640', '26', '45', '9', 'Alzo zegt de Heere HEERE: Het is te veel voor u, gij vorsten Israels! doet geweld en verstoring weg, en doet recht en gerechtigheid; neemt uw uitstortingen op van Mijn volk, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21641', '26', '45', '10', 'Een rechte waag, en een rechte efa, en een rechte bath zult gijlieden hebben.');
INSERT INTO `bible_verses_stve` VALUES ('21642', '26', '45', '11', 'Een efa en een bath zullen van enerlei mate zijn, dat een bath het tiende deel van een homer houde; ook een efa het tiende deel van een homer; de mate daarvan zal zijn naar den homer.');
INSERT INTO `bible_verses_stve` VALUES ('21643', '26', '45', '12', 'En de sikkel zal zijn van twintig gera; twintig sikkelen, vijf en twintig sikkelen, en vijftien sikkelen, zal ulieden een pond zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21644', '26', '45', '13', 'Dit is het hefoffer, dat gijlieden offeren zult: het zesde deel van een efa van een homer tarwe; ook zult gij het zesde deel van een efa geven van een homer gerst.');
INSERT INTO `bible_verses_stve` VALUES ('21645', '26', '45', '14', 'Aangaande de inzetting van olie, van een bath olie; gij zult offeren het tiende deel van een bath uit een kor, hetwelk is een homer van tien bath, want tien bath zijn een homer.');
INSERT INTO `bible_verses_stve` VALUES ('21646', '26', '45', '15', 'Voorts een lam uit de kudde, uit de tweehonderd, uit het waterrijke land van Israel, tot spijsoffer, en tot brandoffer, en tot dankofferen om verzoening over hen te doen, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21647', '26', '45', '16', 'Al het volk des lands zal in dit hefoffer zijn, voor den vorst in Israel.');
INSERT INTO `bible_verses_stve` VALUES ('21648', '26', '45', '17', 'En het zal den vorst opleggen te offeren de brandofferen, en het spijsoffer, en het drankoffer, op de feesten, en op de nieuwe maanden, en op de sabbatten, op alle gezette hoogtijden van het huis Israels; hij zal het zondoffer, en het spijsoffer, en het brandoffer, en de dankofferen doen, om verzoening te doen voor het huis Israels.');
INSERT INTO `bible_verses_stve` VALUES ('21649', '26', '45', '18', 'Alzo zegt de Heere HEERE: In de eerste maand, op den eersten der maand, zult gij een volkomen var, een jong rund, nemen; en gij zult het heiligdom ontzondigen.');
INSERT INTO `bible_verses_stve` VALUES ('21650', '26', '45', '19', 'En de priester zal van het bloed des zondoffers nemen, en doen het aan de posten des huizes, en aan de vier hoeken van het afzetsel des altaars, en aan de posten der poorten van het binnenste voorhof.');
INSERT INTO `bible_verses_stve` VALUES ('21651', '26', '45', '20', 'Alzo zult gij ook doen op den zevenden in die maand; vanwege den afdwalende, en vanwege den slechte; alzo zult gijlieden het huis verzoenen.');
INSERT INTO `bible_verses_stve` VALUES ('21652', '26', '45', '21', 'In de eerste maand, op den veertienden dag der maand, zal ulieden het pascha zijn; een feest van zeven dagen, ongezuurde broden zal men eten.');
INSERT INTO `bible_verses_stve` VALUES ('21653', '26', '45', '22', 'En de vorst zal op denzelven dag voor zichzelven, en voor al het volk des lands, bereiden een var des zondoffers.');
INSERT INTO `bible_verses_stve` VALUES ('21654', '26', '45', '23', 'En de zeven dagen van het feest zal hij een brandoffer den HEERE bereiden, van zeven varren en zeven rammen, die volkomen zijn, dagelijks, de zeven dagen lang, en een zondoffer van een geitenbok, dagelijks.');
INSERT INTO `bible_verses_stve` VALUES ('21655', '26', '45', '24', 'Ook zal hij een spijsoffer bereiden, een efa tot een var, en een efa tot een ram; en een hin olie tot een efa.');
INSERT INTO `bible_verses_stve` VALUES ('21656', '26', '45', '25', 'In de zevende maand, op den vijftienden dag der maand zal hij op het feest desgelijks doen, zeven dagen lang; gelijk het zondoffer, gelijk het brandoffer, en gelijk het spijsoffer, en gelijk de olie.');
INSERT INTO `bible_verses_stve` VALUES ('21657', '26', '46', '1', 'Alzo zegt de Heere HEERE: De poort van het binnenste voorhof, die naar het oosten ziet; zal de zes werkdagen gesloten zijn; maar op den sabbatdag zal zij geopend worden; ook zal zij geopend worden op den dag van de nieuwe maan.');
INSERT INTO `bible_verses_stve` VALUES ('21658', '26', '46', '2', 'En de vorst zal ingaan door den weg van het voorhuis derzelve poort van buiten, en zal staan aan den post van de poort; en de priesters zullen zijn brandofferen en zijn dankofferen bereiden, en hij zal aanbidden aan den dorpel der poort, en daarna uitgaan; doch de poort zal niet gesloten worden tot op den avond.');
INSERT INTO `bible_verses_stve` VALUES ('21659', '26', '46', '3', 'Ook zal het volk des lands aanbidden voor de deur derzelve poort, op de sabbatten en op de nieuwe manen, voor het aangezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('21660', '26', '46', '4', 'Het brandoffer nu, dat de vorst den HEERE zal offeren, zal op den sabbatdag zijn, zes volkomen lammeren, en een volkomen ram.');
INSERT INTO `bible_verses_stve` VALUES ('21661', '26', '46', '5', 'En het spijsoffer, een efa tot den ram, maar tot de lammeren zal het spijsoffer een gave zijner hand zijn; en olie, een hin tot een efa.');
INSERT INTO `bible_verses_stve` VALUES ('21662', '26', '46', '6', 'Maar op den dag van de nieuwe maan, een var, een jong rund, van de volkomene, en zes lammeren, en een ram; volkomen zullen zij zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21663', '26', '46', '7', 'En ten spijsoffer zal hij bereiden een efa tot den var, en een efa tot den ram; maar tot de lammeren, zoals zijn hand bekomen zal; en een hin olie tot een efa.');
INSERT INTO `bible_verses_stve` VALUES ('21664', '26', '46', '8', 'En als de vorst ingaat, zal hij door den weg van het voorhuis der poort ingaan, en door deszelfs weg weder uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('21665', '26', '46', '9', 'Maar als het volk des lands voor het aangezicht des HEEREN komt, op de gezette hoogtijden, die door den weg van de noorderpoort ingaat om te aanbidden, zal door den weg van de zuiderpoort weder uitgaan; en die door den weg van de zuiderpoort ingaat, zal door den weg van de noorderpoort weder uitgaan; hij zal niet wederkeren door den weg der poort, door dewelke hij is ingegaan, maar recht voor zich henen uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('21666', '26', '46', '10', 'De vorst nu zal in het midden van hen ingaan, als zij ingaan; en als zij uitgaan, zullen zij samen uitgaan.');
INSERT INTO `bible_verses_stve` VALUES ('21667', '26', '46', '11', 'Voorts op de feesten, en op de gezette hoogtijden zal het spijsoffer zijn, een efa tot een var, en een efa tot een ram; maar tot de lammeren, een gave zijner hand; en olie, een hin tot een efa.');
INSERT INTO `bible_verses_stve` VALUES ('21668', '26', '46', '12', 'En als de vorst een vrijwillig offer zal doen, een brandoffer of dankofferen tot een vrijwillig offer den HEERE, zo zal men hem de poort openen, die naar het oosten ziet; en hij zal zijn brandoffer en zijn dankofferen doen, gelijk als hij zal gedaan hebben op den sabbatdag; en als hij weder uitgaat, zal men de poort sluiten, nadat hij uitgegaan zal zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21669', '26', '46', '13', 'Wijders zult gij een volkomen eenjarig lam dagelijks bereiden ten brandoffer den HEERE; alle morgens zult gij dat bereiden.');
INSERT INTO `bible_verses_stve` VALUES ('21670', '26', '46', '14', 'En gij zult ten spijsoffer daarop doen, alle morgens een zesde deel van een efa, en olie een derde deel van een hin, om de meelbloem te bedruipen; tot een spijsoffer den HEERE, tot eeuwige inzettingen, geduriglijk.');
INSERT INTO `bible_verses_stve` VALUES ('21671', '26', '46', '15', 'Zij zullen dan het lam, en het spijsoffer, en de olie alle morgens bereiden tot een gedurig brandoffer.');
INSERT INTO `bible_verses_stve` VALUES ('21672', '26', '46', '16', 'Alzo zegt de Heere HEERE: Wanneer de vorst aan iemand van zijn zonen een geschenk zal geven van zijn erfenis, dat zullen zijn zonen hebben; het zal hun bezitting zijn in erfenis.');
INSERT INTO `bible_verses_stve` VALUES ('21673', '26', '46', '17', 'Maar wanneer hij van zijn erfenis een geschenk zal geven aan een van zijn knechten, die zal dat hebben tot het vrijjaar toe; dan zal het tot den vorst wederkeren; het is immers zijn erfenis, zijn zonen zullen het hebben.');
INSERT INTO `bible_verses_stve` VALUES ('21674', '26', '46', '18', 'En de vorst zal niets nemen van de erfenis des volks, om hen van hun bezitting te beroven; van zijn bezitting zal hij zijn zonen erf nalaten; opdat niet Mijn volk, een iegelijk uit zijn erfenis, verstrooid worde.');
INSERT INTO `bible_verses_stve` VALUES ('21675', '26', '46', '19', 'Daarna bracht hij mij door den ingang, die aan de zijde der poort was, tot de heilige kameren, den priesteren toe behorende, die naar het noorden zagen, en ziet, aldaar was een plaats aan beide zijden, naar het westen.');
INSERT INTO `bible_verses_stve` VALUES ('21676', '26', '46', '20', 'En hij zeide tot mij: Dit is de plaats, alwaar de priesters het schuldoffer en het zondoffer zullen koken; en waar zij het spijsoffer zullen bakken, opdat zij het niet uitbrengen in het buitenste voorhof, om het volk te heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('21677', '26', '46', '21', 'Toen bracht hij mij in het buitenste voorhof, en voerde mij om in de vier hoeken des voorhofs; en ziet, in elken hoek des voorhofs was een ander voorhofje.');
INSERT INTO `bible_verses_stve` VALUES ('21678', '26', '46', '22', 'In de vier hoeken des voorhofs waren voorhofjes met schoorstenen, van veertig ellen de lengte, en dertig de breedte; dezelve vier hoekhofjes hadden enerlei maat.');
INSERT INTO `bible_verses_stve` VALUES ('21679', '26', '46', '23', 'En er was rondom in dezelve een ringmuur, rondom deze vier; en er waren keukens gemaakt beneden aan de ringmuren rondom.');
INSERT INTO `bible_verses_stve` VALUES ('21680', '26', '46', '24', 'En hij zeide tot mij: Dit zijn de keukens, alwaar de dienaars des huizes het slachtoffer des volks zullen koken.');
INSERT INTO `bible_verses_stve` VALUES ('21681', '26', '47', '1', 'Daarna bracht hij mij weder tot de deur van het huis, en ziet, er vloten wateren uit, van onder den dorpel des huizes naar het oosten; want het voorste deel van het huis was in het oosten, en de wateren daalden af van onderen, uit de rechterzijde des huizes, van het zuiden des altaars.');
INSERT INTO `bible_verses_stve` VALUES ('21682', '26', '47', '2', 'En hij bracht mij uit door den weg van de noorderpoort, en voerde mij om door den weg van buiten, tot de buitenpoort, den weg, die naar het oosten ziet; en ziet, de wateren sprongen uit de rechterzijde.');
INSERT INTO `bible_verses_stve` VALUES ('21683', '26', '47', '3', 'Als nu die man naar het oosten uitging, zo was er een meetsnoer in zijn hand; en hij mat duizend ellen, en deed mij door de wateren doorgaan, en de wateren raakten tot aan de enkelen.');
INSERT INTO `bible_verses_stve` VALUES ('21684', '26', '47', '4', 'Toen mat hij nog duizend ellen, en deed mij door de wateren doorgaan, en de wateren raakten tot aan de knieen; en hij mat nog duizend, en deed mij doorgaan, en de wateren raakten tot aan de lenden.');
INSERT INTO `bible_verses_stve` VALUES ('21685', '26', '47', '5', 'Voorts mat hij nog duizend, en het was een beek, waar ik niet kon doorgaan; want de wateren waren hoge wateren, waar men door zwemmen moest, een beek, waar men niet kon doorgaan.');
INSERT INTO `bible_verses_stve` VALUES ('21686', '26', '47', '6', 'En hij zeide tot mij: Hebt gij het gezien, mensenkind? Toen voerde hij mij, en bracht mij weder tot aan den oever der beek.');
INSERT INTO `bible_verses_stve` VALUES ('21687', '26', '47', '7', 'Als ik wederkeerde, ziet, zo was er aan den oever der beek zeer veel geboomte, van deze en van gene zijde.');
INSERT INTO `bible_verses_stve` VALUES ('21688', '26', '47', '8', 'Toen zeide hij tot mij: Deze wateren vlieten uit naar het voorste Galilea, en dalen af in het vlakke veld; daarna komen zij in de zee; in de zee uitgebracht zijnde, zo worden de wateren gezond.');
INSERT INTO `bible_verses_stve` VALUES ('21689', '26', '47', '9', 'Ja, het zal geschieden, dat alle levende ziel, die er wemelt, overal, waarhenen een der twee beken zal komen, leven zal, en daar zal zeer veel vis zijn, omdat deze wateren daarhenen zullen gekomen zijn, en zij zullen gezond worden, en het zal leven, alles, waarhenen deze beek zal komen.');
INSERT INTO `bible_verses_stve` VALUES ('21690', '26', '47', '10', 'Ook zal het geschieden, dat er vissers aan dezelve zullen staan, van En-gedi aan tot En-eglaim toe; daar zullen plaatsen zijn tot uitspreiding der netten; haar vis zal naar zijn aard wezen als de vis van de grote zee, zeer menigvuldig.');
INSERT INTO `bible_verses_stve` VALUES ('21691', '26', '47', '11', 'Doch haar modderige plaatsen en haar moerassen zullen niet gezond worden, zij zijn tot zout overgegeven.');
INSERT INTO `bible_verses_stve` VALUES ('21692', '26', '47', '12', 'Aan de beek nu, aan haar oever, zal van deze en van gene zijde opgaan allerlei spijsgeboomte, welks blad niet zal afvallen, noch de vrucht daarvan vergaan; in zijn maanden zal het nieuwe vruchten voortbrengen; want zijn wateren vlieten uit het heiligdom; en zijn vrucht zal zijn tot spijze, en zijn blad tot heling.');
INSERT INTO `bible_verses_stve` VALUES ('21693', '26', '47', '13', 'Alzo zegt de Heere HEERE: Dit zal de landpale zijn, naar dewelke gij het land ten erve zult nemen, naar de twaalf stammen Israels: Jozef twee snoeren.');
INSERT INTO `bible_verses_stve` VALUES ('21694', '26', '47', '14', 'En gij zult dat erven, de een zowel als de ander; over hetwelk Ik Mijn hand heb opgeheven, dat Ik het uw vaderen zou geven; en ditzelve land zal ulieden in erfenis vallen.');
INSERT INTO `bible_verses_stve` VALUES ('21695', '26', '47', '15', 'Dit nu zal de landpale des lands zijn: aan den noorderhoek, van de grote zee af, den weg van Hethlon, waar men komt te Zedad.');
INSERT INTO `bible_verses_stve` VALUES ('21696', '26', '47', '16', 'Hamath, Berotha, Sibraim, dat tussen de landpale van Damaskus en tussen de landpale van Hamath is; Hazar Hattichon, dat aan de landpale van Havran is.');
INSERT INTO `bible_verses_stve` VALUES ('21697', '26', '47', '17', 'Alzo zal de landpale van de zee af zijn, Hazar-Enon, de landpale van Damaskus, en het noorden noordwaarts, en de landpale van Hamath; en dat zal de noorderhoek zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21698', '26', '47', '18', 'Den oosterhoek nu zult gijlieden meten van tussen Havran, en van tussen Damaskus, en van tussen Gilead, en van tussen het land Israels aan den Jordaan, van de landpale af tot de Oostzee toe; en dat zal de oosterhoek zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21699', '26', '47', '19', 'En den zuiderhoek zuidwaarts van Thamar af, tot aan het twistwater van Kades, voorts naar de beek henen, tot aan de grote zee; en dat zal de zuiderhoek zuidwaarts zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21700', '26', '47', '20', 'En den westerhoek, de grote zee, van de landpale af tot daar men recht tegenover Hamath komt; dat zal de westerhoek zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21701', '26', '47', '21', 'Ditzelve land nu zult gij ulieden uitdelen naar de stammen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('21702', '26', '47', '22', 'Maar het zal geschieden, dat gij hetzelve zult doen vallen in erfenis voor ulieden, en voor de vreemdelingen, die in het midden van u verkeren, die kinderen in het midden van u zullen gewonnen hebben; en zij zullen ulieden zijn, als een inboorling onder de kinderen Israels; zij zullen met ulieden in erfenis vallen, in het midden der stammen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('21703', '26', '47', '23', 'Ook zal het geschieden, in den stam, bij welken de vreemdeling verkeert, aldaar zult gij hem zijn erfenis geven, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21704', '26', '48', '1', 'Dit nu zijn de namen der stammen. Van het einde noordwaarts, aan de zijde des wegs van Hethlon, waar men komt te Hamath, Hazar-Enon, de landpale van Damaskus, noordwaarts aan de zijde van Hamath (ook zal hij den oosterhoek en westerhoek hebben), zal Dan een snoer hebben.');
INSERT INTO `bible_verses_stve` VALUES ('21705', '26', '48', '2', 'En aan de landpale van Dan, van den oosterhoek tot den westerhoek toe, Aser een.');
INSERT INTO `bible_verses_stve` VALUES ('21706', '26', '48', '3', 'En aan de landpale van Aser, van den oosterhoek af tot den westerhoek toe, Nafthali een.');
INSERT INTO `bible_verses_stve` VALUES ('21707', '26', '48', '4', 'En aan de landpale van Nafthali, van den oosterhoek tot den westerhoek toe, Manasse een.');
INSERT INTO `bible_verses_stve` VALUES ('21708', '26', '48', '5', 'En aan de landpale van Manasse, van den oosterhoek tot den westerhoek toe, Efraim een.');
INSERT INTO `bible_verses_stve` VALUES ('21709', '26', '48', '6', 'En aan de landpale van Efraim, van den oosterhoek tot den westerhoek toe, Ruben een.');
INSERT INTO `bible_verses_stve` VALUES ('21710', '26', '48', '7', 'En aan de landpale van Ruben, van den oosterhoek tot den westerhoek toe, Juda een.');
INSERT INTO `bible_verses_stve` VALUES ('21711', '26', '48', '8', 'Aan de landpale nu van Juda, van den oosterhoek tot den westerhoek toe, zal het hefoffer zijn, dat gijlieden zult offeren, vijf en twintig duizend meetrieten in breedte, en de lengte, als van een der andere delen, van den oosterhoek tot den westerhoek toe; en het heiligdom zal in het midden deszelven zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21712', '26', '48', '9', 'Het hefoffer, dat gijlieden den HEERE zult offeren, zal wezen de lengte van vijf en twintig duizend, en de breedte van tien duizend.');
INSERT INTO `bible_verses_stve` VALUES ('21713', '26', '48', '10', 'En daarin zal het heilig hefoffer zijn voor de priesteren, noordwaarts de lengte van vijf en twintig duizend, en westwaarts de breedte van tien duizend, en oostwaarts, de breedte van tien duizend, en zuidwaarts de lengte van vijf en twintig duizend; en het heiligdom des HEEREN zal in het midden deszelven zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21714', '26', '48', '11', 'Het zal zijn voor de priesteren, die geheiligd zijn uit de kinderen van Zadok, die Mijn wacht hebben waargenomen; die niet gedwaald hebben, als de kinderen Israels dwaalden; gelijk als de andere Levieten gedwaald hebben.');
INSERT INTO `bible_verses_stve` VALUES ('21715', '26', '48', '12', 'En het geofferde van het hefoffer des lands zal hunlieden een heiligheid der heiligheden zijn, aan de landpale der Levieten.');
INSERT INTO `bible_verses_stve` VALUES ('21716', '26', '48', '13', 'Voorts zullen de Levieten tegenover de landpale der priesteren hebben de lengte van vijf en twintig duizend, en de breedte van tien duizend; de ganse lengte zal zijn vijf en twintig duizend, en de breedte tien duizend.');
INSERT INTO `bible_verses_stve` VALUES ('21717', '26', '48', '14', 'En zij zullen daarvan niet verkopen, noch de eerstelingen des lands verwisselen, noch overdragen; want het is een heiligheid den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21718', '26', '48', '15', 'Maar de vijf duizend, dat is hetgeen overgelaten is in de breedte, voor aan de vijf en twintig duizend, dat zal onheilig zijn, voor de stad, tot bewoning en tot voorsteden; en de stad zal in het midden daarvan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21719', '26', '48', '16', 'En dit zullen haar maten zijn: de noorderhoek, vier duizend en vijfhonderd meetrieten; en de zuiderhoek vier duizend en vijfhonderd en van den oosterhoek vier duizend en vijfhonderd; en de westerhoek vier duizend en vijfhonderd.');
INSERT INTO `bible_verses_stve` VALUES ('21720', '26', '48', '17', 'De voorsteden nu der stad zullen zijn, noordwaarts tweehonderd en vijftig, en zuidwaarts tweehonderd en vijftig, en oostwaarts tweehonderd en vijftig, en westwaarts tweehonderd en vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('21721', '26', '48', '18', 'En het overgelatene in de lengte, tegenover het heilig hefoffer, zal zijn tien duizend oostwaarts, en tien duizend westwaarts; en het zal tegenover het heilig hefoffer zijn; en de inkomst daarvan zal wezen tot onderhoud voor degenen, die de stad dienen.');
INSERT INTO `bible_verses_stve` VALUES ('21722', '26', '48', '19', 'En die de stad dienen, zullen haar dienen uit alle stammen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('21723', '26', '48', '20', 'Het ganse hefoffer zal zijn van vijf en twintig duizend meetrieten, met vijf en twintig duizend; vierkant zult gijlieden het heilig hefoffer offeren, met de bezitting der stad.');
INSERT INTO `bible_verses_stve` VALUES ('21724', '26', '48', '21', 'En het overgelatene zal voor den vorst zijn, van deze en van gene zijde des heiligen hefoffers, en van de bezitting der stad, voor aan de vijf en twintig duizend meetrieten des hefoffers, tot aan de oosterlandpale en westerlandpale, voor aan de vijf en twintig duizend aan de westerlandpale, tegenover de andere delen, dat zal voor den vorst zijn; en het heilig hefoffer, en het heiligdom des huizes, zal in het midden daarvan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21725', '26', '48', '22', 'Van de bezitting nu der Levieten, en van de bezitting der stad af, zijnde in het midden van hetgeen des vorsten zal zijn; wat tussen de landpale van Juda, en tussen de landpale van Benjamin is, zal des vorsten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21726', '26', '48', '23', 'Aangaande voorts het overige der stammen; van den oosterhoek tot den westerhoek toe, Benjamin een snoer.');
INSERT INTO `bible_verses_stve` VALUES ('21727', '26', '48', '24', 'En aan de landpale van Benjamin, van den oosterhoek tot den westerhoek toe, Simeon een.');
INSERT INTO `bible_verses_stve` VALUES ('21728', '26', '48', '25', 'En aan de landpale van Simeon, van den oosterhoek tot de westerhoek toe, Issaschar een.');
INSERT INTO `bible_verses_stve` VALUES ('21729', '26', '48', '26', 'En aan de landpale van Issaschar, van den oosterhoek tot aan den westerhoek toe, Zebulon een.');
INSERT INTO `bible_verses_stve` VALUES ('21730', '26', '48', '27', 'En aan de landpale van Zebulon, van den oosterhoek tot den westerhoek toe, Gad een.');
INSERT INTO `bible_verses_stve` VALUES ('21731', '26', '48', '28', 'Aan de landpale nu van Gad, aan den zuiderhoek zuidwaarts, daar zal de landpale zijn van Thamar af, naar het twistwater van Kades, voorts naar de beek henen, tot aan de grote zee.');
INSERT INTO `bible_verses_stve` VALUES ('21732', '26', '48', '29', 'Dit is het land, dat gijlieden zult doen vallen in erfenis, voor de stammen Israels, en dit zullen hun delen zijn, spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('21733', '26', '48', '30', 'Voorts zullen dit de uitgangen der stad zijn: van den noorderhoek, vier duizend en vijfhonderd maten.');
INSERT INTO `bible_verses_stve` VALUES ('21734', '26', '48', '31', 'En de poorten der stad zullen zijn naar de namen der stammen Israels; drie poorten noordwaarts; een poort van Ruben, een poort van Juda, een poort van Levi.');
INSERT INTO `bible_verses_stve` VALUES ('21735', '26', '48', '32', 'En aan den oosterhoek, vier duizend en vijfhonderd maten, en drie poorten: namelijk, een poort van Jozef, een poort van Benjamin, een poort van Dan.');
INSERT INTO `bible_verses_stve` VALUES ('21736', '26', '48', '33', 'De zuiderhoek ook vier duizend en vijfhonderd maten, en drie poorten: een poort van Simeon, een poort van Issaschar, een poort van Zebulon.');
INSERT INTO `bible_verses_stve` VALUES ('21737', '26', '48', '34', 'De westerhoek, vier duizend en vijfhonderd; derzelver poorten drie: een poort van Gad, een poort van Aser, een poort van Nafthali.');
INSERT INTO `bible_verses_stve` VALUES ('21738', '26', '48', '35', 'Rondom achttien duizend; en de naam der stad zal van dien dag af zijn: De HEERE Is ALDAAR.');
INSERT INTO `bible_verses_stve` VALUES ('21739', '27', '1', '1', 'In het derde jaar des koninkrijks van Jojakim, den koning van Juda, kwam Nebukadnezar, de koning van Babel, te Jeruzalem, en belegerde haar.');
INSERT INTO `bible_verses_stve` VALUES ('21740', '27', '1', '2', 'En de HEERE gaf Jojakim, den koning van Juda, in zijn hand, en een deel der vaten van het huis Gods; en hij bracht ze in het land van Sinear, in het huis zijns gods; en de vaten bracht hij in het schathuis zijns gods.');
INSERT INTO `bible_verses_stve` VALUES ('21741', '27', '1', '3', 'En de koning zeide tot Aspenaz, den overste zijner kamerlingen, dat hij voorbrengen zou enigen uit de kinderen Israels, te weten, uit het koninklijk zaad, en uit de prinsen;');
INSERT INTO `bible_verses_stve` VALUES ('21742', '27', '1', '4', 'Jongelingen, aan dewelke geen gebrek ware, maar schoon van aangezicht, en vernuftig in alle wijsheid, en ervaren in wetenschap, en kloek van verstand, en in dewelke bekwaamheid ware, om te staan in des konings paleis; en dat men hen onderwees in de boeken en spraak der Chaldeen.');
INSERT INTO `bible_verses_stve` VALUES ('21743', '27', '1', '5', 'En de koning verordende hun, wat men ze dag bij dag geven zou van de stukken der spijs des konings, en van den wijn zijns dranks, en dat men hen drie jaren alzo optoog, en dat zij ten einde derzelve zouden staan voor het aangezicht des konings.');
INSERT INTO `bible_verses_stve` VALUES ('21744', '27', '1', '6', 'Onder dezelve nu waren uit de kinderen van Juda: Daniel, Hananja, Misael en Azarja.');
INSERT INTO `bible_verses_stve` VALUES ('21745', '27', '1', '7', 'En de overste der kamerlingen gaf hun andere namen, en Daniel noemde hij Beltsazar, en Hananja Sadrach, en Misael Mesach, en Azarja Abed-nego.');
INSERT INTO `bible_verses_stve` VALUES ('21746', '27', '1', '8', 'Daniel nu nam voor in zijn hart, dat hij zich niet zou ontreinigen met de stukken van de spijs des konings, noch met den wijn zijns dranks; daarom verzocht hij van den overste der kamerlingen, dat hij zich niet mocht ontreinigen.');
INSERT INTO `bible_verses_stve` VALUES ('21747', '27', '1', '9', 'En God gaf Daniel genade en barmhartigheid voor het aangezicht van den overste der kamerlingen.');
INSERT INTO `bible_verses_stve` VALUES ('21748', '27', '1', '10', 'Want de overste der kamerlingen zeide tot Daniel: Ik vreze mijn heer, den koning, die ulieder spijs, en ulieder drank verordend heeft; want waarom zou hij ulieder aangezichten droeviger zien, dan der jongelingen, die in gelijkheid met ulieden zijn? Alzo zoudt gij mijn hoofd bij den koning schuldig maken.');
INSERT INTO `bible_verses_stve` VALUES ('21749', '27', '1', '11', 'Toen zeide Daniel tot Melzar, dien de overste der kamerlingen gesteld had over Daniel, Hananja, Misael en Azarja:');
INSERT INTO `bible_verses_stve` VALUES ('21750', '27', '1', '12', 'Beproef toch uw knechten tien dagen lang, en men geve ons van het gezaaide te eten, en water te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('21751', '27', '1', '13', 'En men zie voor uw aangezicht onze gedaanten, en de gedaante der jongelingen, die de stukken van de spijs des konings eten; en doe met uw knechten, naar dat gij zien zult.');
INSERT INTO `bible_verses_stve` VALUES ('21752', '27', '1', '14', 'Toen hoorde hij hen in deze zaak, en hij beproefde ze tien dagen.');
INSERT INTO `bible_verses_stve` VALUES ('21753', '27', '1', '15', 'Ten einde nu der tien dagen, zag men dat hun gedaanten schoner waren, en zij vetter waren van vlees dan al de jongelingen, die de stukken van de spijze des konings aten.');
INSERT INTO `bible_verses_stve` VALUES ('21754', '27', '1', '16', 'Toen geschiedde het, dat Melzar de stukken hunner spijs wegnam, mitsgaders den wijn huns dranks, en hij gaf hun van het gezaaide.');
INSERT INTO `bible_verses_stve` VALUES ('21755', '27', '1', '17', 'Aan deze vier jongelingen nu gaf God wetenschap en verstand in alle boeken, en wijsheid; maar Daniel gaf Hij verstand in allerlei gezichten en dromen.');
INSERT INTO `bible_verses_stve` VALUES ('21756', '27', '1', '18', 'Ten einde nu der dagen, waarvan de koning gezegd had, dat men hen zou inbrengen, zo bracht ze de overste der kamerlingen in voor het aangezicht van Nebukadnezar,');
INSERT INTO `bible_verses_stve` VALUES ('21757', '27', '1', '19', 'En de koning sprak met hen; doch er werd uit hen allen niemand gevonden, gelijk Daniel, Hananja, Misael en Azarja; en zij stonden voor het aangezicht des konings.');
INSERT INTO `bible_verses_stve` VALUES ('21758', '27', '1', '20', 'En in alle zaken van verstandige wijsheid, die de koning hun afvroeg, zo vond hij hen tienmaal boven al de tovernaars en sterrekijkers, die in zijn ganse koninkrijk waren.');
INSERT INTO `bible_verses_stve` VALUES ('21759', '27', '1', '21', 'En Daniel bleef tot het eerste jaar van den koning Kores toe.');
INSERT INTO `bible_verses_stve` VALUES ('21760', '27', '2', '1', 'In het tweede jaar nu des koninkrijks van Nebukadnezar, droomde Nebukadnezar dromen; daarvan werd zijn geest verslagen, en zijn slaap werd in hem gebroken.');
INSERT INTO `bible_verses_stve` VALUES ('21761', '27', '2', '2', 'Toen zeide de koning, dat men roepen zou de tovenaars, en de sterrekijkers, en de guichelaars, en de Chaldeen, om den koning zijn dromen te kennen te geven; zij nu kwamen, en stonden voor het aangezicht des konings.');
INSERT INTO `bible_verses_stve` VALUES ('21762', '27', '2', '3', 'En de koning zeide tot hen: Ik heb een droom gedroomd; en mijn geest is ontsteld om dien droom te weten.');
INSERT INTO `bible_verses_stve` VALUES ('21763', '27', '2', '4', 'Toen spraken de Chaldeen, tot den koning in het Syrisch: O koning, leef in eeuwigheid! Zeg uw knechten den droom, zo zullen wij de uitlegging te kennen geven.');
INSERT INTO `bible_verses_stve` VALUES ('21764', '27', '2', '5', 'De koning antwoordde en zeide tot de Chaldeen: De zaak is mij ontgaan; indien gij mij den droom en zijn uitlegging niet bekend maakt, gij zult in stukken gehouwen worden, en uw huizen zullen tot een drekhoop gemaakt worden.');
INSERT INTO `bible_verses_stve` VALUES ('21765', '27', '2', '6', 'Maar indien gijlieden den droom en zijn uitlegging te kennen geeft, zo zult gij geschenken en gaven, en grote eer van mij ontvangen; daarom geeft mij den droom en zijn uitlegging te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('21766', '27', '2', '7', 'Zij antwoordden ten tweeden male, en zeiden: De koning zegge zijn knechten den droom, dan zullen wij de uitlegging te kennen geven.');
INSERT INTO `bible_verses_stve` VALUES ('21767', '27', '2', '8', 'De koning antwoordde en zeide: Ik weet vastelijk, dat gijlieden den tijd uitkoopt, dewijl gij ziet, dat de zaak mij ontgaan is.');
INSERT INTO `bible_verses_stve` VALUES ('21768', '27', '2', '9', 'Indien gijlieden mij dien droom niet te kennen geeft, ulieder vonnis is enerlei; daarom hebt gij een leugenachtig en verdicht woord voor mij te zeggen bereid, totdat de tijd verandere; daarom zegt mij den droom, dan zal ik weten, dat gij mij deszelfs uitlegging zult te kennen geven.');
INSERT INTO `bible_verses_stve` VALUES ('21769', '27', '2', '10', 'De Chaldeen antwoordden voor den koning, en zeiden: Er is geen mens op den aardbodem, die des konings woord zou kunnen te kennen geven; daarom is er geen koning, grote of heerser, die zulk een zaak begeerd heeft van enigen tovenaar, of sterrekijker, of Chaldeer.');
INSERT INTO `bible_verses_stve` VALUES ('21770', '27', '2', '11', 'Want de zaak die de koning begeert, is te zwaar; en er is niemand anders, die dezelve voor den koning te kennen kan geven, dan de goden, welker woning bij het vlees niet is.');
INSERT INTO `bible_verses_stve` VALUES ('21771', '27', '2', '12', 'Daarom werd de koning toornig en zeer verbolgen, en zeide, dat men al de wijzen te Babel zou ombrengen.');
INSERT INTO `bible_verses_stve` VALUES ('21772', '27', '2', '13', 'Die wet dan ging uit, en de wijzen werden gedood; men zocht ook Daniel en zijn metgezellen, om gedood te worden.');
INSERT INTO `bible_verses_stve` VALUES ('21773', '27', '2', '14', 'Toen bracht Daniel een raad en oordeel in, aan Arioch, den overste der trawanten des konings, die uitgetogen was, om de wijzen van Babel te doden.');
INSERT INTO `bible_verses_stve` VALUES ('21774', '27', '2', '15', 'Hij antwoordde en zeide tot Arioch, den bevelhebber des konings: Waarom zou de wet van \'s konings wege zo verhaast worden? Toen gaf Arioch aan Daniel de zaak te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('21775', '27', '2', '16', 'En Daniel ging in, en verzocht van den koning, dat hij hem een bestemden tijd wilde geven, dat hij den koning de uitlegging te kennen gave.');
INSERT INTO `bible_verses_stve` VALUES ('21776', '27', '2', '17', 'Toen ging Daniel naar zijn huis, en hij gaf de zaak zijn metgezellen, Hananja, Misael, en Azarja te kennen;');
INSERT INTO `bible_verses_stve` VALUES ('21777', '27', '2', '18', 'Opdat zij van den God des hemels barmhartigheden verzochten over deze verborgenheid, dat Daniel en zijn metgezellen met de overige wijzen van Babel niet omkwamen.');
INSERT INTO `bible_verses_stve` VALUES ('21778', '27', '2', '19', 'Toen werd aan Daniel in een nachtgezicht de verborgenheid geopenbaard; toen loofde Daniel den God des hemels.');
INSERT INTO `bible_verses_stve` VALUES ('21779', '27', '2', '20', 'Daniel antwoordde en zeide: De Naam Gods zij geloofd van eeuwigheid tot in eeuwigheid, want Zijn is de wijsheid en de kracht.');
INSERT INTO `bible_verses_stve` VALUES ('21780', '27', '2', '21', 'Want Hij verandert de tijden en stonden; Hij zet de koningen af, en Hij bevestigt de koningen; Hij geeft den wijzen wijsheid, en wetenschap dengenen, die verstand hebben;');
INSERT INTO `bible_verses_stve` VALUES ('21781', '27', '2', '22', 'Hij openbaart diepe en verborgen dingen; Hij weet, wat in het duister is, want het licht woont bij Hem.');
INSERT INTO `bible_verses_stve` VALUES ('21782', '27', '2', '23', 'Ik dank en ik loof U, o God mijner vaderen! omdat Gij mij wijsheid en kracht gegeven hebt, en mij nu bekend gemaakt hebt, wat wij van U verzocht hebben, want Gij hebt ons des konings zaak bekend gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('21783', '27', '2', '24', 'Daarom ging Daniel in tot Arioch, dien de koning gesteld had om de wijzen van Babel om te brengen; hij ging henen en zeide aldus tot hem: Breng de wijzen van Babel niet om, maar breng mij in voor den koning, en ik zal den koning de uitlegging te kennen geven.');
INSERT INTO `bible_verses_stve` VALUES ('21784', '27', '2', '25', 'Toen bracht Arioch met haast Daniel in voor den koning, en hij sprak alzo tot hem: Ik heb een man van de gevankelijk weggevoerden van Juda gevonden, die den koning de uitlegging zal bekend maken.');
INSERT INTO `bible_verses_stve` VALUES ('21785', '27', '2', '26', 'De koning antwoordde en zeide tot Daniel, wiens naam Beltsazar was: Zijt gij machtig mij bekend te maken den droom, dien ik gezien heb, en zijn uitlegging?');
INSERT INTO `bible_verses_stve` VALUES ('21786', '27', '2', '27', 'Daniel antwoordde voor den koning, en zeide: De verborgenheid, die de koning eist, kunnen de wijzen, de sterrekijkers, de tovenaars, en de waarzeggers den koning niet te kennen geven;');
INSERT INTO `bible_verses_stve` VALUES ('21787', '27', '2', '28', 'Maar er is een God in den hemel, Die verborgenheden openbaart, Die heeft den koning Nebukadnezar bekend gemaakt, wat er geschieden zal in het laatste der dagen; uw droom, en de gezichten uws hoofds op uw leger, zijn deze:');
INSERT INTO `bible_verses_stve` VALUES ('21788', '27', '2', '29', 'Gij, o koning! op uw leger zijnde, klommen uw gedachten op, wat hierna geschieden zou; en Hij, Die verborgen dingen openbaart, heeft u te kennen gegeven, wat er geschieden zal.');
INSERT INTO `bible_verses_stve` VALUES ('21789', '27', '2', '30', 'Mij nu, mij is de verborgenheid geopenbaard, niet door wijsheid, die in mij is boven alle levenden; maar daarom, opdat men den koning de uitlegging zou bekend maken, en opdat gij de gedachten uws harten zoudt weten.');
INSERT INTO `bible_verses_stve` VALUES ('21790', '27', '2', '31', 'Gij, o koning! zaagt, en ziet, er was een groot beeld (dit beeld was treffelijk, en deszelfs glans was uitnemend), staande tegen u over; en zijn gedaante was schrikkelijk.');
INSERT INTO `bible_verses_stve` VALUES ('21791', '27', '2', '32', 'Het hoofd van dit beeld was van goed goud; zijn borst en zijn armen van zilver; zijn buik en zijn dijen van koper;');
INSERT INTO `bible_verses_stve` VALUES ('21792', '27', '2', '33', 'Zijn schenkelen van ijzer; zijn voeten eensdeels van ijzer, en eensdeels van leem.');
INSERT INTO `bible_verses_stve` VALUES ('21793', '27', '2', '34', 'Dit zaagt gij, totdat er een steen afgehouwen werd zonder handen, die sloeg dat beeld aan zijn voeten van ijzer en leem, en vermaalde ze.');
INSERT INTO `bible_verses_stve` VALUES ('21794', '27', '2', '35', 'Toen werden te zamen vermaald het ijzer, leem, koper, zilver en goud, en zij werden gelijk kaf van de dorsvloeren des zomers, en de wind nam ze weg, en er werd geen plaats voor dezelve gevonden; maar de steen, die het beeld geslagen heeft, werd tot een groten berg, alzo dat hij de gehele aarde vervulde.');
INSERT INTO `bible_verses_stve` VALUES ('21795', '27', '2', '36', 'Dit is de droom; zijn uitlegging nu zullen wij voor de koning zeggen.');
INSERT INTO `bible_verses_stve` VALUES ('21796', '27', '2', '37', 'Gij, o koning! zijt een koning der koningen; want de God des hemels heeft u een koninkrijk, macht, en sterkte, en eer gegeven;');
INSERT INTO `bible_verses_stve` VALUES ('21797', '27', '2', '38', 'En overal, waar mensenkinderen wonen, heeft Hij de beesten des velds en de vogelen des hemels in uw hand gegeven; en Hij heeft u gesteld tot een heerser over al dezelve; gij zijt dat gouden hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('21798', '27', '2', '39', 'En na u zal een ander koninkrijk opstaan, lager dan het uwe; daarna een ander, het derde koninkrijk van koper, hetwelk heersen zal over de gehele aarde.');
INSERT INTO `bible_verses_stve` VALUES ('21799', '27', '2', '40', 'En het vierde koninkrijk zal hard zijn, gelijk ijzer; aangezien het ijzer alles vermaalt en verzwakt; gelijk nu het ijzer, dat zulks alles verbreekt, alzo zal het vermalen en verbreken.');
INSERT INTO `bible_verses_stve` VALUES ('21800', '27', '2', '41', 'En dat gij gezien hebt de voeten en de tenen, ten dele van pottenbakkersleem, en ten dele van ijzer, dat zal een gedeeld koninkrijk zijn, doch daar zal van des ijzers vastigheid in zijn, ten welken aanzien gij gezien hebt ijzer vermengd met modderig leem;');
INSERT INTO `bible_verses_stve` VALUES ('21801', '27', '2', '42', 'En de tenen der voeten, ten dele ijzer, en ten dele leem; dat koninkrijk zal ten dele hard zijn, en ten dele broos.');
INSERT INTO `bible_verses_stve` VALUES ('21802', '27', '2', '43', 'En dat gij gezien hebt ijzer vermengd met modderig leem, zij zullen zich wel door menselijk zaad vermengen, maar zij zullen de een aan den ander niet hechten, gelijk als zich ijzer met leem niet vermengt.');
INSERT INTO `bible_verses_stve` VALUES ('21803', '27', '2', '44', 'Doch in de dagen van die koningen zal de God des hemels een Koninkrijk verwekken, dat in der eeuwigheid niet zal verstoord worden; en dat Koninkrijk zal aan geen ander volk overgelaten worden; het zal al die koninkrijken vermalen, en te niet doen, maar zelf zal het in alle eeuwigheid bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('21804', '27', '2', '45', 'Daarom hebt gij gezien, dat uit den berg een steen zonder handen afgehouwen is geworden, die het ijzer, koper, leem, zilver en goud vermaalde; de grote God heeft den koning bekend gemaakt, wat hierna geschieden zal; de droom nu is gewis, en zijn uitlegging is zeker.');
INSERT INTO `bible_verses_stve` VALUES ('21805', '27', '2', '46', 'Toen viel de koning Nebukadnezar op zijn aangezicht, en aanbad Daniel; en hij zeide, dat men hem met spijsoffer en liefelijk reukwerk een drankoffer doen zou.');
INSERT INTO `bible_verses_stve` VALUES ('21806', '27', '2', '47', 'De koning antwoordde Daniel en zeide: Het is de waarheid, dat ulieder God een God der goden is, en een Heere der koningen, en Die de verborgenheden openbaart, dewijl gij deze verborgenheid hebt kunnen openbaren.');
INSERT INTO `bible_verses_stve` VALUES ('21807', '27', '2', '48', 'Toen maakte de koning Daniel groot, en hij gaf hem vele grote geschenken, en hij stelde hem tot een heerser over het ganse landschap van Babel, en een overste der overheden over al de wijzen van Babel.');
INSERT INTO `bible_verses_stve` VALUES ('21808', '27', '2', '49', 'Toen verzocht Daniel van den koning; en hij stelde Sadrach, Mesach en Abed-nego over de bediening van het landschap van Babel; maar Daniel bleef aan de poort des konings.');
INSERT INTO `bible_verses_stve` VALUES ('21809', '27', '3', '1', 'De koning Nebukadnezar maakte een beeld van goud, welks hoogte was zestig ellen, zijn breedte zes ellen; hij richtte het op in het dal Dura, in het landschap van Babel.');
INSERT INTO `bible_verses_stve` VALUES ('21810', '27', '3', '2', 'En de koning Nebukadnezar zond henen, om te verzamelen, de stadhouders, de overheden, en de landvoogden, de wethouders, de schatmeesters, de raadsheren, de ambtlieden, en al de heerschappers der landschappen, dat zij komen zouden tot de inwijding van het beeld, hetwelk de koning Nebukadnezar had opgericht.');
INSERT INTO `bible_verses_stve` VALUES ('21811', '27', '3', '3', 'Toen verzamelden zich de stadhouders, de overheden, de landvoogden, de wethouders, de schatmeesters, de raadsheren, de ambtlieden, en al de heerschappers der landschappen, tot inwijding van het beeld, hetwelk de koning Nebukadnezar had opgericht; en zij stonden voor het beeld, dat Nebukadnezar had opgericht.');
INSERT INTO `bible_verses_stve` VALUES ('21812', '27', '3', '4', 'En een heraut riep met kracht: Men zegt u aan, gij volken, gij natien, en tongen!');
INSERT INTO `bible_verses_stve` VALUES ('21813', '27', '3', '5', 'Ten tijde als gij horen zult het geluid des hoorns, der pijp, der citer, der vedel, der psalteren, des akkoordgezangs, en allerlei soorten van muziek, zo zult gijlieden nedervallen, en aanbidden het gouden beeld, hetwelk de koning Nebukadnezar heeft opgericht;');
INSERT INTO `bible_verses_stve` VALUES ('21814', '27', '3', '6', 'En wie niet nedervalt en aanbidt, die zal te dierzelfder ure in het midden van den oven des brandenden vuurs geworpen worden.');
INSERT INTO `bible_verses_stve` VALUES ('21815', '27', '3', '7', 'Daarom te dier tijd, als al die volken hoorden het geluid des hoorns, der pijp, der citer, der vedel, der psalteren, en allerlei soorten der muziek, alle volken, natien, en tongen nedervallende, aanbaden het gouden beeld, hetwelk de koning Nebukadnezar had opgericht.');
INSERT INTO `bible_verses_stve` VALUES ('21816', '27', '3', '8', 'Daarom naderden even ter zelfder tijd Chaldeeuwse mannen, die de Joden openlijk beschuldigden;');
INSERT INTO `bible_verses_stve` VALUES ('21817', '27', '3', '9', 'Zij antwoordden en zeiden tot den koning Nebukadnezar: O koning! leef in der eeuwigheid!');
INSERT INTO `bible_verses_stve` VALUES ('21818', '27', '3', '10', 'Gij, o koning! hebt een bevel gegeven, dat alle mensen, die horen zouden het geluid des hoorns, der pijp, der citer, der vedel, der psalteren, en des akkoordgezangs, en allerlei soorten van muziek, nedervallen, en het gouden beeld aanbidden zouden;');
INSERT INTO `bible_verses_stve` VALUES ('21819', '27', '3', '11', 'En wie niet nederviel, en aanbad, die zou in het midden van den oven des brandenden vuurs geworpen worden.');
INSERT INTO `bible_verses_stve` VALUES ('21820', '27', '3', '12', 'Er zijn Joodse mannen, die gij over de bediening van het landschap van Babel gesteld hebt, Sadrach, Mesach en Abed-nego; deze mannen hebben, o koning! op u geen acht gesteld; uw goden eren zij niet, en zij bidden het gouden beeld niet aan, hetwelk gij opgericht hebt.');
INSERT INTO `bible_verses_stve` VALUES ('21821', '27', '3', '13', 'Toen zeide Nebukadnezar in toorn en grimmigheid, dat men Sadrach, Mesach en Abed-nego voorbrengen zou; toen werden die mannen voor den koning gebracht.');
INSERT INTO `bible_verses_stve` VALUES ('21822', '27', '3', '14', 'Nebukadnezar antwoordde en zeide tot hen: Is het met opzet, Sadrach, Mesach en Abed-nego, dat gijlieden mijn goden niet eert, en het gouden beeld, dat ik opgericht heb, niet aanbidt?');
INSERT INTO `bible_verses_stve` VALUES ('21823', '27', '3', '15', 'Nu dan, zo gijlieden gereed zijt, dat gij ten tijde, als gij horen zult het geluid des hoorns, der pijp, der citer, der vedel, der psalteren, en des akkoordgezangs, en allerlei soort der muziek, nedervalt, en aanbidt het beeld, dat ik gemaakt heb, zo is het wel; maar zo gijlieden het niet aanbidt; ter zelfder ure zult gijlieden geworpen worden in het midden van den oven des brandenden vuurs; en wie is de God, Die ulieden uit mijn handen verlossen zou?');
INSERT INTO `bible_verses_stve` VALUES ('21824', '27', '3', '16', 'Sadrach, Mesach en Abed-nego antwoordden en zeiden tot den koning Nebukadnezar: Wij hebben niet nodig u op deze zaak te antwoorden.');
INSERT INTO `bible_verses_stve` VALUES ('21825', '27', '3', '17', 'Zal het zo zijn, onze God, Dien wij eren, is machtig ons te verlossen uit den oven des brandenden vuurs, en Hij zal ons uit uw hand, o koning! verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('21826', '27', '3', '18', 'Maar zo niet, u zij bekend, o koning! dat wij uw goden niet zullen eren, noch het gouden beeld, dat gij hebt opgericht, zullen aanbidden.');
INSERT INTO `bible_verses_stve` VALUES ('21827', '27', '3', '19', 'Toen werd Nebukadnezar vol grimmigheid, en de gedaante zijns aangezichts veranderde tegen Sadrach, Mesach en Abed-nego; hij antwoordde en zeide, dat men den oven zevenmaal meer heet zou maken dan men dien pleegt heet te maken.');
INSERT INTO `bible_verses_stve` VALUES ('21828', '27', '3', '20', 'En tot de sterkste mannen van kracht, die in zijn heir waren, zeide hij, dat zij Sadrach, Mesach en Abed-nego binden zouden, om te werpen in den oven des brandenden vuurs.');
INSERT INTO `bible_verses_stve` VALUES ('21829', '27', '3', '21', 'Toen werden die mannen gebonden in hun mantels, hun broeken, en hun hoeden, en hun andere klederen, en zij wierpen hen in het midden van den oven des brandenden vuurs.');
INSERT INTO `bible_verses_stve` VALUES ('21830', '27', '3', '22', 'Daarom dan, dewijl het woord des konings aandreef, en de oven zeer heet was, zo hebben de vonken des vuurs die mannen, die Sadrach, Mesach en Abed-nego opgeheven hadden, gedood.');
INSERT INTO `bible_verses_stve` VALUES ('21831', '27', '3', '23', 'Maar als die drie mannen, Sadrach, Mesach en Abed-nego, in het midden van den oven des brandenden vuurs, gebonden zijnde, gevallen waren,');
INSERT INTO `bible_verses_stve` VALUES ('21832', '27', '3', '24', 'Toen ontzette zich de koning Nebukadnezar, en hij stond op in der haast, antwoordde en zeide tot zijn raadsheren: Hebben wij niet drie mannen in het midden des vuurs, gebonden zijnde, geworpen? Zij antwoordden en zeiden tot den koning: Het is gewis, o koning!');
INSERT INTO `bible_verses_stve` VALUES ('21833', '27', '3', '25', 'Hij antwoordde en zeide: Ziet, ik zie vier mannen, los wandelende in het midden des vuurs, en er is geen verderf aan hen; en de gedaante des vierden is gelijk eens zoons der goden.');
INSERT INTO `bible_verses_stve` VALUES ('21834', '27', '3', '26', 'Toen naderde Nebukadnezar tot de deur van den oven des brandenden vuurs, antwoordde en sprak: Gij Sadrach, Mesach en Abed-nego, gij knechten des allerhoogsten Gods! gaat uit en komt hier! Toen gingen Sadrach, Mesach en Abed-nego uit het midden des vuurs.');
INSERT INTO `bible_verses_stve` VALUES ('21835', '27', '3', '27', 'Toen vergaderden de stadhouders, de overheden, en de landvoogden, en de raadsheren des konings, deze mannen beziende, omdat het vuur over hun lichamen niet geheerst had, en dat het haar huns hoofds niet verbrand was, en hun mantels niet veranderd waren, ja, dat de reuk des vuurs daardoor niet gegaan was.');
INSERT INTO `bible_verses_stve` VALUES ('21836', '27', '3', '28', 'Nebukadnezar antwoordde en zeide: Geloofd zij de God van Sadrach, Mesach en Abed-nego, Die Zijn engel gezonden, en Zijn knechten verlost heeft, die op Hem vertrouwd hebben, en des konings woord veranderd, en hun lichamen overgegeven hebben, opdat zij geen god eerden noch aanbaden, dan hun God.');
INSERT INTO `bible_verses_stve` VALUES ('21837', '27', '3', '29', 'Daarom wordt van mij een bevel gegeven, dat alle volk, natie en tong, die lastering spreekt tegen den God van Sadrach, Mesach en Abed-nego, in stukken gehouwen worde, en zijn huis tot een drekhoop gesteld worde; want er is geen ander God, Die alzo verlossen kan.');
INSERT INTO `bible_verses_stve` VALUES ('21838', '27', '3', '30', 'Toen maakte de koning Sadrach, Mesach en Abed-nego voorspoedig in het landschap van Babel.');
INSERT INTO `bible_verses_stve` VALUES ('21839', '27', '4', '1', 'De koning Nebukadnezar aan alle volken, natien en tongen, die op den gansen aardbodem wonen: uw vrede worde vermenigvuldigd!');
INSERT INTO `bible_verses_stve` VALUES ('21840', '27', '4', '2', 'Het behaagt mij te verkondigen de tekenen en wonderen, die de allerhoogste God aan mij gedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('21841', '27', '4', '3', 'Hoe groot zijn Zijn tekenen! en hoe machtig Zijn wonderen! Zijn Rijk is een eeuwig Rijk, en Zijn heerschappij is van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('21842', '27', '4', '4', 'Ik, Nebukadnezar, gerust zijnde in mijn huis, en in mijn paleis groenende,');
INSERT INTO `bible_verses_stve` VALUES ('21843', '27', '4', '5', 'Zag een droom, die mij vervaarde, en de gedachten, die ik op mijn bed had, en de gezichten mijns hoofds beroerden mij.');
INSERT INTO `bible_verses_stve` VALUES ('21844', '27', '4', '6', 'Daarom is er een bevel van mij gesteld, dat men voor mij zou inbrengen al de wijzen van Babel, opdat zij mij de uitlegging van dien droom zouden bekend maken.');
INSERT INTO `bible_verses_stve` VALUES ('21845', '27', '4', '7', 'Toen kwamen in de tovenaars, de sterrekijkers, de Chaldeen en de waarzeggers; en ik zeide den droom voor hen; maar zij maakten mij zijn uitlegging niet bekend;');
INSERT INTO `bible_verses_stve` VALUES ('21846', '27', '4', '8', 'Totdat ten laatste Daniel voor mij inkwam, wiens naam Beltsazar is, naar den naam mijns gods, in wien ook de geest der heilige goden is; en ik vertelde den droom voor hem, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('21847', '27', '4', '9', 'Beltsazar, gij overste der tovenaars! dewijl ik weet, dat de geest der heilige goden in u is, zo zeg de gezichten mijns drooms, dien ik gezien heb, te weten zijn uitlegging.');
INSERT INTO `bible_verses_stve` VALUES ('21848', '27', '4', '10', 'De gezichten nu mijns hoofds op mijn leger waren deze: Ik zag, en ziet, er was een boom in het midden der aarde, en zijn hoogte was groot.');
INSERT INTO `bible_verses_stve` VALUES ('21849', '27', '4', '11', 'De boom werd groot en sterk; en zijn hoogte reikte aan den hemel, en hij werd gezien tot aan het einde der ganse aarde;');
INSERT INTO `bible_verses_stve` VALUES ('21850', '27', '4', '12', 'Zijn loof was schoon, en zijn vruchten vele, en er was spijze aan denzelve voor allen; onder hem vond het gedierte des velds schaduw, en de vogelen des hemels woonden in haar takken, en alle vlees werd daarvan gevoed.');
INSERT INTO `bible_verses_stve` VALUES ('21851', '27', '4', '13', 'Ik zag verder in de gezichten mijns hoofds, op mijn leger; en ziet, een wachter, namelijk een heilige, kwam af van den hemel,');
INSERT INTO `bible_verses_stve` VALUES ('21852', '27', '4', '14', 'Roepende met kracht, en aldus zeggende: Houwt dien boom af, en kapt zijn takken af; stroopt zijn loof af, en verstrooit zijn vruchten, dat de dieren van onder hem wegzwerven, en de vogelen van zijn takken;');
INSERT INTO `bible_verses_stve` VALUES ('21853', '27', '4', '15', 'Doch laat den stam met zijn wortelen in de aarde, en met een ijzeren en koperen band in het tedere gras des velds; en laat hem in de dauw des hemels nat gemaakt worden, en zijn deel zij met het gedierte in het kruid der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('21854', '27', '4', '16', 'Zijn hart worde veranderd, dat het geens mensen hart meer zij, en hem worde eens beesten hart gegeven, en laat zeven tijden over hem voorbijgaan.');
INSERT INTO `bible_verses_stve` VALUES ('21855', '27', '4', '17', 'Deze zaak is in het besluit der wachters, en deze begeerte is in het woord der heiligen; opdat de levenden bekennen, dat de Allerhoogste heerschappij heeft over de koninkrijken der mensen, en geeft ze aan wien Hij wil, ja, zet daarover den laagste onder de mensen.');
INSERT INTO `bible_verses_stve` VALUES ('21856', '27', '4', '18', 'Dezen droom heb ik, koning Nebukadnezar gezien; gij nu, Beltsazar! zeg de uitlegging van dien, dewijl als de wijzen mijns koninkrijks mij de uitlegging niet hebben kunnen bekend maken; maar gij kunt wel, dewijl de geest der heilige goden in u is.');
INSERT INTO `bible_verses_stve` VALUES ('21857', '27', '4', '19', 'Toen ontzette zich Daniel, wiens naam Beltsazar is, bij een uur lang, en zijn gedachten beroerden hem. De koning antwoordde en zeide: Beltsazar! laat u de droom en zijn uitlegging niet beroeren. Beltsazar antwoordde en zeide: Mijn heer! de droom wedervare uw hateren, en zijn uitlegging uw wederpartijders!');
INSERT INTO `bible_verses_stve` VALUES ('21858', '27', '4', '20', 'De boom, dien gij gezien hebt, die groot en sterk geworden was, en wiens hoogte tot aan den hemel reikte, en die over het ganse aardrijk gezien werd;');
INSERT INTO `bible_verses_stve` VALUES ('21859', '27', '4', '21', 'En wiens loof schoon, en wiens vruchten vele waren, en waar spijze aan was voor allen, onder wien het gedierte des velds woonde, en in wiens takken de vogelen des hemels nestelden;');
INSERT INTO `bible_verses_stve` VALUES ('21860', '27', '4', '22', 'Dat zijt gij, o koning! die groot en sterk zijt geworden; want uw grootheid is zo gewassen, dat zij reikt aan den hemel, en uw heerschappij aan het einde des aardrijks.');
INSERT INTO `bible_verses_stve` VALUES ('21861', '27', '4', '23', 'Dat nu de koning, een wachter, namelijk een heilige gezien heeft, van den hemel afkomende, die zeide: Houwt dezen boom af, en verderft hem; doch laat den stam met zijn wortelen in de aarde, en met een ijzeren en koperen band in het tedere gras des velds, en in de dauw des hemels nat gemaakt worden, en dat zijn deel zij met het gedierte des velds, totdat er zeven tijden over hem voorbijgaan;');
INSERT INTO `bible_verses_stve` VALUES ('21862', '27', '4', '24', 'Dit is de beduiding, o koning! en dit is een besluit des Allerhoogsten, hetwelk over mijn heer, den koning komen zal:');
INSERT INTO `bible_verses_stve` VALUES ('21863', '27', '4', '25', 'Te weten, men zal u van de mensen verstoten, en met het gedierte des velds zal uw woning zijn, en men zal u het kruid, als den ossen, te smaken geven; en gij zult van den dauw des hemels nat gemaakt worden, en er zullen zeven tijden over u voorbijgaan, totdat gij bekent, dat de Allerhoogste heerschappij heeft over de koninkrijken der mensen, en geeft ze, wien Hij wil.');
INSERT INTO `bible_verses_stve` VALUES ('21864', '27', '4', '26', 'Dat er ook gezegd is, dat men den stam met de wortelen van dien boom laten zou; uw koninkrijk zal u bestendig zijn, nadat gij zult bekend hebben, dat de Hemel heerst.');
INSERT INTO `bible_verses_stve` VALUES ('21865', '27', '4', '27', 'Daarom, o koning! laat mijn raad u behagen, en breek uw zonden af door gerechtigheid, en uw ongerechtigheid door genade te bewijzen aan de ellendigen, of er verlenging van uw vrede mocht wezen.');
INSERT INTO `bible_verses_stve` VALUES ('21866', '27', '4', '28', 'Dit alles overkwam den koning Nebukadnezar.');
INSERT INTO `bible_verses_stve` VALUES ('21867', '27', '4', '29', 'Want op het einde van twaalf maanden, toen hij op het koninklijk paleis van Babel wandelde,');
INSERT INTO `bible_verses_stve` VALUES ('21868', '27', '4', '30', 'Sprak de koning, en zeide: Is dit niet het grote Babel, dat ik gebouwd heb tot een huis des koninkrijks, door de sterkte mijner macht, en ter ere mijner heerlijkheid!');
INSERT INTO `bible_verses_stve` VALUES ('21869', '27', '4', '31', 'Dit woord nog zijnde in des konings mond, viel er een stem uit den hemel: U, o koning Nebukadnezar! wordt gezegd: Het koninkrijk is van u gegaan.');
INSERT INTO `bible_verses_stve` VALUES ('21870', '27', '4', '32', 'En men zal u van de mensen verstoten, en uw woning zal bij de beesten des velds zijn; men zal u gras te smaken geven, als den ossen, en er zullen zeven tijden over u voorbijgaan, totdat gij bekent, dat de Allerhoogste over de koninkrijken der mensen heerschappij heeft, en dat Hij ze geeft, aan wien Hij wil.');
INSERT INTO `bible_verses_stve` VALUES ('21871', '27', '4', '33', 'Ter zelfder ure werd dat woord volbracht over Nebukadnezar, want hij werd uit de mensen verstoten, en hij at gras als de ossen, en zijn lichaam werd van den dauw des hemels nat gemaakt, totdat zijn haar wies als der arenden vederen, en zijn nagelen als der vogelen.');
INSERT INTO `bible_verses_stve` VALUES ('21872', '27', '4', '34', 'Ten einde dezer dagen nu, hief ik, Nebukadnezar, mijn ogen op ten hemel, want mijn verstand kwam weer in mij; en ik loofde den Allerhoogste, en ik prees en verheerlijkte den Eeuwiglevende, omdat Zijn heerschappij is een eeuwige heerschappij, en Zijn Koninkrijk is van geslacht tot geslacht;');
INSERT INTO `bible_verses_stve` VALUES ('21873', '27', '4', '35', 'En al de inwoners der aarde zijn als niets geacht, en Hij doet naar Zijn wil met het heir des hemels en de inwoners der aarde, en er is niemand, die Zijn hand afslaan, of tot Hem zeggen kan: Wat doet Gij?');
INSERT INTO `bible_verses_stve` VALUES ('21874', '27', '4', '36', 'Ter zelfder tijd kwam mijn verstand weder in mij; ook kwam de heerlijkheid mijns koninkrijks, mijn majesteit en mijn glans weder op mij; en mijn raadsheren en mijn geweldigen zochten mij, en ik werd in mijn koninkrijk bevestigd; en mij werd groter heerlijkheid toegevoegd.');
INSERT INTO `bible_verses_stve` VALUES ('21875', '27', '4', '37', 'Nu prijs ik, Nebukadnezar, en verhoog, en verheerlijk den Koning des hemels, omdat al Zijn werken waarheid, en Zijn paden gerichten zijn; en Hij is machtig te vernederen degenen, die in hoogmoed wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('21876', '27', '5', '1', 'De koning Belsazar maakte een groten maaltijd voor zijn duizend geweldigen, en hij dronk wijn voor die duizend.');
INSERT INTO `bible_verses_stve` VALUES ('21877', '27', '5', '2', 'Als Belsazar den wijn geproefd had, zeide hij, dat men de gouden en zilveren vaten voorbrengen zou, die zijn vader Nebukadnezar uit den tempel, die te Jeruzalem geweest was, weggevoerd had; opdat de koning en zijn geweldigen, zijn vrouwen en zijn bijwijven uit dezelve dronken.');
INSERT INTO `bible_verses_stve` VALUES ('21878', '27', '5', '3', 'Toen bracht men voor de gouden vaten, die men uit den tempel van het huis Gods, die te Jeruzalem geweest was, weggevoerd had; en de koning en zijn geweldigen, zijn vrouwen, en zijn bijwijven dronken daaruit.');
INSERT INTO `bible_verses_stve` VALUES ('21879', '27', '5', '4', 'Zij dronken den wijn, en prezen de gouden, en de zilveren, de koperen, de ijzeren, de houten en de stenen goden.');
INSERT INTO `bible_verses_stve` VALUES ('21880', '27', '5', '5', 'Ter zelfder ure kwamen er vingeren van eens mensen hand voort, die schreven tegenover den kandelaar, op de kalk van den wand van het koninklijk paleis, en de koning zag het deel der hand, die daar schreef.');
INSERT INTO `bible_verses_stve` VALUES ('21881', '27', '5', '6', 'Toen veranderde zich de glans des konings, en zijn gedachten verschrikten hem; en de banden zijner lendenen werden los, en zijn knieen stieten tegen elkander aan.');
INSERT INTO `bible_verses_stve` VALUES ('21882', '27', '5', '7', 'Zodat de koning met kracht riep dat men de sterrekijkers, de Chaldeen en de waarzeggers inbrengen zou; en de koning antwoordde en zeide tot de wijzen van Babel: Alle man, die dit schrift lezen, en deszelfs uitlegging mij te kennen zal geven, die zal met purper gekleed worden, met een gouden keten om zijn hals, en hij zal de derde heerser in dit koninkrijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21883', '27', '5', '8', 'Toen kwamen al de wijzen des konings in; maar zij konden dit schrift niet lezen, noch den koning deszelfs uitlegging bekend maken.');
INSERT INTO `bible_verses_stve` VALUES ('21884', '27', '5', '9', 'Toen verschrikte de koning Belsazar zeer, en zijn glans werd aan hem veranderd, en zijn geweldigen werden verbaasd.');
INSERT INTO `bible_verses_stve` VALUES ('21885', '27', '5', '10', 'Om deze woorden des konings en zijner geweldigen, ging de koningin in het huis des maaltijds. De koningin sprak en zeide: O koning, leef in eeuwigheid! laat u uw gedachten niet verschrikken, en uw glans niet veranderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('21886', '27', '5', '11', 'Er is een man in uw koninkrijk, in wien de geest der heilige goden is, want in de dagen uws vaders is bij hem gevonden licht, en verstand, en wijsheid, gelijk de wijsheid der goden is; daarom stelde hem de koning Nebukadnezar, uw vader, tot een overste der tovenaars, der sterrekijkers, der Chaldeen, en der waarzeggers, uw vader, o koning!');
INSERT INTO `bible_verses_stve` VALUES ('21887', '27', '5', '12', 'Omdat een voortreffelijke geest, en wetenschap, en verstand van een, die dromen uitlegt, en der aanwijzing van raadselen, en van een, die knopen ontbindt, gevonden werd in hem, in Daniel, dien de koning den naam van Beltsazar gaf; laat nu Daniel geroepen worden, die zal de uitlegging te kennen geven.');
INSERT INTO `bible_verses_stve` VALUES ('21888', '27', '5', '13', 'Toen werd Daniel voor den koning ingebracht. De koning antwoordde en zeide tot Daniel: Zijt gij die Daniel, een uit de gevankelijk weggevoerden van Juda, die de koning, mijn vader, uit Juda gebracht heeft?');
INSERT INTO `bible_verses_stve` VALUES ('21889', '27', '5', '14', 'Ik heb toch van u gehoord, dat de geest der goden in u is, en dat er licht, en verstand, en voortreffelijke wijsheid in u gevonden wordt.');
INSERT INTO `bible_verses_stve` VALUES ('21890', '27', '5', '15', 'Nu, zo zijn voor mij ingebracht de wijzen en de sterrekijkers, om dit schrift te lezen, en deszelfs uitlegging mij bekend te maken; maar zij kunnen de uitlegging dezer woorden niet te kennen geven.');
INSERT INTO `bible_verses_stve` VALUES ('21891', '27', '5', '16', 'Doch van u heb ik gehoord, dat gij uitleggingen kunt geven, en knopen ontbinden; nu, indien gij dit schrift zult kunnen lezen, en deszelfs uitlegging mij bekend maken, gij zult met purper bekleed worden, met een gouden keten om uw hals, en gij zult de derde heerser in dit koninkrijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21892', '27', '5', '17', 'Toen antwoordde Daniel, en zeide voor den koning: Heb uw gaven voor uzelven, en geef uw vereringen aan een ander; ik zal nochtans het schrift voor den koning lezen, en de uitlegging zal ik hem bekend maken.');
INSERT INTO `bible_verses_stve` VALUES ('21893', '27', '5', '18', 'Wat u aangaat, o koning! de allerhoogste God heeft uw vader Nebukadnezar het koninkrijk, en grootheid, en eer, en heerlijkheid gegeven;');
INSERT INTO `bible_verses_stve` VALUES ('21894', '27', '5', '19', 'En vanwege de grootheid, die Hij hem gegeven had, beefden en sidderden alle volken, natien en tongen voor hem; dien hij wilde, doodde hij, en dien hij wilde, behield hij in het leven, en dien hij wilde, verhoogde hij, en dien hij wilde, vernederde hij.');
INSERT INTO `bible_verses_stve` VALUES ('21895', '27', '5', '20', 'Maar toen zich zijn hart verhief, en zijn geest verstijfd werd ter hovaardij, werd hij van den troon zijns koninkrijks afgestoten, en men nam de eer van hem weg.');
INSERT INTO `bible_verses_stve` VALUES ('21896', '27', '5', '21', 'En hij werd van de kinderen der mensen verstoten, en zijn hart werd den beesten gelijk gemaakt, en zijn woning was bij de woudezelen; men gaf hem gras te smaken gelijk den ossen; en zijn lichaam werd van den dauw des hemels nat gemaakt, totdat hij bekende, dat God, de Allerhoogste, Heerser is over de koninkrijken der mensen, en over dezelve stelt, wien Hij wil.');
INSERT INTO `bible_verses_stve` VALUES ('21897', '27', '5', '22', 'En gij, Belsazar, zijn zoon! hebt uw hart niet vernederd, alhoewel gij dit alles wel geweten hebt.');
INSERT INTO `bible_verses_stve` VALUES ('21898', '27', '5', '23', 'Maar gij hebt u verheven tegen den Heere des hemels, en men heeft de vaten van Zijn huis voor u gebracht, en gij, en uw geweldigen, uw vrouwen, en uw bijwijven hebben wijn uit dezelve gedronken, en de goden van zilver en goud, koper, ijzer, hout en steen, die niet zien, noch horen, noch weten, hebt gij geprezen; maar dien God, in Wiens hand uw adem is, en bij Wien al uw paden zijn, hebt gij niet verheerlijkt.');
INSERT INTO `bible_verses_stve` VALUES ('21899', '27', '5', '24', 'Toen is dat deel der hand van Hem gezonden, en dit schrift getekend geworden.');
INSERT INTO `bible_verses_stve` VALUES ('21900', '27', '5', '25', 'Dit nu is het schrift, dat daar getekend is: MENE, MENE, TEKEL, UPHARSIN.');
INSERT INTO `bible_verses_stve` VALUES ('21901', '27', '5', '26', 'Dit is de uitlegging dezer woorden: MENE; God heeft uw koninkrijk geteld, en Hij heeft het voleind.');
INSERT INTO `bible_verses_stve` VALUES ('21902', '27', '5', '27', 'TEKEL; gij zijt in weegschalen gewogen; en gij zijt te licht gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('21903', '27', '5', '28', 'PERES; uw koninkrijk is verdeeld, en het is den Meden en den Perzen gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('21904', '27', '5', '29', 'Toen beval Belsazar, en zij bekleedden Daniel met purper, met een gouden keten om zijn hals, en zij riepen overluid van hem, dat hij de derde heerser in dat koninkrijk was.');
INSERT INTO `bible_verses_stve` VALUES ('21905', '27', '5', '30', 'In dienzelfden nacht, werd Belsazar, der Chaldeen koning, gedood.');
INSERT INTO `bible_verses_stve` VALUES ('21906', '27', '5', '31', '');
INSERT INTO `bible_verses_stve` VALUES ('21907', '27', '6', '1', 'Darius, de Meder nu, ontving het koninkrijk, omtrent twee en zestig jaren oud zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('21908', '27', '6', '2', 'En het dacht Darius goed, dat hij over het koninkrijk stelde honderd en twintig stadhouders, die over het ganse koninkrijk zijn zouden;');
INSERT INTO `bible_verses_stve` VALUES ('21909', '27', '6', '3', 'En over dezelve drie vorsten, van dewelke Daniel de eerste zou zijn, denwelken die stadhouders zelfs zouden rekenschap geven, opdat de koning geen schade leed.');
INSERT INTO `bible_verses_stve` VALUES ('21910', '27', '6', '4', 'Toen overtrof deze Daniel die vorsten en die stadhouders, daarom dat een voortreffelijke geest in hem was; en de koning dacht hem te stellen over het gehele koninkrijk.');
INSERT INTO `bible_verses_stve` VALUES ('21911', '27', '6', '5', 'Toen zochten de vorsten en de stadhouders gelegenheid te vinden, tegen Daniel vanwege het koninkrijk; maar zij konden geen gelegenheid noch misdaad vinden, dewijl hij getrouw was, en geen vergrijping noch misdaad in hem gevonden werd.');
INSERT INTO `bible_verses_stve` VALUES ('21912', '27', '6', '6', 'Toen zeiden die mannen: Wij zullen tegen dezen Daniel geen gelegenheid vinden, tenzij wij tegen hem iets vinden in te wet zijns Gods.');
INSERT INTO `bible_verses_stve` VALUES ('21913', '27', '6', '7', 'Zo kwamen deze vorsten en de stadhouders met hopen tot den koning, en zeiden aldus tot hem: O koning Darius, leef in eeuwigheid!');
INSERT INTO `bible_verses_stve` VALUES ('21914', '27', '6', '8', 'Al de vorsten des rijks, de overheden en stadhouders, de raadsheren en landvoogden hebben zich beraadslaagd een koninklijke ordonnantie te stellen, en een sterk gebod te maken, dat al wie in dertig dagen een verzoek zal doen van enigen god of mens, behalve van u, o koning! die zal in den kuil der leeuwen geworpen worden.');
INSERT INTO `bible_verses_stve` VALUES ('21915', '27', '6', '9', 'Nu, o koning! gij zult een gebod bevestigen, en een schrift tekenen, dat niet veranderd worde, naar de wet der Meden en der Perzen, die niet mag wederroepen worden.');
INSERT INTO `bible_verses_stve` VALUES ('21916', '27', '6', '10', 'Daarom tekende de koning Darius dat schrift en gebod.');
INSERT INTO `bible_verses_stve` VALUES ('21917', '27', '6', '11', 'Toen nu Daniel verstond, dat dit schrift getekend was, ging hij in zijn huis (hij nu had in zijn opperzaal open vensters tegen Jeruzalem aan), en hij knielde drie tijden \'s daags op zijn knieen, en hij bad, en deed belijdenis voor zijn God, ganselijk gelijk hij voor dezen gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('21918', '27', '6', '12', 'Toen kwamen die mannen met hopen, en zij vonden Daniel biddende en smekende voor zijn God.');
INSERT INTO `bible_verses_stve` VALUES ('21919', '27', '6', '13', 'Toen kwamen zij nader, en spraken voor den koning van het gebod des konings: Hebt gij niet een gebod getekend, dat alle man, die in dertig dagen van enigen god of mens iets verzoeken zou, behalve van u, o koning! in den kuil der leeuwen zou geworpen worden? De koning antwoordde en zeide: Het is een vaste rede, naar de wet der Meden en Perzen, die niet mag wederroepen worden.');
INSERT INTO `bible_verses_stve` VALUES ('21920', '27', '6', '14', 'Toen antwoordden zij, en zeiden voor den koning: Daniel, een van de gevankelijk weggevoerden uit Juda heeft, o koning! op u geen acht gesteld, noch op het gebod dat gij getekend hebt; maar hij bidt op drie tijden \'s daags zijn gebed.');
INSERT INTO `bible_verses_stve` VALUES ('21921', '27', '6', '15', 'Toen de koning deze rede hoorde, was hij zeer bedroefd bij zichzelven, en hij stelde het hart op Daniel om hem te verlossen; ja, tot den ondergang der zon toe bemoeide hij zich, om hem te redden.');
INSERT INTO `bible_verses_stve` VALUES ('21922', '27', '6', '16', 'Toen kwamen die mannen met hopen tot den koning, en zij zeiden tot den koning: Weet, o koning! dat der Meden en der Perzen wet is, dat geen gebod noch ordonnantie, die de koning verordend heeft, mag veranderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('21923', '27', '6', '17', 'Toen beval de koning, en zij brachten Daniel voor, en wierpen hem in den kuil der leeuwen; en de koning antwoordde en zeide tot Daniel: Uw God, Dien gij geduriglijk eert, Die verlosse u!');
INSERT INTO `bible_verses_stve` VALUES ('21924', '27', '6', '18', 'En er werd een steen gebracht, en op den mond des kuils gelegd: en de koning verzegelde denzelven met zijn ring, en met den ring zijner geweldigen, opdat de wil aangaande Daniel niet zou veranderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('21925', '27', '6', '19', 'Toen ging de koning naar zijn paleis, en overnachtte nuchteren, en liet geen vreugdespel voor zich brengen; en zijn slaap week verre van hem.');
INSERT INTO `bible_verses_stve` VALUES ('21926', '27', '6', '20', 'Toen stond de koning in den vroegen morgenstond met het licht op, en hij ging met haast henen tot den kuil der leeuwen.');
INSERT INTO `bible_verses_stve` VALUES ('21927', '27', '6', '21', 'Als hij nu tot den kuil genaderd was, riep hij tot Daniel met een droeve stem; de koning antwoordde en zeide tot Daniel: O Daniel, gij knecht des levenden Gods! heeft ook uw God, Dien gij geduriglijk eert, u van de leeuwen kunnen verlossen?');
INSERT INTO `bible_verses_stve` VALUES ('21928', '27', '6', '22', 'Toen sprak Daniel tot den koning: O koning, leef in eeuwigheid!');
INSERT INTO `bible_verses_stve` VALUES ('21929', '27', '6', '23', 'Mijn God heeft Zijn engel gezonden, en Hij heeft den muil der leeuwen toegesloten, dat zij mij niet beschadigd hebben, omdat voor Hem onschuld in mij gevonden is; ook heb ik, o koning! tegen u geen misdaad gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('21930', '27', '6', '24', 'Toen werd de koning bij zichzelven zeer vrolijk, en zeide, dat men Daniel uit den kuil trekken zou. Toen Daniel uit den kuil opgetrokken was, zo werd er geen schade aan hem gevonden, dewijl hij in zijn God geloofd had.');
INSERT INTO `bible_verses_stve` VALUES ('21931', '27', '6', '25', 'Toen beval de koning, en zij brachten die mannen voor, die Daniel overluid beschuldigd hadden, en zij wierpen in den kuil der leeuwen hen, hun kinderen, en hun vrouwen; en zij kwamen niet op den grond des kuils, of de leeuwen heersten over hen, zij vermorzelden ook al hun beenderen.');
INSERT INTO `bible_verses_stve` VALUES ('21932', '27', '6', '26', 'Toen schreef de koning Darius aan alle volken, natien en tongen, die op de ganse aarde woonden: Uw vrede worde vermenigvuldigd!');
INSERT INTO `bible_verses_stve` VALUES ('21933', '27', '6', '27', 'Van mij is een bevel gegeven, dat men in de ganse heerschappij mijns koninkrijks beve en siddere voor het aangezicht van den God van Daniel; want Hij is de levende God, en bestendig in eeuwigheden, en Zijn koninkrijk is niet verderfelijk, en Zijn heerschappij is tot het einde toe.');
INSERT INTO `bible_verses_stve` VALUES ('21934', '27', '6', '28', 'Hij verlost en redt, en Hij doet tekenen en wonderen in den hemel en op de aarde; Die heeft Daniel uit het geweld der leeuwen verlost. [ (Daniel 6:29) Deze Daniel nu had voorspoed in het koninkrijk van Darius, en in het koninkrijk van Kores, den Perziaan. ]');
INSERT INTO `bible_verses_stve` VALUES ('21935', '27', '7', '1', 'In het eerste jaar van Belsazar, den koning van Babel, zag Daniel een droom, en gezichten zijns hoofds, op zijn leger; toen schreef hij dien droom, en hij zeide de hoofdsom der zaken.');
INSERT INTO `bible_verses_stve` VALUES ('21936', '27', '7', '2', 'Daniel antwoordde en zeide: Ik zag in mijn gezicht bij nacht, en ziet, de vier winden des hemels braken voort op de grote zee.');
INSERT INTO `bible_verses_stve` VALUES ('21937', '27', '7', '3', 'En er klommen vier grote dieren op uit de zee, het ene van het andere verscheiden.');
INSERT INTO `bible_verses_stve` VALUES ('21938', '27', '7', '4', 'Het eerste was als een leeuw, en het had arendsvleugelen; ik zag toe, totdat zijn vleugelen uitgeplukt waren, en het werd van de aarde opgeheven, en op de voeten gesteld, als een mens, en aan hetzelve werd eens mensen hart gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('21939', '27', '7', '5', 'Daarna, ziet, het andere dier, het tweede, was gelijk een beer, en stelde zich aan de ene zijde, en het had drie ribben in zijn muil tussen zijn tanden; en men zeide aldus tot hetzelve: Sta op, eet veel vlees.');
INSERT INTO `bible_verses_stve` VALUES ('21940', '27', '7', '6', 'Daarna zag ik, en ziet, er was een ander dier, gelijk een luipaard, en het had vier vleugels eens vogels op zijn rug; ook had hetzelve dier vier hoofden, en aan hetzelve werd de heerschappij gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('21941', '27', '7', '7', 'Daarna zag ik in de nachtgezichten, en ziet, het vierde dier was schrikkelijk en gruwelijk, en zeer sterk; en het had grote ijzeren tanden, het at, en verbrijzelde, en vertrad het overige met zijn voeten; en het was verscheiden van al de dieren, die voor hetzelve geweest waren; en het had tien hoornen.');
INSERT INTO `bible_verses_stve` VALUES ('21942', '27', '7', '8', 'Ik nam acht op de hoornen, en ziet, een andere kleine hoorn kwam op tussen dezelve, en drie uit de vorige hoornen werden uitgerukt voor denzelven; en ziet, in dienzelven hoorn waren ogen als mensenogen, en een mond, grote dingen sprekende.');
INSERT INTO `bible_verses_stve` VALUES ('21943', '27', '7', '9', 'Dit zag ik, totdat er tronen gezet werden, en de Oude van dagen Zich zette, Wiens kleed wit was als de sneeuw, en het haar Zijns hoofds als zuivere wol; Zijn troon was vuurvonken, deszelfs raderen een brandend vuur.');
INSERT INTO `bible_verses_stve` VALUES ('21944', '27', '7', '10', 'Een vurige rivier vloeide, en ging van voor Hem uit, duizendmaal duizenden dienden Hem, en tien duizendmaal tien duizenden stonden voor Hem; het gericht zette zich, en de boeken werden geopend.');
INSERT INTO `bible_verses_stve` VALUES ('21945', '27', '7', '11', 'Toen zag ik toe vanwege de stem der grote woorden, welke die hoorn sprak; ik zag toe, totdat het dier gedood, en zijn lichaam verdaan werd, en overgegeven om van het vuur verbrand te worden.');
INSERT INTO `bible_verses_stve` VALUES ('21946', '27', '7', '12', 'Aangaande ook de overige dieren, men nam hun heerschappij weg, want verlenging van het leven was hun gegeven tot tijd en stonde toe.');
INSERT INTO `bible_verses_stve` VALUES ('21947', '27', '7', '13', 'Verder zag ik in de nachtgezichten, en ziet, er kwam Een met de wolken des hemels, als eens mensen zoon, en Hij kwam tot den Oude van dagen, en zij deden Hem voor Denzelven naderen.');
INSERT INTO `bible_verses_stve` VALUES ('21948', '27', '7', '14', 'En Hem werd gegeven heerschappij, en eer, en het Koninkrijk, dat Hem alle volken, natien en tongen eren zouden; Zijn heerschappij is een eeuwige heerschappij, die niet vergaan zal, en Zijn Koninkrijk zal niet verdorven worden.');
INSERT INTO `bible_verses_stve` VALUES ('21949', '27', '7', '15', 'Mij, Daniel werd mijn geest doorstoken in het midden van het lichaam, en de gezichten mijns hoofds verschrikten mij.');
INSERT INTO `bible_verses_stve` VALUES ('21950', '27', '7', '16', 'Ik naderde tot een dergenen, die daar stonden, en verzocht van hem de zekerheid over dit alles; en hij zeide ze mij, en gaf mij de uitlegging dezer zaken te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('21951', '27', '7', '17', 'Deze grote dieren, die vier zijn, zijn vier koningen, die uit de aarde opstaan zullen.');
INSERT INTO `bible_verses_stve` VALUES ('21952', '27', '7', '18', 'Maar de heiligen der hoge plaatsen zullen dat Koninkrijk ontvangen, en zij zullen het Rijk bezitten tot in der eeuwigheid, ja, tot in eeuwigheid der eeuwigheden.');
INSERT INTO `bible_verses_stve` VALUES ('21953', '27', '7', '19', 'Toen wenste ik naar de waarheid van het vierde dier, hetwelk verscheiden was van al de andere, zeer gruwelijk, welks tanden van ijzer waren, en zijn klauwen van koper; het at, het verbrijzelde, en vertrad het overige met zijn voeten.');
INSERT INTO `bible_verses_stve` VALUES ('21954', '27', '7', '20', 'En aangaande de tien hoornen die op zijn hoofd waren, en den anderen, die opkwam, en voor denwelken drie afgevallen waren, namelijk dien hoorn, die ogen had, en een mond, die grote dingen sprak, en wiens aanzien groter was, dan van zijn metgezellen.');
INSERT INTO `bible_verses_stve` VALUES ('21955', '27', '7', '21', 'Ik had gezien, dat diezelve hoorn krijg voerde tegen de heiligen, en dat hij die overmocht,');
INSERT INTO `bible_verses_stve` VALUES ('21956', '27', '7', '22', 'Totdat de Oude van dagen kwam, en het gericht gegeven werd aan de heiligen der hoge plaatsen, en dat de bestemde tijd kwam, dat de heiligen het Rijk bezaten.');
INSERT INTO `bible_verses_stve` VALUES ('21957', '27', '7', '23', 'Hij zeide aldus: Het vierde dier zal het vierde rijk op aarde zijn, dat verscheiden zal zijn van al die rijken, en het zal de ganse aarde opeten, en het zal dezelve vertreden, en het zal ze verbrijzelen.');
INSERT INTO `bible_verses_stve` VALUES ('21958', '27', '7', '24', 'Belangende nu de tien hoornen: uit dat koninkrijk zullen tien koningen opstaan, en een ander zal na hen opstaan; en dat zal verscheiden zijn van de vorigen, en het zal drie koningen vernederen.');
INSERT INTO `bible_verses_stve` VALUES ('21959', '27', '7', '25', 'En het zal woorden spreken tegen den Allerhoogste, en het zal de heiligen der hoge plaatsen verstoren, en het zal menen de tijden en de wet te veranderen, en zij zullen in deszelfs hand overgegeven worden tot een tijd, en tijden, en een gedeelte eens tijds.');
INSERT INTO `bible_verses_stve` VALUES ('21960', '27', '7', '26', 'Daarna zal het gericht zitten, en men zal zijn heerschappij wegnemen, hem verdelgende en verdoende, tot het einde toe.');
INSERT INTO `bible_verses_stve` VALUES ('21961', '27', '7', '27', 'Maar het rijk, en de heerschappij, en de grootheid der koninkrijken onder den gansen hemel, zal gegeven worden den volke der heiligen der hoge plaatsen, welks Rijk een eeuwig Rijk zijn zal; en alle heerschappijen zullen Hem eren en gehoorzamen.');
INSERT INTO `bible_verses_stve` VALUES ('21962', '27', '7', '28', 'Tot hiertoe is het einde dezer rede. Wat mij Daniel aangaat, mijn gedachten verschrikken mij zeer, en mijn glans veranderde aan mij; doch ik bewaarde dat woord in mijn hart.');
INSERT INTO `bible_verses_stve` VALUES ('21963', '27', '8', '1', 'In het derde jaar des koninkrijks van den koning Belsazar, verscheen mij een gezicht, mij Daniel, na hetgeen mij in het eerste verschenen was.');
INSERT INTO `bible_verses_stve` VALUES ('21964', '27', '8', '2', 'En ik zag een gezicht, (het geschiedde nu, toen ik het zag, dat ik in den burg Susan was, welke in het landschap Elam is) ik zag dan in een gezicht, dat ik aan den vloed Ulai was.');
INSERT INTO `bible_verses_stve` VALUES ('21965', '27', '8', '3', 'En ik hief mijn ogen op, en ik zag, en ziet, een ram stond voor dien vloed, die had twee hoornen, en die twee hoornen waren hoog, en de een was hoger dan de andere, en de hoogste kwam in het laatste op.');
INSERT INTO `bible_verses_stve` VALUES ('21966', '27', '8', '4', 'Ik zag, dat de ram met de hoornen tegen het westen stiet, en tegen het noorden, en tegen het zuiden, en geen dieren konden voor zijn aangezicht bestaan, en er was niemand, die uit zijn hand verloste; maar hij deed naar zijn welgevallen, en hij maakte zich groot.');
INSERT INTO `bible_verses_stve` VALUES ('21967', '27', '8', '5', 'Toen ik dit overlegde, ziet, er kwam een geitenbok van het westen over den gansen aardbodem, en roerde de aarde niet aan; en die bok had een aanzienlijken hoorn tussen zijn ogen.');
INSERT INTO `bible_verses_stve` VALUES ('21968', '27', '8', '6', 'En hij kwam tot den ram, die de twee hoornen had, dien ik had zien staan voor den vloed; en hij liep op hem aan in de grimmigheid zijner kracht.');
INSERT INTO `bible_verses_stve` VALUES ('21969', '27', '8', '7', 'En ik zag hem, nakende aan den ram, en hij verbitterde zich tegen hem, en hij stiet den ram, en hij brak zijn beide hoornen; en in den ram was geen kracht, om voor zijn aangezicht te bestaan; en hij wierp hem ter aarde, en hij vertrad hem, en er was niemand, die den ram uit zijn hand verloste.');
INSERT INTO `bible_verses_stve` VALUES ('21970', '27', '8', '8', 'En de geitenbok maakte zich uitermate groot; maar toen hij sterk geworden was, brak die grote hoorn, en er kwamen op aan deszelfs plaats vier aanzienlijke, naar de vier winden des hemels.');
INSERT INTO `bible_verses_stve` VALUES ('21971', '27', '8', '9', 'En uit een van die kwam voort een kleine hoorn, welke uitnemend groot werd, tegen het zuiden, en tegen het oosten, en tegen het sierlijke land.');
INSERT INTO `bible_verses_stve` VALUES ('21972', '27', '8', '10', 'En hij werd groot tot aan het heir des hemels; en hij wierp er sommigen van dat heir, namelijk van de sterren, ter aarde neder, en hij vertrad ze.');
INSERT INTO `bible_verses_stve` VALUES ('21973', '27', '8', '11', 'Ja, hij maakte zich groot tot aan den Vorst diens heirs, en van Denzelven werd weggenomen het gedurig offer, en de woning Zijns heiligdoms werd nedergeworpen.');
INSERT INTO `bible_verses_stve` VALUES ('21974', '27', '8', '12', 'En het heir werd in den afval overgegeven tegen het gedurig offer; en hij wierp de waarheid ter aarde; en deed het, en het gelukte wel.');
INSERT INTO `bible_verses_stve` VALUES ('21975', '27', '8', '13', 'Daarna hoorde ik een heilige spreken; en de heilige zeide tot den onbenoemde, die daar sprak: Tot hoelang zal dat gezicht van het gedurig offer en van den verwoestenden afval zijn, dat zo het heiligdom als het heir ter vertreding zal overgegeven worden?');
INSERT INTO `bible_verses_stve` VALUES ('21976', '27', '8', '14', 'En hij zeide tot mij: Tot twee duizend en driehonderd avonden en morgens; dan zal het heiligdom gerechtvaardigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('21977', '27', '8', '15', 'En het geschiedde, toen ik dat gezicht zag, ik Daniel, zo zocht ik het verstand deszelven, en ziet, er stond voor mij als de gedaante eens mans.');
INSERT INTO `bible_verses_stve` VALUES ('21978', '27', '8', '16', 'En ik hoorde tussen Ulai eens mensen stem, die riep en zeide: Gabriel! geef dezen het gezicht te verstaan.');
INSERT INTO `bible_verses_stve` VALUES ('21979', '27', '8', '17', 'En hij kwam nevens waar ik stond; en als hij kwam, verschrikte ik, en viel op mijn aangezicht. Toen zeide hij tot mij: Versta, gij mensenkind! want dit gezicht zal zijn tot den tijd van het einde.');
INSERT INTO `bible_verses_stve` VALUES ('21980', '27', '8', '18', 'Als hij nu met mij sprak, viel ik in een diepen slaap op mijn aangezicht ter aarde; toen roerde hij mij aan, en hij stelde mij op mijn standplaats.');
INSERT INTO `bible_verses_stve` VALUES ('21981', '27', '8', '19', 'En hij zeide: Zie, ik zal u te kennen geven, wat er geschieden zal ten einde dezer gramschap; want ter bestemder tijd zal het einde zijn.');
INSERT INTO `bible_verses_stve` VALUES ('21982', '27', '8', '20', 'De ram met de twee hoornen, dien gij gezien hebt, zijn de koningen der Meden en der Perzen.');
INSERT INTO `bible_verses_stve` VALUES ('21983', '27', '8', '21', 'Die harige bok nu, is de koning van Griekenland; en de grote hoorn, welke tussen zijn ogen is, is de eerste koning.');
INSERT INTO `bible_verses_stve` VALUES ('21984', '27', '8', '22', 'Dat er nu vier aan zijn plaats stonden, toen hij verbroken was; vier koninkrijken zullen uit dat volk ontstaan, doch niet met zijn kracht.');
INSERT INTO `bible_verses_stve` VALUES ('21985', '27', '8', '23', 'Doch op het laatste huns koninkrijks, als het de afvalligen op het hoogste gebracht zullen hebben, zo zal er een koning staan, stijf van aangezicht, en raadselen verstaande;');
INSERT INTO `bible_verses_stve` VALUES ('21986', '27', '8', '24', 'En zijn kracht zal sterk worden, doch niet door zijn kracht; en hij zal het wonderlijk verderven, en zal geluk hebben, en zal het doen; en hij zal de sterken, mitsgaders het heilige volk verderven:');
INSERT INTO `bible_verses_stve` VALUES ('21987', '27', '8', '25', 'En door zijn kloekheid zo zal hij de bedriegerij doen gedijen in zijn hand; en hij zal zich in zijn hart verheffen; en in stille rust zal hij er velen verderven, en zal staan tegen den Vorst der vorsten, doch hij zal zonder hand verbroken worden.');
INSERT INTO `bible_verses_stve` VALUES ('21988', '27', '8', '26', 'Het gezicht nu van avond en morgen, dat er gezegd is, is de waarheid; en gij, sluit dit gezicht toe, want er zijn nog vele dagen toe.');
INSERT INTO `bible_verses_stve` VALUES ('21989', '27', '8', '27', 'Toen werd ik, Daniel, zwak, en was enige dagen krank; daarna stond ik op, en deed des konings werk; en ik was ontzet over dit gezicht; maar niemand merkte het.');
INSERT INTO `bible_verses_stve` VALUES ('21990', '27', '9', '1', 'In het eerste jaar van Darius, den zoon van Ahasveros, uit het zaad der Meden, die koning gemaakt was over het koninkrijk der Chaldeen;');
INSERT INTO `bible_verses_stve` VALUES ('21991', '27', '9', '2', 'In het eerste jaar zijner regering, merkte ik, Daniel, in de boeken, dat het getal der jaren, van dewelke het woord des HEEREN tot den profeet Jeremia geschied was, in het vervullen der verwoestingen van Jeruzalem, zeventig jaren was.');
INSERT INTO `bible_verses_stve` VALUES ('21992', '27', '9', '3', 'En ik stelde mijn aangezicht tot God, den Heere, om Hem te zoeken met het gebed, en smekingen, met vasten, en zak, en as.');
INSERT INTO `bible_verses_stve` VALUES ('21993', '27', '9', '4', 'Ik bad dan tot den HEERE, mijn God, en deed belijdenis, en zeide: Och Heere! Gij grote en verschrikkelijke God, Die het verbond en de weldadigheid houdt dien, die Hem liefhebben en Zijn geboden houden.');
INSERT INTO `bible_verses_stve` VALUES ('21994', '27', '9', '5', 'Wij hebben gezondigd, en hebben onrecht gedaan, en goddelooslijk gehandeld, en gerebelleerd, met af te wijken van Uw geboden, en van Uw rechten.');
INSERT INTO `bible_verses_stve` VALUES ('21995', '27', '9', '6', 'En wij hebben niet gehoord naar Uw dienstknechten, de profeten, die in Uw Naam spraken tot onze koningen, onze vorsten en onze vaders, en tot al het volk des lands.');
INSERT INTO `bible_verses_stve` VALUES ('21996', '27', '9', '7', 'Bij U, o Heere! is de gerechtigheid, maar bij ons de beschaamdheid der aangezichten, gelijk het is te deze dage; bij de mannen van Juda, en de inwoners van Jeruzalem, en geheel Israel, die nabij en die verre zijn, in al de landen, waar Gij ze henengedreven hebt, zij tegen U overtreden hebben.');
INSERT INTO `bible_verses_stve` VALUES ('21997', '27', '9', '8', 'O Heere! bij ons is de beschaamdheid der aangezichten, bij onze koningen, bij onze vorsten, en bij onze vaders, omdat wij tegen U gezondigd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('21998', '27', '9', '9', 'Bij den Heere, onzen God, zijn de barmhartigheden en vergevingen, alhoewel wij tegen Hem gerebelleerd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('21999', '27', '9', '10', 'En wij hebben der stem des HEEREN, onzes Gods, niet gehoorzaamd, dat wij in Zijn wetten wandelen zouden, die Hij gegeven heeft voor onze aangezichten, door de hand van Zijn knechten, de profeten.');
INSERT INTO `bible_verses_stve` VALUES ('22000', '27', '9', '11', 'Maar geheel Israel heeft Uw wet overtreden, met af te wijken, dat zij Uwer stem niet gehoorzaamden; daarom is over ons uitgestort die vloek, en die eed, die geschreven is in de wet van Mozes, den knecht Gods, dewijl wij tegen Hem gezondigd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('22001', '27', '9', '12', 'En Hij heeft Zijn woorden bevestigd, die Hij gesproken heeft tegen ons, en tegen onze richters, die ons richtten, brengende over ons een groot kwaad, hetwelk niet geschied is onder den gansen hemel, gelijk aan Jeruzalem geschied is.');
INSERT INTO `bible_verses_stve` VALUES ('22002', '27', '9', '13', 'Gelijk als in de wet van Mozes geschreven is, alzo is al dat kwaad over ons gekomen; en wij smeekten het aangezicht des HEEREN, onzes Gods, niet, afkerende van onze ongerechtigheden, en verstandelijk acht gevende op Uw waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('22003', '27', '9', '14', 'Daarom heeft de HEERE over het kwade gewaakt, en Hij heeft het over ons gebracht; want de HEERE, onze God, is rechtvaardig in al Zijn werken, die Hij gedaan heeft, dewijl wij Zijner stem niet gehoorzaamden.');
INSERT INTO `bible_verses_stve` VALUES ('22004', '27', '9', '15', 'En nu, o Heere, onze God! Die Uw volk uit Egypteland gevoerd hebt, met een sterke hand, en hebt U een Naam gemaakt, gelijk hij is te dezen dage; wij hebben gezondigd, wij zijn goddeloos geweest.');
INSERT INTO `bible_verses_stve` VALUES ('22005', '27', '9', '16', 'O Heere! naar al Uw gerechtigheden, laat toch Uw toorn en Uw grimmigheid afgekeerd worden van Uw stad Jeruzalem, Uw heiligen berg; want om onzer zonden wil en om onzer vaderen ongerechtigheden, zijn Jeruzalem en Uw volk tot versmaadheid bij allen, die rondom ons zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22006', '27', '9', '17', 'En nu, o onze God! hoor naar het gebed Uws knechts, en naar zijn smekingen; en doe Uw aangezicht lichten over Uw heiligdom, dat verwoest is; om des HEEREN wil.');
INSERT INTO `bible_verses_stve` VALUES ('22007', '27', '9', '18', 'Neig Uw oor, mijn God! en hoor, doe Uw ogen op, en zie onze verwoestingen, en de stad, die naar Uw Naam genoemd is; want wij werpen onze smekingen voor Uw aangezicht niet neder op onze gerechtigheden, maar op Uw barmhartigheden, die groot zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22008', '27', '9', '19', 'O Heere, hoor! o Heere, vergeef! o Heere, merk op en doe het, vertraag het niet! Om Uws Zelfs wil, o mijn God! Want Uw stad, en Uw volk is naar Uw Naam genoemd.');
INSERT INTO `bible_verses_stve` VALUES ('22009', '27', '9', '20', 'Als ik nog sprak, en bad, en beleed mijn zonde, en de zonde mijns volks van Israel, en mijn smeking nederwierp voor het aangezicht des HEEREN, mijns Gods, om des heiligen bergs wil mijns Gods;');
INSERT INTO `bible_verses_stve` VALUES ('22010', '27', '9', '21', 'Als ik nog sprak in het gebed, zo kwam de man Gabriel, die ik in het begin in een gezicht gezien had, snellijk gevlogen, mij aanrakende, omtrent den tijd des avondoffers.');
INSERT INTO `bible_verses_stve` VALUES ('22011', '27', '9', '22', 'En hij onderrichtte mij en sprak met mij, en zeide: Daniel! nu ben ik uitgegaan, om u den zin te doen verstaan.');
INSERT INTO `bible_verses_stve` VALUES ('22012', '27', '9', '23', 'In het begin uwer smekingen is het woord uitgegaan, en ik ben gekomen, om u dat te kennen te geven; want gij zijt een zeer gewenst man; versta dan dit woord, en merk op dit gezicht.');
INSERT INTO `bible_verses_stve` VALUES ('22013', '27', '9', '24', 'Zeventig weken zijn bestemd over uw volk, en over uw heilige stad, om de overtreding te sluiten, en om de zonden te verzegelen, en om de ongerechtigheid te verzoenen, en om een eeuwige gerechtigheid aan te brengen, en om het gezicht, en den profeet te verzegelen, en om de heiligheid der heiligheden te zalven.');
INSERT INTO `bible_verses_stve` VALUES ('22014', '27', '9', '25', 'Weet dan, en versta: van den uitgang des woords, om te doen wederkeren, en om Jeruzalem te bouwen, tot op Messias den Vorst, zijn zeven weken, en twee en zestig weken; de straten, en de grachten zullen wederom gebouwd worden, doch in benauwdheid der tijden.');
INSERT INTO `bible_verses_stve` VALUES ('22015', '27', '9', '26', 'En na die twee en zestig weken zal de Messias uitgeroeid worden, maar het zal niet voor Hem zelven zijn; en een volk des vorsten, hetwelk komen zal, zal de stad en het heiligdom verderven, en zijn einde zal zijn met een overstromende vloed, en tot het einde toe zal er krijg zijn, en vastelijk besloten verwoestingen.');
INSERT INTO `bible_verses_stve` VALUES ('22016', '27', '9', '27', 'En hij zal velen het verbond versterken een week; en in de helft der week zal hij het slachtoffer en het spijsoffer doen ophouden, en over den gruwelijken vleugel zal een verwoester zijn, ook tot de voleinding toe, die vastelijk besloten zijnde, zal uitgestort worden over den verwoeste.');
INSERT INTO `bible_verses_stve` VALUES ('22017', '27', '10', '1', 'In het derde jaar van Kores, den koning van Perzie, werd aan Daniel, wiens naam genoemd werd Beltsazar, een zaak geopenbaard, en die zaak is de waarheid, doch in een gezetten groten tijd; en hij verstond die zaak, en hij had verstand van het gezicht.');
INSERT INTO `bible_verses_stve` VALUES ('22018', '27', '10', '2', 'In die dagen was ik, Daniel, treurende drie weken der dagen.');
INSERT INTO `bible_verses_stve` VALUES ('22019', '27', '10', '3', 'Begeerlijke spijze at ik niet, en vlees of wijn kwam in mijn mond niet; ook zalfde ik mij gans niet, totdat die drie weken der dagen vervuld waren.');
INSERT INTO `bible_verses_stve` VALUES ('22020', '27', '10', '4', 'En op den vier en twintigsten dag der eerste maand, zo was ik aan den oever der grote rivier, welke is Hiddekel.');
INSERT INTO `bible_verses_stve` VALUES ('22021', '27', '10', '5', 'En ik hief mijn ogen op, en zag, en ziet, er was een Man met linnen bekleed, en Zijn lenden waren omgord met fijn goud van Ufaz.');
INSERT INTO `bible_verses_stve` VALUES ('22022', '27', '10', '6', 'En Zijn lichaam was gelijk een turkoois, en Zijn aangezicht gelijk de gedaante des bliksems, en Zijn ogen gelijk vurige fakkelen, en Zijn armen en Zijn voeten gelijk de verf van gepolijst koper; en de stem Zijner woorden was gelijk de stem ener menigte.');
INSERT INTO `bible_verses_stve` VALUES ('22023', '27', '10', '7', 'En ik, Daniel, alleen zag dat gezicht, maar de mannen, die bij mij waren, zagen dat gezicht niet; doch een grote verschrikking viel op hen, en zij vloden, om zich te versteken.');
INSERT INTO `bible_verses_stve` VALUES ('22024', '27', '10', '8', 'Ik dan werd alleen overgelaten, en zag dit grote gezicht, en er bleef in mij geen kracht overig; en mijn sierlijkheid werd aan mij veranderd in een verderving, zodat ik geen kracht behield.');
INSERT INTO `bible_verses_stve` VALUES ('22025', '27', '10', '9', 'En ik hoorde de stem Zijner woorden; en toen ik de stem Zijner woorden hoorde, zo viel ik in een diepen slaap op mijn aangezicht, met mijn aangezicht ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('22026', '27', '10', '10', 'En ziet, een hand roerde mij aan, en maakte, dat ik mij bewoog op mijn knieen, en de palmen mijner handen.');
INSERT INTO `bible_verses_stve` VALUES ('22027', '27', '10', '11', 'En Hij zeide tot mij: Daniel, gij zeer gewenste man! merk op de woorden, die Ik tot u spreken zal, en sta op uw standplaats, want Ik ben alnu tot u gezonden; en toen Hij dat woord tot mij sprak, stond ik bevende.');
INSERT INTO `bible_verses_stve` VALUES ('22028', '27', '10', '12', 'Toen zeide Hij tot mij: Vrees niet, Daniel! want van den eersten dag aan, dat gij uw hart begaaft, om te verstaan en om uzelven te verootmoedigen, voor het aangezicht uws Gods, zijn uw woorden gehoord, en om uwer woorden wil ben Ik gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('22029', '27', '10', '13', 'Doch de vorst des koninkrijks van Perzie stond tegenover Mij een en twintig dagen; en ziet, Michael, een van de eerste vorsten, kwam om Mij te helpen, en Ik werd aldaar gelaten bij de koningen van Perzie.');
INSERT INTO `bible_verses_stve` VALUES ('22030', '27', '10', '14', 'Nu ben Ik gekomen, om u te doen verstaan, hetgeen uw volk bejegenen zal in het vervolg der dagen, want het gezicht is nog voor vele dagen.');
INSERT INTO `bible_verses_stve` VALUES ('22031', '27', '10', '15', 'En toen Hij deze woorden met mij sprak, sloeg ik mijn aangezicht ter aarde, en ik werd stom.');
INSERT INTO `bible_verses_stve` VALUES ('22032', '27', '10', '16', 'En ziet, Een, den mensenkinderen gelijk, raakte mijn lippen aan, toen deed ik mijn mond open, en ik sprak, en zeide tot Dien, Die tegenover mij stond: Mijn Heere! om des gezichts wil keren zich mijn weeen over mij, zodat ik geen kracht behoude.');
INSERT INTO `bible_verses_stve` VALUES ('22033', '27', '10', '17', 'En hoe kan de knecht van dezen mijn Heere spreken met dien mijn Heere? Want wat mij aangaat, van nu af bestaat geen kracht in mij, en geen adem is in mij overgebleven.');
INSERT INTO `bible_verses_stve` VALUES ('22034', '27', '10', '18', 'Toen raakte mij wederom aan Een, als in de gedaante van een mens; en Hij versterkte mij.');
INSERT INTO `bible_verses_stve` VALUES ('22035', '27', '10', '19', 'En Hij zeide: Vrees niet, gij zeer gewenste man! vrede zij u, wees sterk, ja, wees sterk! En terwijl Hij met mij sprak, werd ik versterkt, en zeide: Mijn Heere spreke, want Gij hebt mij versterkt.');
INSERT INTO `bible_verses_stve` VALUES ('22036', '27', '10', '20', 'Toen zeide Hij: Weet gij, waarom dat Ik tot u gekomen ben? Doch nu zal Ik wederkeren om te strijden tegen den vorst der Perzen; en als Ik zal uitgegaan zijn, ziet, zo zal de vorst van Griekenland komen.');
INSERT INTO `bible_verses_stve` VALUES ('22037', '27', '10', '21', 'Doch Ik zal u te kennen geven, hetgeen getekend is in het geschrift der waarheid; en er is niet een, die zich met Mij versterkt tegen dezen, dan uw vorst Michael.');
INSERT INTO `bible_verses_stve` VALUES ('22038', '27', '11', '1', 'Ik nu, ik stond in het eerste jaar van Darius den Meder, om hem te versterken en te stijven.');
INSERT INTO `bible_verses_stve` VALUES ('22039', '27', '11', '2', 'En nu, ik zal u de waarheid te kennen geven; ziet, er zullen nog drie koningen in Perzie staan, en de vierde zal verrijkt worden met grote rijkdom, meer dan al de anderen; en nadat hij zich in zijn rijkdom zal versterkt hebben, zal hij ze allen verwekken tegen het koninkrijk van Griekenland.');
INSERT INTO `bible_verses_stve` VALUES ('22040', '27', '11', '3', 'Daarna zal er een geweldig koning opstaan, die met grote heerschappij heersen zal, en hij zal doen naar zijn welgevallen.');
INSERT INTO `bible_verses_stve` VALUES ('22041', '27', '11', '4', 'En als hij zal staan, zal zijn rijk gebroken, en in de vier winden des hemels verdeeld worden, maar niet aan zijn nakomelingen, ook niet naar zijn heerschappij, waarmede hij heerste; want zijn rijk zal uitgerukt worden, en dat voor anderen dan deze.');
INSERT INTO `bible_verses_stve` VALUES ('22042', '27', '11', '5', 'En de koning van het Zuiden, die een van zijn vorsten is, zal sterk worden; doch een ander zal sterker worden dan hij, en hij zal heersen; zijn heerschappij zal een grote heerschappij zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22043', '27', '11', '6', 'Op het einde nu van sommige jaren, zullen zij zich met elkander bevrienden, en de dochter des konings van het Zuiden zal komen tot den koning van het Noorden, om billijke voorwaarden te maken; doch zij zal de macht des arms niet behouden, daarom zal hij, noch zijn arm, niet bestaan; maar zij zal overgegeven worden, en die haar gebracht hebben, en die haar gegenereerd heeft, en die haar gesterkt heeft in die tijden.');
INSERT INTO `bible_verses_stve` VALUES ('22044', '27', '11', '7', 'Doch uit de spruit van haar wortelen zal er een opstaan in zijn staat, die zal met heirkracht komen, en hij zal komen tegen die sterke plaatsen des konings van het Noorden, en hij zal tegen dezelve doen, en hij zal ze bemachtigen.');
INSERT INTO `bible_verses_stve` VALUES ('22045', '27', '11', '8', 'Ook zal hij hun goden, met hun vorsten, met hun gewenste vaten van zilver en goud, in de gevangenis naar Egypte brengen; en hij zal enige jaren staande blijven boven den koning van het Noorden.');
INSERT INTO `bible_verses_stve` VALUES ('22046', '27', '11', '9', 'Alzo zal de koning van het Zuiden in het koninkrijk komen, en hij zal wederom in zijn land trekken.');
INSERT INTO `bible_verses_stve` VALUES ('22047', '27', '11', '10', 'Doch zijn zonen zullen zich in strijd mengen, en zij zullen een menigte van grote heiren verzamelen; en een van hen zal snellijk komen, en als een vloed overstromen en doortrekken; en hij zal wederom komen, en zich in den strijd mengen, tot aan zijn sterke plaats toe.');
INSERT INTO `bible_verses_stve` VALUES ('22048', '27', '11', '11', 'En de koning van het Zuiden zal verbitterd worden, en hij zal uittrekken, en strijden tegen hem, tegen den koning van het Noorden, die ook een grote menigte oprichten zal, doch die menigte zal in zijn hand gegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('22049', '27', '11', '12', 'Als die menigte zal weggenomen zijn, zal zijn hart zich verheffen, en hij zal er enige tien duizenden nedervellen; evenwel zal hij niet gesterkt worden.');
INSERT INTO `bible_verses_stve` VALUES ('22050', '27', '11', '13', 'Want de koning van het Noorden zal wederkeren, en hij zal een groter menigte dan de eerste was, oprichten; en aan het einde van de tijden der jaren, zal hij snellijk komen met een grote heirkracht, en met groot goed.');
INSERT INTO `bible_verses_stve` VALUES ('22051', '27', '11', '14', 'Ook zullen er in die tijden velen opstaan tegen den koning van het Zuiden; en de scheurmakers uws volks zullen verheven worden, om het gezicht te bevestigen, doch zij zullen vallen.');
INSERT INTO `bible_verses_stve` VALUES ('22052', '27', '11', '15', 'En de koning van het Noorden zal komen, en een wal opwerpen, en vaste steden innemen; en de armen van het Zuiden zullen niet bestaan, noch zijn uitgelezen volk, ja, er zal geen kracht zijn om te bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('22053', '27', '11', '16', 'Maar hij, die tegen hem komt, zal doen naar zijn welgevallen, en niemand zal voor zijn aangezicht bestaan; hij zal ook staan in het land des sieraads, en de verderving zal in zijn hand wezen.');
INSERT INTO `bible_verses_stve` VALUES ('22054', '27', '11', '17', 'En hij zal zijn aangezicht stellen, om met de kracht zijns gansen rijks te komen, en hij zal billijke voorwaarden medebrengen, en hij zal het doen; want hij zal hem een dochter der vrouwen geven, om haar te verderven, maar zij zal niet vast staan, en zij zal voor hem niet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22055', '27', '11', '18', 'Daarna zal hij zijn aangezicht tot de eilanden keren, en hij zal er vele innemen; doch een overste zal zijn smaad tegen hem doen ophouden, behalve dat hij zijn smaad op hem zal doen wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('22056', '27', '11', '19', 'En hij zal zijn aangezicht keren naar de sterkten zijns lands, en hij zal aanstoten, en vallen, en niet gevonden worden.');
INSERT INTO `bible_verses_stve` VALUES ('22057', '27', '11', '20', 'En in zijn staat zal er een opstaan, doende een geldeiser doortrekken, in koninklijke heerlijkheid; maar hij zal in enige dagen gebroken worden, nochtans niet door toornigheden, noch door oorlog.');
INSERT INTO `bible_verses_stve` VALUES ('22058', '27', '11', '21', 'Daarna zal er een verachte in zijn staat staan, denwelken men de koninklijke waardigheid niet zal geven; doch hij zal in stilheid komen, en het koninkrijk door vleierijen bemachtigen.');
INSERT INTO `bible_verses_stve` VALUES ('22059', '27', '11', '22', 'En de armen der overstroming zullen overstroomd worden van voor zijn aangezicht, en zij zullen verbroken worden, en ook de vorst des verbonds.');
INSERT INTO `bible_verses_stve` VALUES ('22060', '27', '11', '23', 'En na de vereniging met hem zal hij bedrog plegen, en hij zal optrekken, en hij zal met weinig volks gesterkt worden.');
INSERT INTO `bible_verses_stve` VALUES ('22061', '27', '11', '24', 'Met stilheid zal hij ook in de vette plaatsen des landschaps komen, en hij zal doen, dat zijn vaders, of de vaders zijner vaderen, niet gedaan hebben; roof, en buit, en goederen, zal hij onder hen uitstrooien, en hij zal tegen de vastigheden zijn gedachten denken, doch tot een zekeren tijd toe.');
INSERT INTO `bible_verses_stve` VALUES ('22062', '27', '11', '25', 'En hij zal zijn kracht en zijn hart verwekken tegen den koning van het Zuiden, met een grote heirkracht; en de koning van het Zuiden zal zich in den strijd mengen met een grote en zeer machtige heirkracht; doch hij zal niet bestaan, want zij zullen gedachten tegen hem denken.');
INSERT INTO `bible_verses_stve` VALUES ('22063', '27', '11', '26', 'En die de stukken zijner spijze zullen eten, zullen hem breken, en de heirkracht deszelven zal overstromen, en vele verslagenen zullen vallen.');
INSERT INTO `bible_verses_stve` VALUES ('22064', '27', '11', '27', 'En het hart van beide deze koningen zal wezen om kwaad te doen, en aan een tafel zullen zij leugen spreken; en het zal niet gelukken, want het zal nog een einde hebben ter bestemder tijd.');
INSERT INTO `bible_verses_stve` VALUES ('22065', '27', '11', '28', 'En hij zal in zijn land wederkeren met groot goed, en zijn hart zal zijn tegen het heilig verbond; en hij zal het doen, en wederkeren in zijn land.');
INSERT INTO `bible_verses_stve` VALUES ('22066', '27', '11', '29', 'Ter bestemder tijd zal hij wederkeren, en tegen het Zuiden komen, doch het zal niet zijn gelijk de eerste, noch gelijk de laatste reize.');
INSERT INTO `bible_verses_stve` VALUES ('22067', '27', '11', '30', 'Want er zullen schepen van Chittim tegen hem komen, daarom zal hij met smart bevangen worden, en hij zal wederkeren, en gram worden tegen het heilig verbond, en hij zal het doen; want wederkerende zal hij acht geven op de verlaters des heiligen verbonds.');
INSERT INTO `bible_verses_stve` VALUES ('22068', '27', '11', '31', 'En er zullen armen uit hem ontstaan, en zij zullen het heiligdom ontheiligen, en de sterkte, en zij zullen het gedurige offer wegnemen, en een verwoestenden gruwel stellen.');
INSERT INTO `bible_verses_stve` VALUES ('22069', '27', '11', '32', 'En die goddelooslijk handelen tegen het verbond, zal hij doen huichelen door vleierijen; maar het volk, die hun God kennen, zullen zij grijpen, en zullen het doen.');
INSERT INTO `bible_verses_stve` VALUES ('22070', '27', '11', '33', 'En de leraars des volks zullen er velen onderwijzen, en zij zullen vallen door het zwaard en door vlam, door gevangenis en door beroving, vele dagen.');
INSERT INTO `bible_verses_stve` VALUES ('22071', '27', '11', '34', 'Als zij nu zullen vallen, zullen zij met een kleine hulp geholpen worden; doch velen zullen zich door vleierijen tot hen vervoegen.');
INSERT INTO `bible_verses_stve` VALUES ('22072', '27', '11', '35', 'En van de leraars zullen er sommigen vallen, om hen te louteren en te reinigen, en wit te maken, tot den tijd van het einde toe; want het zal nog zijn voor een bestemden tijd.');
INSERT INTO `bible_verses_stve` VALUES ('22073', '27', '11', '36', 'En die koning zal doen naar zijn welgevallen, en hij zal zichzelven verheffen, en groot maken boven allen God, en hij zal tegen den God der goden wonderlijke dingen spreken; en hij zal voorspoedig zijn, totdat de gramschap voleind zij, want het is vastelijk besloten, het zal geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('22074', '27', '11', '37', 'En op de goden zijner vaderen zal hij geen acht geven, noch op de begeerte der vrouwen; hij zal ook op geen God acht geven, maar hij zal zich boven alles groot maken.');
INSERT INTO `bible_verses_stve` VALUES ('22075', '27', '11', '38', 'En hij zal den god Mauzzim in zijn standplaats eren; namelijk den god, welken zijn vaders niet gekend hebben, zal hij eren met goud, en met zilver, en met kostelijk gesteente, en met gewenste dingen.');
INSERT INTO `bible_verses_stve` VALUES ('22076', '27', '11', '39', 'En hij zal de vastigheden der sterkten maken met den vreemden god; dengenen, die hij kennen zal, zal hij de eer vermenigvuldigen, en hij zal ze doen heersen over velen, en hij zal het land uitdelen om prijs.');
INSERT INTO `bible_verses_stve` VALUES ('22077', '27', '11', '40', 'En op den tijd van het einde, zal de koning van het Zuiden tegen hem met hoornen stoten; en de koning van het Noorden zal tegen hem aanstormen, met wagenen, en met ruiteren, en met vele schepen; en hij zal in de landen komen, en hij zal ze overstromen en doortrekken.');
INSERT INTO `bible_verses_stve` VALUES ('22078', '27', '11', '41', 'En hij zal komen in het land des sieraads, en vele landen zullen ter nedergeworpen worden; doch deze zullen zijn hand ontkomen, Edom en Moab, en de eerstelingen der kinderen Ammons.');
INSERT INTO `bible_verses_stve` VALUES ('22079', '27', '11', '42', 'En hij zal zijn hand aan de landen leggen, ook zal het land van Egypte niet ontkomen.');
INSERT INTO `bible_verses_stve` VALUES ('22080', '27', '11', '43', 'En hij zal heersen over de verborgen schatten des gouds en des zilvers, en over al de gewenste dingen van Egypte; en die van Libye, en de Moren zullen in zijn gangen wezen.');
INSERT INTO `bible_verses_stve` VALUES ('22081', '27', '11', '44', 'Maar de geruchten van het Oosten en van het Noorden zullen hem verschrikken; daarom zal hij uittrekken met grote grimmigheid om velen te verdelgen en te verbannen.');
INSERT INTO `bible_verses_stve` VALUES ('22082', '27', '11', '45', 'En hij zal de tenten van zijn paleis planten tussen de zeeen aan den berg des heiligen sieraads; en hij zal tot zijn einde komen, en zal geen helper hebben.');
INSERT INTO `bible_verses_stve` VALUES ('22083', '27', '12', '1', 'En te dier tijd zal Michael opstaan, die grote vorst, die voor de kinderen uws volks staat, als het zulk een tijd der benauwdheid zijn zal, als er niet geweest is, sinds dat er een volk geweest is, tot op dienzelven tijd toe; en te dier tijd zal uw volk verlost worden, al wie gevonden wordt geschreven te zijn in het boek.');
INSERT INTO `bible_verses_stve` VALUES ('22084', '27', '12', '2', 'En velen van die, die in het stof der aarde slapen, zullen ontwaken, dezen ten eeuwigen leven, en genen tot versmaadheden, en tot eeuwige afgrijzing.');
INSERT INTO `bible_verses_stve` VALUES ('22085', '27', '12', '3', 'De leraars nu zullen blinken, als de glans des uitspansels, en die er velen rechtvaardigen, gelijk de sterren, altoos en eeuwiglijk.');
INSERT INTO `bible_verses_stve` VALUES ('22086', '27', '12', '4', 'En gij, Daniel! sluit deze woorden toe, en verzegel dit boek, tot den tijd van het einde; velen zullen het naspeuren, en de wetenschap zal vermenigvuldigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('22087', '27', '12', '5', 'En ik, Daniel, zag, en ziet, er stonden twee anderen, de een aan deze zijde van den oever der rivier, en de ander aan gene zijde van den oever der rivier.');
INSERT INTO `bible_verses_stve` VALUES ('22088', '27', '12', '6', 'En hij zeide tot den Man, bekleed met linnen, Die boven op het water der rivier was: Tot hoe lang zal het zijn, dat er een einde van deze wonderen zal wezen?');
INSERT INTO `bible_verses_stve` VALUES ('22089', '27', '12', '7', 'En ik hoorde dien Man, bekleed met linnen, Die boven op het water van de rivier was, en Hij hief Zijn rechterhand en Zijn linkerhand op naar den hemel, en zwoer bij Dien, Die eeuwiglijk leeft, dat na een bestemden tijd, bestemde tijden, en een helft, en als Hij zal voleind hebben te verstrooien de hand des heiligen volks, al deze dingen voleind zullen worden.');
INSERT INTO `bible_verses_stve` VALUES ('22090', '27', '12', '8', 'Dit hoorde ik, doch ik verstond het niet; en ik zeide: Mijn Heere! wat zal het einde zijn van deze dingen?');
INSERT INTO `bible_verses_stve` VALUES ('22091', '27', '12', '9', 'En Hij zeide: Ga henen, Daniel! want deze woorden zijn toegesloten en verzegeld tot den tijd van het einde.');
INSERT INTO `bible_verses_stve` VALUES ('22092', '27', '12', '10', 'Velen zullen er gereinigd en wit gemaakt, en gelouterd worden; doch de goddelozen zullen goddelooslijk handelen, en geen van de goddelozen zullen het verstaan, maar de verstandigen zullen het verstaan.');
INSERT INTO `bible_verses_stve` VALUES ('22093', '27', '12', '11', 'En van dien tijd af, dat het gedurig offer zal weggenomen, en de verwoestende gruwel zal gesteld zijn, zullen zijn duizend tweehonderd en negentig dagen.');
INSERT INTO `bible_verses_stve` VALUES ('22094', '27', '12', '12', 'Welgelukzalig is hij, die verwacht en raakt tot duizend driehonderd vijf en dertig dagen.');
INSERT INTO `bible_verses_stve` VALUES ('22095', '27', '12', '13', 'Maar gij, ga henen tot het einde, want gij zult rusten, en zult opstaan in uw lot, in het einde der dagen.');
INSERT INTO `bible_verses_stve` VALUES ('22096', '28', '1', '1', 'Het woord des HEEREN, dat geschied is tot Hosea, den zoon van Beeri, in de dagen van Uzzia, Jotham, Achaz, Hizkia, koningen van Juda, en in de dagen van Jerobeam, zoon van Joas, koning van Israel.');
INSERT INTO `bible_verses_stve` VALUES ('22097', '28', '1', '2', 'Het begin van het woord des HEEREN door Hosea. De HEERE dan zeide tot Hosea: Ga henen, neem u een vrouw der hoererijen, en kinderen der hoererijen; want het land hoereert ganselijk van achter den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22098', '28', '1', '3', 'Zo ging hij henen, en nam Gomer, een dochter van Diblaim; en zij ontving; en baarde hem een zoon.');
INSERT INTO `bible_verses_stve` VALUES ('22099', '28', '1', '4', 'En de HEERE zeide tot hem: Noem zijn naam Jizreel, want nog een weinig tijds, zo zal Ik de bloedschulden van Jizreel bezoeken over het huis van Jehu, en zal het koninkrijk van het huis van Israel doen ophouden.');
INSERT INTO `bible_verses_stve` VALUES ('22100', '28', '1', '5', 'En het zal te dien dage geschieden, dat Ik Israels boog verbreken zal, in het dal van Jizreel.');
INSERT INTO `bible_verses_stve` VALUES ('22101', '28', '1', '6', 'En zij ontving wederom, en baarde een dochter; en Hij zeide tot hem: Noem haar naam Lo-Ruchama; want Ik zal Mij voortaan niet meer ontfermen over het huis Israels, maar Ik zal ze zekerlijk wegvoeren.');
INSERT INTO `bible_verses_stve` VALUES ('22102', '28', '1', '7', 'Maar over het huis van Juda zal Ik Mij ontfermen, en zal ze verlossen door den HEERE, hun God, en Ik zal ze niet verlossen door boog, noch door zwaard, noch door krijg, door paarden noch door ruiteren.');
INSERT INTO `bible_verses_stve` VALUES ('22103', '28', '1', '8', 'Als zij nu Lo-Ruchama gespeend had, ontving zij, en baarde een zoon.');
INSERT INTO `bible_verses_stve` VALUES ('22104', '28', '1', '9', 'En Hij zeide: Noem zijn naam Lo-Ammi; want gijlieden zijt Mijn volk niet, zo zal Ik ook de uwe niet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22105', '28', '1', '10', 'Nochtans zal het getal der kinderen Israels zijn als het zand der zee, dat niet gemeten noch geteld kan worden; en het zal geschieden, dat ter plaatse, waar tot hen gezegd zal zijn: Gijlieden zijt Mijn volk niet; tot hen gezegd zal worden: Gij zijt kinderen des levenden Gods.');
INSERT INTO `bible_verses_stve` VALUES ('22106', '28', '1', '11', 'En de kinderen van Juda, en de kinderen Israels zullen samenvergaderd worden, en zich een enig hoofd stellen, en uit het land optrekken; want de dag van Jizreel zal groot zijn. [ (Hosea 1:12) Zegt tot uw broederen: Ammi, en tot uw zusteren: Ruchama. ]');
INSERT INTO `bible_verses_stve` VALUES ('22107', '28', '2', '1', 'Twist tegen ulieder moeder, twist, omdat zij Mijn vrouw niet is, en Ik haar Man niet ben; en laat ze haar hoererijen van haar aangezicht, en haar overspelerijen van tussen haar borsten wegdoen.');
INSERT INTO `bible_verses_stve` VALUES ('22108', '28', '2', '2', 'Opdat Ik ze niet naakt uitstrope, en zette ze als ten dage, toen zij geboren werd; ja, make ze als een woestijn, en zette ze als een dor land, en dode ze door dorst;');
INSERT INTO `bible_verses_stve` VALUES ('22109', '28', '2', '3', 'En Mij harer kinderen niet ontferme, omdat zij kinderen der hoererijen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22110', '28', '2', '4', 'Want hunlieder moeder hoereert, die henlieden ontvangen heeft, handelt schandelijk; want zij zegt: Ik zal mijn boelen nagaan, die mij mijn brood en mijn water, mijn wol en mijn vlas, mijn olie en mijn drank geven.');
INSERT INTO `bible_verses_stve` VALUES ('22111', '28', '2', '5', 'Daarom, ziet, Ik zal uw weg met doornen betuinen, en Ik zal een heiningmuur maken, dat zij haar paden niet zal vinden.');
INSERT INTO `bible_verses_stve` VALUES ('22112', '28', '2', '6', 'En zij zal haar boelen nalopen, maar dezelve niet aantreffen; en zij zal hen zoeken, maar niet vinden; dan zal zij zeggen: Ik zal henengaan, en keren weder tot mijn vorigen Man, want toen was mij beter dan nu.');
INSERT INTO `bible_verses_stve` VALUES ('22113', '28', '2', '7', 'Zij bekent toch niet, dat Ik haar het koren, en den most, en de olie gegeven heb, en haar het zilver en goud vermenigvuldigd heb, dat zij tot den Baal gebruikt hebben.');
INSERT INTO `bible_verses_stve` VALUES ('22114', '28', '2', '8', 'Daarom zal Ik wederkomen, en Mijn koren wegnemen op zijn tijd, en Mijn most op zijn gezetten tijd; en Ik zal wegrukken Mijn wol en Mijn vlas, dienende om haar naaktheid te bedekken.');
INSERT INTO `bible_verses_stve` VALUES ('22115', '28', '2', '9', 'En nu zal Ik haar dwaasheid ontdekken voor de ogen harer boelen; en niemand zal haar uit Mijn hand verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('22116', '28', '2', '10', 'En Ik zal doen ophouden al haar vrolijkheid, haar feesten, haar nieuwe maanden, en haar sabbatten, ja, al haar gezette hoogtijden.');
INSERT INTO `bible_verses_stve` VALUES ('22117', '28', '2', '11', 'En Ik zal verwoesten haar wijnstok en haar vijgeboom, waarvan zij zegt: Deze zijn mij een hoerenloon, dat mij mijn boelen gegeven hebben; maar Ik zal ze stellen tot een woud, en het wild gedierte des velds zal ze vreten.');
INSERT INTO `bible_verses_stve` VALUES ('22118', '28', '2', '12', 'En Ik zal over haar bezoeken de dagen des Baals, waarin zij dien gerookt heeft, en zich versierd met haar voorhoofdsiersel, en haar halssieraad, en is haar boelen nagegaan, maar heeft Mij vergeten, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22119', '28', '2', '13', 'Daarom, ziet, Ik zal haar lokken, en zal haar voeren in de woestijn; en Ik zal naar haar hart spreken.');
INSERT INTO `bible_verses_stve` VALUES ('22120', '28', '2', '14', 'En Ik zal haar geven haar wijngaarden van daar af, en het dal Achor, tot een deur der hoop; en aldaar zal zij zingen, als in de dagen harer jeugd, en als ten dage, toen zij optoog uit Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('22121', '28', '2', '15', 'En het zal te dien dage geschieden, spreekt de HEERE, dat gij Mij noemen zult: Mijn Man; en Mij niet meer noemen zult: Mijn Baal!');
INSERT INTO `bible_verses_stve` VALUES ('22122', '28', '2', '16', 'En Ik zal de namen der Baals van haar mond wegdoen; zij zullen niet meer bij hun namen gedacht worden.');
INSERT INTO `bible_verses_stve` VALUES ('22123', '28', '2', '17', 'En Ik zal te dien dage een verbond voor hen maken met het wild gedierte des velds, en met het gevogelte des hemels, en het kruipend gedierte des aardbodems; en Ik zal den boog, en het zwaard, en den krijg van de aarde verbreken, en zal hen in zekerheid doen nederliggen.');
INSERT INTO `bible_verses_stve` VALUES ('22124', '28', '2', '18', 'En Ik zal u Mij ondertrouwen in eeuwigheid; ja, Ik zal u Mij ondertrouwen in gerechtigheid en in gericht, en in goedertierenheid en in barmhartigheden.');
INSERT INTO `bible_verses_stve` VALUES ('22125', '28', '2', '19', 'En Ik zal u Mij ondertrouwen in geloof; en gij zult den HEERE kennen.');
INSERT INTO `bible_verses_stve` VALUES ('22126', '28', '2', '20', 'En het zal te dien dage geschieden, dat Ik verhoren zal, spreekt de HEERE; Ik zal den hemel verhoren, en die zal de aarde verhoren.');
INSERT INTO `bible_verses_stve` VALUES ('22127', '28', '2', '21', 'En de aarde zal het koren verhoren, mitsgaders den most en de olie; en die zullen Jizreel verhoren.');
INSERT INTO `bible_verses_stve` VALUES ('22128', '28', '2', '22', 'En Ik zal ze Mij op de aarde zaaien, en zal Mij ontfermen over Lo-Ruchama; en Ik zal zeggen tot Lo-Ammi: Gij zijt Mijn volk; en dat zal zeggen: O, mijn God!');
INSERT INTO `bible_verses_stve` VALUES ('22129', '28', '2', '23', '');
INSERT INTO `bible_verses_stve` VALUES ('22130', '28', '3', '1', 'En de HEERE zeide tot mij: Ga wederom henen, bemin een vrouw, die, bemind zijnde van haar vriend, nochtans overspel doet; gelijk de HEERE de kinderen Israels bemint, maar zij zien om, naar andere goden, en beminnen de flessen der druiven.');
INSERT INTO `bible_verses_stve` VALUES ('22131', '28', '3', '2', 'En ik kocht ze mij voor vijftien zilverlingen, en een homer gerst, en een halven homer gerst.');
INSERT INTO `bible_verses_stve` VALUES ('22132', '28', '3', '3', 'En ik zeide tot haar: Gij zult vele dagen na mij blijven zitten (gij zult niet hoereren, noch een anderen man geworden), en ik ook na u.');
INSERT INTO `bible_verses_stve` VALUES ('22133', '28', '3', '4', 'Want de kinderen Israels zullen vele dagen blijven zitten, zonder koning, en zonder vorst, en zonder offer, en zonder opgericht beeld, en zonder efod en terafim.');
INSERT INTO `bible_verses_stve` VALUES ('22134', '28', '3', '5', 'Daarna zullen zich de kinderen Israels bekeren, en zoeken den HEERE, hun God, en David, hun koning; en zij zullen vrezende komen tot den HEERE en tot Zijn goedheid, in het laatste der dagen.');
INSERT INTO `bible_verses_stve` VALUES ('22135', '28', '4', '1', 'Hoort des HEEREN woord, gij kinderen Israels! want de HEERE heeft een twist met de inwoners des lands, omdat er geen trouw, en geen weldadigheid, en geen kennis van God in het land is;');
INSERT INTO `bible_verses_stve` VALUES ('22136', '28', '4', '2', 'Maar vloeken en liegen, en doodslaan, en stelen, en overspel doen; zij breken door, en bloedschulden raken aan bloedschulden.');
INSERT INTO `bible_verses_stve` VALUES ('22137', '28', '4', '3', 'Daarom zal het land treuren, en een iegelijk, die daarin woont, kwelen, met het gedierte des velds, en met het gevogelte des hemels; ja, ook de vissen der zee zullen weggeraapt worden.');
INSERT INTO `bible_verses_stve` VALUES ('22138', '28', '4', '4', 'Doch niemand twiste noch bestraffe iemand; want uw volk is als die met den priester twisten.');
INSERT INTO `bible_verses_stve` VALUES ('22139', '28', '4', '5', 'Daarom zult gij vallen bij dag, ja, zelfs de profeet zal met u vallen bij nacht; en Ik zal uw moeder uitroeien.');
INSERT INTO `bible_verses_stve` VALUES ('22140', '28', '4', '6', 'Mijn volk is uitgeroeid, omdat het zonder kennis is; dewijl gij de kennis verworpen hebt, heb Ik u ook verworpen, dat gij Mij het priesterambt niet zult bedienen; dewijl gij de wet uws Gods vergeten hebt, zal Ik ook uw kinderen vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('22141', '28', '4', '7', 'Gelijk zij meerder geworden zijn, alzo hebben zij tegen Mij gezondigd; Ik zal hunlieder eer in schande veranderen.');
INSERT INTO `bible_verses_stve` VALUES ('22142', '28', '4', '8', 'Zij eten de zonde Mijns volks, en verlangen, een ieder met zijn ziel, naar hun ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('22143', '28', '4', '9', 'Daarom, gelijk het volk, alzo zal de priester zijn; en Ik zal zijn wegen over hem bezoeken, en zijn handelingen hem vergelden.');
INSERT INTO `bible_verses_stve` VALUES ('22144', '28', '4', '10', 'En zij zullen eten, maar niet zat worden, zullen hoereren, maar niet uitbreken in menigte; want zij hebben nagelaten den HEERE in acht te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('22145', '28', '4', '11', 'Hoererij, en wijn, en most neemt het hart weg.');
INSERT INTO `bible_verses_stve` VALUES ('22146', '28', '4', '12', 'Mijn volk vraagt zijn hout, en zijn stok zal het hem bekend maken; want de geest der hoererijen verleidt hen, dat zij van onder hun God weghoereren.');
INSERT INTO `bible_verses_stve` VALUES ('22147', '28', '4', '13', 'Op de hoogten der bergen offeren zij, en op de heuvelen roken zij, onder een eik, en populier, en iepeboom, omdat derzelver schaduw goed is; daarom hoereren uw dochteren, en uw bruiden bedrijven overspel.');
INSERT INTO `bible_verses_stve` VALUES ('22148', '28', '4', '14', 'Ik zal over uw dochteren geen bezoeking doen, omdat zij hoereren, en over uw bruiden, omdat zij overspel doen; want zij zelven scheiden zich af met de hoeren, en offeren met de snoodste hoeren; het volk dan, dat geen verstand heeft zal omgekeerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('22149', '28', '4', '15', 'Zo gij, o Israel! wilt hoereren, dat immers Juda niet schuldig worde; komt gij toch niet te Gilgal, en gaat niet op naar Beth-Aven, en zweert niet: Zo waarachtig als de HEERE leeft.');
INSERT INTO `bible_verses_stve` VALUES ('22150', '28', '4', '16', 'Want Israel is onbandig, als een onbandige koe; nu zal hen de HEERE weiden, als een lam in de ruimte.');
INSERT INTO `bible_verses_stve` VALUES ('22151', '28', '4', '17', 'Efraim is vergezeld met de afgoden; laat hem varen.');
INSERT INTO `bible_verses_stve` VALUES ('22152', '28', '4', '18', 'Hunlieder zuiperij is afvallig; zij doen niet dan hoereren; hun schilden (het is een schande!) beminnen het woord: Geeft.');
INSERT INTO `bible_verses_stve` VALUES ('22153', '28', '4', '19', 'Een wind heeft hen gebonden in zijn vleugelen, en zij zullen beschaamd worden vanwege hun offeranden.');
INSERT INTO `bible_verses_stve` VALUES ('22154', '28', '5', '1', 'Hoort dit, gij priesters! en merkt op, gij huis Israels! en neemt ter oren, gij huis des konings! want ulieden gaat dit oordeel aan, omdat gij een strik zijt geworden te Mizpa, en een uitgespannen net op Thabor.');
INSERT INTO `bible_verses_stve` VALUES ('22155', '28', '5', '2', 'En die afwijken, verdiepen zich om te slachten; maar Ik zal hun allen een tuchtmeester zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22156', '28', '5', '3', 'Ik ken Efraim, en Israel is voor Mij niet verborgen; dat gij, o Efraim! nu hoereert, en Israel verontreinigd is.');
INSERT INTO `bible_verses_stve` VALUES ('22157', '28', '5', '4', 'Zij stellen hun handelingen niet aan, om zich tot hun God te bekeren; want de geest der hoererijen is in het midden van hen, en den HEERE kennen zij niet.');
INSERT INTO `bible_verses_stve` VALUES ('22158', '28', '5', '5', 'Dies zal Israel hovaardij in zijn aangezicht getuigen; en Israel en Efraim zullen vallen door hun ongerechtigheid; ook zal Juda met hen vallen.');
INSERT INTO `bible_verses_stve` VALUES ('22159', '28', '5', '6', 'Met hun schapen, en met hun runderen zullen zij dan gaan, om den HEERE te zoeken, maar niet vinden; Hij heeft Zich van hen onttrokken.');
INSERT INTO `bible_verses_stve` VALUES ('22160', '28', '5', '7', 'Zij hebben trouwelooslijk gehandeld tegen den HEERE; want zij hebben vreemde kinderen gewonnen; nu zal hen de nieuwe maand verteren met hun delen.');
INSERT INTO `bible_verses_stve` VALUES ('22161', '28', '5', '8', 'Blaast de bazuin te Gibea, de trompet te Rama; roept luide te Beth-Aven; achter u, Benjamin!');
INSERT INTO `bible_verses_stve` VALUES ('22162', '28', '5', '9', 'Efraim zal tot verwoesting worden, ten dage der straf; onder de stammen Israels heb Ik bekend gemaakt, dat gewis is.');
INSERT INTO `bible_verses_stve` VALUES ('22163', '28', '5', '10', 'De vorsten van Juda zijn geworden, gelijk die de landpalen verrukken; Ik zal Mijn verbolgenheid, als water, over hen uitgieten.');
INSERT INTO `bible_verses_stve` VALUES ('22164', '28', '5', '11', 'Efraim is verdrukt, hij is verpletterd met recht; want hij heeft zo gewild; hij heeft gewandeld naar het gebod.');
INSERT INTO `bible_verses_stve` VALUES ('22165', '28', '5', '12', 'Daarom zal Ik Efraim zijn als een mot, en den huize van Juda als een verrotting.');
INSERT INTO `bible_verses_stve` VALUES ('22166', '28', '5', '13', 'Als Efraim zijn krankheid zag, en Juda zijn gezwel, zo toog Efraim tot Assur, en hij zond tot den koning Jareb; maar die zal ulieden niet kunnen genezen, en zal het gezwel van ulieden niet helen.');
INSERT INTO `bible_verses_stve` VALUES ('22167', '28', '5', '14', 'Want Ik zal Efraim zijn als een felle leeuw, en den huize van Juda als een jonge leeuw; Ik, Ik zal verscheuren en henengaan; Ik zal wegvoeren, en er zal geen redder zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22168', '28', '5', '15', 'Ik zal henengaan en keren weder tot Mijn plaats, totdat zij zichzelven schuldig kennen en Mijn aangezicht zoeken; als hun bange zal zijn, zullen zij Mij vroeg zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('22169', '28', '6', '1', 'Komt en laat ons wederkeren tot den HEERE, want Hij heeft verscheurd, en Hij zal ons genezen; Hij heeft geslagen, en Hij zal ons verbinden.');
INSERT INTO `bible_verses_stve` VALUES ('22170', '28', '6', '2', 'Hij zal ons na twee dagen levend maken; op den derden dag zal Hij ons doen verrijzen, en wij zullen voor Zijn aangezicht leven.');
INSERT INTO `bible_verses_stve` VALUES ('22171', '28', '6', '3', 'Dan zullen wij kennen, wij zullen vervolgen, om den HEERE te kennen; Zijn uitgang is bereid als de dageraad; en Hij zal tot ons komen als een regen, als de spade regen en vroege regen des lands.');
INSERT INTO `bible_verses_stve` VALUES ('22172', '28', '6', '4', 'Wat zal Ik u doen, o Efraim! wat zal Ik u doen, o Juda! dewijl uw weldadigheid is als een morgenwolk, en als een vroegkomende dauw, die henengaat.');
INSERT INTO `bible_verses_stve` VALUES ('22173', '28', '6', '5', 'Daarom heb Ik hen behouwen door de profeten; Ik heb ze gedood door de redenen Mijns monds; en uw oordelen zullen voortkomen aan het licht.');
INSERT INTO `bible_verses_stve` VALUES ('22174', '28', '6', '6', 'Want Ik heb lust tot weldadigheid, en niet tot offer; en tot de kennis Gods, meer dan tot brandofferen.');
INSERT INTO `bible_verses_stve` VALUES ('22175', '28', '6', '7', 'Maar zij hebben het verbond overtreden als Adam; daar hebben zij trouwelooslijk tegen Mij gehandeld.');
INSERT INTO `bible_verses_stve` VALUES ('22176', '28', '6', '8', 'Gilead is een stad van werkers der ongerechtigheid; zij is betreden van bloed.');
INSERT INTO `bible_verses_stve` VALUES ('22177', '28', '6', '9', 'Gelijk de benden der straatschenders op iemand wachten, alzo is het gezelschap der priesteren; zij moorden op den weg naar Sichem, waarlijk, zij doen schandelijke daden.');
INSERT INTO `bible_verses_stve` VALUES ('22178', '28', '6', '10', 'Ik zie een afschuwelijke zaak in het huis Israels; aldaar is Efraims hoererij, Israel is verontreinigd.');
INSERT INTO `bible_verses_stve` VALUES ('22179', '28', '6', '11', 'Ook heeft hij u, o Juda! een oogst gezet, als Ik de gevangenen Mijns volks wederbracht.');
INSERT INTO `bible_verses_stve` VALUES ('22180', '28', '7', '1', 'Terwijl Ik Israel genees, zo wordt Efraims ongerechtigheid ontdekt, mitsgaders de boosheden van Samaria; want zij werken valsheid; en de dief gaat er in, de bende der straatschenders stroopt daar buiten.');
INSERT INTO `bible_verses_stve` VALUES ('22181', '28', '7', '2', 'En zij zeggen niet in hun hart, dat Ik al hunner boosheid gedachtig ben; nu omsingelen hen hun handelingen, zij zijn voor Mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('22182', '28', '7', '3', 'Zij verblijden den koning met hun boosheid, en de vorsten met hun leugenen.');
INSERT INTO `bible_verses_stve` VALUES ('22183', '28', '7', '4', 'Zij bedrijven al te zamen overspel, zij zijn gelijk een bakoven, die heet gemaakt is van den bakker; die ophoudt van wakker te zijn, nadat hij het deeg heeft gekneed, totdat het doorgezuurd zij.');
INSERT INTO `bible_verses_stve` VALUES ('22184', '28', '7', '5', 'Het is de dag onzes konings; de vorsten maken hem krank door verhitting van den wijn; hij strekt zijn hand voort met de spotters.');
INSERT INTO `bible_verses_stve` VALUES ('22185', '28', '7', '6', 'Want zij voeren hun hart aan, als een bakoven, tot hun lagen; hunlieder bakker slaapt den gansen nacht; \'s morgens brandt hij als een vlammend vuur.');
INSERT INTO `bible_verses_stve` VALUES ('22186', '28', '7', '7', 'Zij zijn allen te zamen verhit als een bakoven, en zij verteren hun rechters; al hun koningen vallen; er is niemand onder hen, die tot Mij roept.');
INSERT INTO `bible_verses_stve` VALUES ('22187', '28', '7', '8', 'Efraim, die verwart zich met de volken; Efraim is een koek, die niet is omgekeerd;');
INSERT INTO `bible_verses_stve` VALUES ('22188', '28', '7', '9', 'Vreemden verteren zijn kracht, en hij merkt het niet; ook is de grauwigheid op hem verspreid, en hij merkt het niet.');
INSERT INTO `bible_verses_stve` VALUES ('22189', '28', '7', '10', 'Dies zal de hovaardij van Israel in zijn aangezicht getuigen; dewijl zij zich niet bekeren tot den HEERE, hun God, noch Hem zoeken in alle deze.');
INSERT INTO `bible_verses_stve` VALUES ('22190', '28', '7', '11', 'Want Efraim is als een botte duif, zonder hart; zij roepen Egypte aan, zij gaan henen tot Assur.');
INSERT INTO `bible_verses_stve` VALUES ('22191', '28', '7', '12', 'Wanneer zij zullen henengaan, zal Ik Mijn net over hen uitspreiden, Ik zal ze als vogelen des hemels doen nederdalen. Ik zal ze tuchtigen, gelijk gehoord is in hun vergadering.');
INSERT INTO `bible_verses_stve` VALUES ('22192', '28', '7', '13', 'Wee hen, want zij zijn van Mij afgezworven; verstoring over hen, want zij hebben tegen Mij overtreden! Ik zou hen wel verlossen, maar zij spreken leugenen tegen Mij.');
INSERT INTO `bible_verses_stve` VALUES ('22193', '28', '7', '14', 'Zij roepen ook niet tot Mij met hun hart, wanneer zij huilen op hun legers; om koren en most verzamelen zij zich, maar zij wederstreven tegen Mij.');
INSERT INTO `bible_verses_stve` VALUES ('22194', '28', '7', '15', 'Ik heb hen wel getuchtigd, en hunlieder armen gesterkt; maar zij denken kwaad tegen Mij.');
INSERT INTO `bible_verses_stve` VALUES ('22195', '28', '7', '16', 'Zij keren zich, maar niet tot den Allerhoogste, zij zijn als een bedrieglijke boog; hun vorsten vallen door het zwaard; vanwege de gramschap hunner tong; dat is hunlieder bespotting in Egypteland.');
INSERT INTO `bible_verses_stve` VALUES ('22196', '28', '8', '1', 'De bazuin aan uw mond; hij komt als een arend tegen het huis des HEEREN; omdat zij Mijn verbond hebben overtreden, en zijn tegen Mijn wet afvallig geworden.');
INSERT INTO `bible_verses_stve` VALUES ('22197', '28', '8', '2', 'Dan zullen zij tot Mij roepen: Mijn God! wij, Israel, kennen U.');
INSERT INTO `bible_verses_stve` VALUES ('22198', '28', '8', '3', 'Israel heeft het goede verstoten; de vijand zal hem vervolgen.');
INSERT INTO `bible_verses_stve` VALUES ('22199', '28', '8', '4', 'Zij hebben koningen gemaakt, maar niet uit Mij; zij hebben vorsten gesteld, maar Ik heb het niet gekend; van hun zilver en hun goud hebben zij voor zichzelven afgoden gemaakt, opdat zij uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('22200', '28', '8', '5', 'Uw kalf, o Samaria! heeft u verstoten; Mijn toorn is tegen hen ontstoken; hoe lang zullen zij de reinigheid niet verdragen?');
INSERT INTO `bible_verses_stve` VALUES ('22201', '28', '8', '6', 'Want dat is ook uit Israel; een werkmeester heeft het gemaakt, en het is geen God, maar het zal tot stukken worden, het kalf van Samaria.');
INSERT INTO `bible_verses_stve` VALUES ('22202', '28', '8', '7', 'Want zij hebben wind gezaaid, en zullen een wervelwind maaien; het zal geen staande koren hebben, het uitspruitsel zal geen meel maken; of het misschien maakte, vreemden zullen het verslinden.');
INSERT INTO `bible_verses_stve` VALUES ('22203', '28', '8', '8', 'Israel is verslonden; nu zijn zij onder de heidenen geworden, gelijk een vat, waar men geen lust toe heeft.');
INSERT INTO `bible_verses_stve` VALUES ('22204', '28', '8', '9', 'Want zij zijn opgetogen naar Assur, een woudezel, die alleen voor zichzelven is; die van Efraim hebben boelen om hoerenloon gehuurd.');
INSERT INTO `bible_verses_stve` VALUES ('22205', '28', '8', '10', 'Dewijl zij dan onder de heidenen boelen om hoerenloon gehuurd hebben, zo zal Ik die nu ook verzamelen; ja, zij hebben al een weinig begonnen, vanwege den last van den koning der vorsten.');
INSERT INTO `bible_verses_stve` VALUES ('22206', '28', '8', '11', 'Omdat Efraim de altaren vermenigvuldigd heeft tot zondigen, zo zijn hem de altaren geworden tot zondigen.');
INSERT INTO `bible_verses_stve` VALUES ('22207', '28', '8', '12', 'Ik schrijf hem de voortreffelijkheden Mijner wet voor; maar die zijn geacht als wat vreemds.');
INSERT INTO `bible_verses_stve` VALUES ('22208', '28', '8', '13', 'Aangaande de offeranden Mijner gaven, zij offeren vlees, en eten het, maar de HEERE heeft aan hen geen welgevallen. Nu zal Hij hunner ongerechtigheid gedenken, en hun zonden bezoeken; zij zullen weder in Egypte keren.');
INSERT INTO `bible_verses_stve` VALUES ('22209', '28', '8', '14', 'Want Israel heeft zijn Maker vergeten, en tempelen gebouwd, en Juda heeft vaste steden vermenigvuldigd; maar Ik zal een vuur zenden in zijn steden, dat zal haar paleizen verteren.');
INSERT INTO `bible_verses_stve` VALUES ('22210', '28', '9', '1', 'Verblijd u niet, o Israel! tot opspringens toe, gelijk de volken; want gij hoereert van uw God af; gij hebt hoerenloon lief, op alle dorsvloeren des korens.');
INSERT INTO `bible_verses_stve` VALUES ('22211', '28', '9', '2', 'De dors vloer en de wijnkuip zal henlieden niet voeden; en de most zal hun liegen.');
INSERT INTO `bible_verses_stve` VALUES ('22212', '28', '9', '3', 'Zij zullen in des HEEREN land niet blijven; maar Efraim zal weder tot Egypte keren, en zij zullen in Assyrie het onreine eten.');
INSERT INTO `bible_verses_stve` VALUES ('22213', '28', '9', '4', 'Zij zullen den HEERE geen drankofferen doen van wijn, ook zouden zij Hem niet zoet zijn, hun offeranden zouden hun zijn als treurbrood; allen, die dat zouden eten, zouden onrein worden; want hun brood zal voor hun ziel zijn, het zal in des HEEREN huis niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('22214', '28', '9', '5', 'Wat zult gijlieden dan doen op een gezetten hoogtijdsdag, en op een feestdag des HEEREN?');
INSERT INTO `bible_verses_stve` VALUES ('22215', '28', '9', '6', 'Want ziet, zij gaan daarhenen vanwege de verstoring; Egypte zal ze verzamelen, Mof zal ze begraven; begeerte zal er zijn naar hun zilver, netelen zullen hen erfelijk bezitten, doornen zullen in hun tenten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22216', '28', '9', '7', 'De dagen der bezoeking zijn gekomen, de dagen der vergelding zijn gekomen; die van Israel zullen het gewaar worden; de profeet is een dwaas, de man des geestes is onzinnig; om de grootheid uwer ongerechtigheid is de haat ook groot.');
INSERT INTO `bible_verses_stve` VALUES ('22217', '28', '9', '8', 'De wachter van Efraim is met mijn God, maar de profeet is een vogelvangersstrik, op al zijn wegen, een haat in het huis zijns Gods.');
INSERT INTO `bible_verses_stve` VALUES ('22218', '28', '9', '9', 'Zij hebben zich zeer diep verdorven, als in de dagen van Gibea; Hij zal hunner ongerechtigheid gedenken, Hij zal hun zonden bezoeken.');
INSERT INTO `bible_verses_stve` VALUES ('22219', '28', '9', '10', 'Ik vond Israel als druiven in de woestijn, Ik zag uw vaderen als de eerste vrucht aan den vijgeboom in haar beginsel; maar zij gingen in tot Baal-Peor, en zonderden zich af tot die schaamte, en werden gans verfoeilijk naar hun boelerij.');
INSERT INTO `bible_verses_stve` VALUES ('22220', '28', '9', '11', 'Aangaande Efraim, hunlieder heerlijkheid zal wegvlieden als een vogel; van de geboorte, en van moeders buik, en van de ontvangenis af.');
INSERT INTO `bible_verses_stve` VALUES ('22221', '28', '9', '12', 'Ofschoon zij hun kinderen mochten groot maken, Ik zal er hen toch van beroven, dat zij onder de mensen niet zullen zijn; want ook, wee hun, als Ik van hen zal geweken zijn!');
INSERT INTO `bible_verses_stve` VALUES ('22222', '28', '9', '13', 'Efraim is, gelijk als Ik Tyrus aanzag, die geplant is in een liefelijke woonplaats; maar Efraim zal zijn kinderen moeten uitbrengen tot den doodslager.');
INSERT INTO `bible_verses_stve` VALUES ('22223', '28', '9', '14', 'Geef hun, HEERE! Wat zult Gij geven? Geef hun een misdragende baarmoeder, en uitdrogende borsten.');
INSERT INTO `bible_verses_stve` VALUES ('22224', '28', '9', '15', 'Al hun boosheid is te Gilgal, want daar heb Ik ze gehaat, om de boosheid van hun handelingen; Ik zal ze uit Mijn huis uitdrijven, Ik zal ze voortaan niet meer liefhebben; al hun vorsten zijn afvalligen.');
INSERT INTO `bible_verses_stve` VALUES ('22225', '28', '9', '16', 'Efraim is geslagen, hunlieder wortel is verdord, zij zullen geen vrucht voortbrengen; ja, ofschoon zij genereerden, zo zal Ik toch de gewenste vruchten van hun buik doden.');
INSERT INTO `bible_verses_stve` VALUES ('22226', '28', '9', '17', 'Mijn God zal ze verwerpen, omdat zij naar Hem niet horen; en zij zullen omzwervende zijn onder de heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('22227', '28', '10', '1', 'Israel is een uitgeledigde wijnstok, hij brengt weder vrucht voor zich; maar naar de veelheid zijner vrucht heeft hij de altaren vermenigvuldigd; naar de goedheid zijns lands, hebben zij de opgerichte beelden goed gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('22228', '28', '10', '2', 'Hij heeft hun hart verdeeld, nu zullen zij verwoest worden; Hij zal hun altaren doorhouwen, Hij zal hun opgerichte beelden verstoren.');
INSERT INTO `bible_verses_stve` VALUES ('22229', '28', '10', '3', 'Want nu zullen zij zeggen: Wij hebben geen koning; want wij hebben den HEERE niet gevreesd; wat zou ons dan een koning doen?');
INSERT INTO `bible_verses_stve` VALUES ('22230', '28', '10', '4', 'Zij hebben woorden gesproken, valselijk zwerende in het verbond maken; daarom zal het oordeel als een vergiftig kruid groenen, op de voren der velden.');
INSERT INTO `bible_verses_stve` VALUES ('22231', '28', '10', '5', 'De inwoners van Samaria zullen verschrikt zijn over het kalf van Beth-Aven; want zijn volk zal over hetzelve treuren, mitsgaders zijn Chemarim (die zich over hetzelve verheugden), over zijn heerlijkheid, omdat zij van hetzelve is weggevaren.');
INSERT INTO `bible_verses_stve` VALUES ('22232', '28', '10', '6', 'Ja, datzelve zal naar Assur gevoerd worden, tot een geschenk voor den koning Jareb; Efraim zal schaamte behalen, en Israel zal beschaamd worden vanwege zijn raadslag.');
INSERT INTO `bible_verses_stve` VALUES ('22233', '28', '10', '7', 'De koning van Samaria is afgehouwen, als schuim op het water.');
INSERT INTO `bible_verses_stve` VALUES ('22234', '28', '10', '8', 'En de hoogten van Aven, Israels zonde, zullen verdelgd worden; doornen en distelen zullen op hunlieder altaren opkomen; en zij zullen zeggen tot de bergen: Bedekt ons! en tot de heuvelen: Valt op ons!');
INSERT INTO `bible_verses_stve` VALUES ('22235', '28', '10', '9', 'Sinds de dagen van Gibea, hebt gij gezondigd, o Israel; daar zijn zij staande gebleven; de strijd te Gibea, tegen de kinderen der verkeerdheid, zal ze niet aangrijpen.');
INSERT INTO `bible_verses_stve` VALUES ('22236', '28', '10', '10', 'Het is in Mijn lust, dat Ik ze zal binden; en volken zullen tegen henlieden verzameld worden, als Ik ze binden zal in hun twee voren.');
INSERT INTO `bible_verses_stve` VALUES ('22237', '28', '10', '11', 'Dewijl Efraim een vaars is, gewend gaarne te dorsen, zo ben Ik over de schoonheid van haar hals overgegaan; Ik zal Efraim berijden, Juda zal ploegen, Jakob zal voor zich eggen.');
INSERT INTO `bible_verses_stve` VALUES ('22238', '28', '10', '12', 'Zaait u tot gerechtigheid, maait tot weldadigheid; braakt u een braakland; dewijl het tijd is den HEERE te zoeken, totdat Hij kome, en over u de gerechtigheid regene.');
INSERT INTO `bible_verses_stve` VALUES ('22239', '28', '10', '13', 'Gij hebt goddeloosheid geploegd, verkeerdheid gemaaid, en de vrucht der leugen gegeten; want gij hebt vertrouwd op uw weg, op de veelheid uwer helden.');
INSERT INTO `bible_verses_stve` VALUES ('22240', '28', '10', '14', 'Daarom zal er een groot gedruis ontstaan onder uw volken, en al uw vestingen zullen verstoord worden, gelijk Salman Beth-Arbel verstoorde ten dage des krijgs; de moeder werd er verpletterd met de zonen.');
INSERT INTO `bible_verses_stve` VALUES ('22241', '28', '10', '15', 'Alzo heeft Beth-El ulieden gedaan, vanwege de boosheid uwer boosheid; Israels koning is in den dageraad ten enenmale uitgeroeid.');
INSERT INTO `bible_verses_stve` VALUES ('22242', '28', '11', '1', 'Als Israel een kind was, toen heb Ik hem liefgehad, en Ik heb Mijn zoon uit Egypte uitgeroepen.');
INSERT INTO `bible_verses_stve` VALUES ('22243', '28', '11', '2', 'Maar gelijk zij henlieden riepen, alzo gingen zij van hun aangezicht weg; zij offerden den Baals, en rookten den gesnedenen beelden.');
INSERT INTO `bible_verses_stve` VALUES ('22244', '28', '11', '3', 'Ik nochtans leerde Efraim gaan; Hij nam ze op Zijn armen, maar zij bekenden niet, dat Ik ze genas.');
INSERT INTO `bible_verses_stve` VALUES ('22245', '28', '11', '4', 'Ik trok ze met mensenzelen, met touwen der liefde, en was hun, als degenen, die het juk van op hun kinnebakken oplichten, en Ik reikte hem voeder toe.');
INSERT INTO `bible_verses_stve` VALUES ('22246', '28', '11', '5', 'Hij zal in Egypteland niet wederkeren; maar Assur, die zal zijn koning zijn; omdat zij zich weigerden te bekeren.');
INSERT INTO `bible_verses_stve` VALUES ('22247', '28', '11', '6', 'En het zwaard zal in zijn steden blijven, en zijn grendelen verteren, en opeten, vanwege hun beraadslagingen.');
INSERT INTO `bible_verses_stve` VALUES ('22248', '28', '11', '7', 'Want Mijn volk blijft hangen aan de afkering van Mij; zij roepen het wel tot den Allerhoogste, maar niet een verhoogt Hem.');
INSERT INTO `bible_verses_stve` VALUES ('22249', '28', '11', '8', 'Hoe zou Ik u overgeven, o Efraim? u overleveren, o Israel? Hoe zou Ik u maken als Adama, u stellen als Zeboim? Mijn hart is in Mij omgekeerd, al Mijn berouw is te zamen ontstoken.');
INSERT INTO `bible_verses_stve` VALUES ('22250', '28', '11', '9', 'Ik zal de hittigheid Mijns toorns niet uitvoeren; Ik zal niet wederkeren om Efraim te verderven; want Ik ben God en geen mens, de Heilige in het midden van u, en Ik zal in de stad niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('22251', '28', '11', '10', 'Zij zullen den HEERE achterna wandelen, Hij zal brullen als een leeuw, wanneer Hij brullen zal, dan zullen de kinderen van de zee af al bevende aankomen.');
INSERT INTO `bible_verses_stve` VALUES ('22252', '28', '11', '11', 'Zij zullen bevende aankomen als een vogeltje uit Egypte, en als een duif uit het land van Assur; en Ik zal hen doen wonen in hun huizen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22253', '28', '11', '12', '');
INSERT INTO `bible_verses_stve` VALUES ('22254', '28', '12', '1', 'Die van Efraim hebben Mij omsingeld met leugen, en het huis Israels met bedrog; maar Juda heerste nog met God, en was met de heiligen getrouw.');
INSERT INTO `bible_verses_stve` VALUES ('22255', '28', '12', '2', 'Efraim weidt zich met wind, en jaagt den oostenwind na; den gansen dag vermenigvuldigt hij leugen en verwoesting; en zij maken verbond met Assur, en de olie wordt naar Egypte gevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('22256', '28', '12', '3', 'Ook heeft de HEERE een twist met Juda, en Hij zal bezoeking doen over Jakob naar zijn wegen, naar zijn handelingen zal Hij hem vergelden.');
INSERT INTO `bible_verses_stve` VALUES ('22257', '28', '12', '4', 'In moeders buik hield hij zijn broeder bij de verzenen; en in zijn kracht gedroeg hij zich vorstelijk met God.');
INSERT INTO `bible_verses_stve` VALUES ('22258', '28', '12', '5', 'Ja, hij gedroeg zich vorstelijk tegen den Engel, en overmocht Hem; hij weende en smeekte Hem. Te Beth-El vond hij Hem, en aldaar sprak Hij met ons;');
INSERT INTO `bible_verses_stve` VALUES ('22259', '28', '12', '6', 'Namelijk, de HEERE, de God der heirscharen; HEERE is Zijn gedenknaam.');
INSERT INTO `bible_verses_stve` VALUES ('22260', '28', '12', '7', 'Gij dan, bekeer u tot uw God, bewaar weldadigheid en recht, en wacht geduriglijk op uw God.');
INSERT INTO `bible_verses_stve` VALUES ('22261', '28', '12', '8', 'In des koopmans hand is een bedriegelijke weegschaal, hij bemint te verdrukken;');
INSERT INTO `bible_verses_stve` VALUES ('22262', '28', '12', '9', 'Nog zegt Efraim: Evenwel ben ik rijk geworden, ik heb mij groot goed verkregen; in al mijn arbeid zullen zij mij geen ongerechtigheid vinden, die zonde zij.');
INSERT INTO `bible_verses_stve` VALUES ('22263', '28', '12', '10', 'Maar Ik ben de HEERE, uw God, van Egypteland af; Ik zal u nog in tenten doen wonen, als in de dagen der samenkomst;');
INSERT INTO `bible_verses_stve` VALUES ('22264', '28', '12', '11', 'En Ik zal spreken tot de profeten, en Ik zal het gezicht vermenigvuldigen; en door den dienst der profeten zal Ik gelijkenissen voorstellen.');
INSERT INTO `bible_verses_stve` VALUES ('22265', '28', '12', '12', 'Zekerlijk is Gilead ongerechtigheid, zij zijn enkel ijdelheid; te Gilgal offeren zij ossen, ja, hun altaren zijn als steen hopen op de voren der velden.');
INSERT INTO `bible_verses_stve` VALUES ('22266', '28', '12', '13', 'Jakob vlood toch naar het veld van Syrie, en Israel diende om een vrouw, en hoedde om een vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('22267', '28', '12', '14', 'Maar de HEERE voerde Israel op uit Egypte door een profeet, en door een profeet werd hij gehoed. [ (Hosea 12:15) Efraim daarentegen heeft Hen zeer bitterlijk vertoornd; daarom zal Hij zijn bloed op hem laten, en zijn Heere zal hem zijn smaad vergelden. ]');
INSERT INTO `bible_verses_stve` VALUES ('22268', '28', '13', '1', 'Als Efraim sprak, zo beefde men, hij heeft zich verheven in Israel; maar hij is schuldig geworden aan den Baal en is gestorven.');
INSERT INTO `bible_verses_stve` VALUES ('22269', '28', '13', '2', 'En nu zijn zij voortgevaren te zondigen, en hebben zich van hun zilver een gegoten beeld gemaakt, afgoden naar hun verstand, die altemaal smedenwerk zijn; waarvan zij nochtans zeggen: De mensen, die offeren, zullen de kalveren kussen.');
INSERT INTO `bible_verses_stve` VALUES ('22270', '28', '13', '3', 'Daarom zullen zij zijn als een morgenwolk, en als een vroegkomende dauw, die henengaat; als kaf van den dorsvloer, en als rook uit den schoorsteen wordt weggestormd.');
INSERT INTO `bible_verses_stve` VALUES ('22271', '28', '13', '4', 'Ik ben toch de HEERE, uw God, van Egypteland af; daarom zoudt gij geen God kennen dan Mij alleen, want er is geen Heiland dan Ik.');
INSERT INTO `bible_verses_stve` VALUES ('22272', '28', '13', '5', 'Ik heb u gekend in de woestijn, in een zeer heet land.');
INSERT INTO `bible_verses_stve` VALUES ('22273', '28', '13', '6', 'Daarna zijn zij, naardat hunlieder weide was, zat geworden; als zij zat zijn geworden, heeft zich hun hart verheven; daarom hebben zij Mij vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('22274', '28', '13', '7', 'Dies werd Ik hun als een felle leeuw; als een luipaard loerde Ik op den weg.');
INSERT INTO `bible_verses_stve` VALUES ('22275', '28', '13', '8', 'Ik ontmoette hen als een beer, die van jongen beroofd is, en scheurde het slot huns harten; en Ik verslond ze aldaar als een oude leeuw; het wild gedierte des velds verscheurde hen.');
INSERT INTO `bible_verses_stve` VALUES ('22276', '28', '13', '9', 'Het heeft u bedorven, o Israel! want in Mij is uw hulp.');
INSERT INTO `bible_verses_stve` VALUES ('22277', '28', '13', '10', 'Waar is uw koning nu? Dat hij u behoude in al uw steden! En uw richters, waar gij van zeidet: Geef mij een koning en vorsten?');
INSERT INTO `bible_verses_stve` VALUES ('22278', '28', '13', '11', 'Ik gaf u een koning in Mijn toorn en nam hem weg in Mijn verbolgenheid.');
INSERT INTO `bible_verses_stve` VALUES ('22279', '28', '13', '12', 'Efraims ongerechtigheid is samengebonden, zijn zonde is opgelegd.');
INSERT INTO `bible_verses_stve` VALUES ('22280', '28', '13', '13', 'Smarten ener barende vrouw zullen hem aankomen; hij is een onwijs kind; want anders zou hij geen tijd in de kindergeboorte blijven staan.');
INSERT INTO `bible_verses_stve` VALUES ('22281', '28', '13', '14', 'Doch Ik zal hen van het geweld der hel verlossen, Ik zal ze vrijmaken van den dood: o dood! waar zijn uw pestilentien? hel! waar is uw verderf? Berouw zal van Mijn ogen verborgen zijn,');
INSERT INTO `bible_verses_stve` VALUES ('22282', '28', '13', '15', 'Want hij zal vrucht voortbrengen onder de broederen; doch er zal een oostenwind komen, een wind des HEEREN, opkomende uit de woestijn; en zijn springader zal uitdrogen, diezelve zal den schat van alle gewenste huisraad roven.');
INSERT INTO `bible_verses_stve` VALUES ('22283', '28', '13', '16', '');
INSERT INTO `bible_verses_stve` VALUES ('22284', '28', '14', '1', 'Samaria zal woest worden, want zij is wederspannig geweest tegen haar God; zij zullen door het zwaard vallen, hun kinderkens zullen verpletterd, en hun zwangere vrouwen zullen opengesneden worden.');
INSERT INTO `bible_verses_stve` VALUES ('22285', '28', '14', '2', 'Bekeer u, o Israel! tot den HEERE, uw God, toe; want gij zijt gevallen om uw ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('22286', '28', '14', '3', 'Neem deze woorden met u, en bekeer u tot den HEERE; zeg tot Hem: Neem weg alle ongerechtigheid, en geef het goede, zo zullen wij betalen de varren onzer lippen.');
INSERT INTO `bible_verses_stve` VALUES ('22287', '28', '14', '4', 'Assur zal ons niet behouden, wij zullen niet rijden op paarden, en tot het werk onzer handen niet meer zeggen: Gij zijt onze God. Immers zal een wees bij U ontfermd worden.');
INSERT INTO `bible_verses_stve` VALUES ('22288', '28', '14', '5', 'Ik zal hunlieder afkering genezen, Ik zal hen vrijwilliglijk liefhebben; want Mijn toorn is van hem gekeerd.');
INSERT INTO `bible_verses_stve` VALUES ('22289', '28', '14', '6', 'Ik zal Israel zijn als de dauw; hij zal bloeien als de lelie, en hij zal zijn wortelen uitslaan als de Libanon.');
INSERT INTO `bible_verses_stve` VALUES ('22290', '28', '14', '7', 'Zijn scheuten zullen zich uitspreiden, en zijn heerlijkheid zal zijn als des olijfbooms, en hij zal een reuk hebben als de Libanon.');
INSERT INTO `bible_verses_stve` VALUES ('22291', '28', '14', '8', 'Zij zullen wederkeren, zittende onder zijn schaduw; zij zullen ten leven voortbrengen als koren, en bloeien als de wijnstok; zijn gedachtenis zal zijn als de wijn van Libanon.');
INSERT INTO `bible_verses_stve` VALUES ('22292', '28', '14', '9', 'Efraim! wat heb Ik meer met de afgoden te doen? Ik heb hem verhoord, en zal op hem zien; Ik zal hem zijn als een groenende denneboom; uw vrucht is uit Mij gevonden. [ (Hosea 14:10) Wie is wijs? die versta deze dingen; wie is verstandig? die bekenne ze; want des HEEREN wegen zijn recht, en de rechtvaardigen zullen daarin wandelen, maar de overtreders zullen daarin vallen. ]');
INSERT INTO `bible_verses_stve` VALUES ('22293', '29', '1', '1', 'Het woord des HEEREN, dat geschied is tot Joel, den zoon van Pethuel:');
INSERT INTO `bible_verses_stve` VALUES ('22294', '29', '1', '2', 'Hoort dit, gij oudsten! en neemt ter oren, alle inwoners des lands! Is dit geschied in uw dagen, of ook in de dagen uwer vaderen?');
INSERT INTO `bible_verses_stve` VALUES ('22295', '29', '1', '3', 'Vertelt uw kinderen daarvan, en laat het uw kinderen hun kinderen vertellen, en derzelver kinderen aan een ander geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('22296', '29', '1', '4', 'Wat de rups heeft overgelaten, heeft de sprinkhaan afgegeten, en wat de sprinkhaan heeft overgelaten, heeft de kever afgegeten, en wat de kever heeft overgelaten, heeft de kruidworm afgegeten.');
INSERT INTO `bible_verses_stve` VALUES ('22297', '29', '1', '5', 'Waakt op, gij dronkenen! en weent, en huilt, alle gij wijnzuipers! om den nieuwen wijn, dewijl hij van uw mond is afgesneden.');
INSERT INTO `bible_verses_stve` VALUES ('22298', '29', '1', '6', 'Want een volk is opgekomen over mijn land, machtig en zonder getal; zijn tanden zijn leeuwentanden, en het heeft baktanden eens ouden leeuws.');
INSERT INTO `bible_verses_stve` VALUES ('22299', '29', '1', '7', 'Het heeft mijn wijnstok gesteld tot een verwoesting, en mijn vijgeboom tot schuim; het heeft hem ganselijk ontbloot en nedergeworpen, zijn ranken zijn wit geworden.');
INSERT INTO `bible_verses_stve` VALUES ('22300', '29', '1', '8', 'Kermt, als een jonkvrouw, die met een zak omgord is vanwege den man van haar jeugd.');
INSERT INTO `bible_verses_stve` VALUES ('22301', '29', '1', '9', 'Spijsoffer en drankoffer is van het huis des HEEREN afgesneden; de priesters, des HEEREN dienaars, treuren.');
INSERT INTO `bible_verses_stve` VALUES ('22302', '29', '1', '10', 'Het veld is verwoest, het land treurt; want het koren is verwoest, de most is verdroogd, de olie is flauw.');
INSERT INTO `bible_verses_stve` VALUES ('22303', '29', '1', '11', 'De akkerlieden zijn beschaamd, de wijngaardeniers huilen, om de tarwe en om de gerst, want de oogst des velds is vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('22304', '29', '1', '12', 'De wijnstok is verdord, de vijgeboom is flauw; de granaatappelboom, ook de palmboom en appelboom; alle bomen des velds zijn verdord; ja de vrolijkheid is verdord van de mensenkinderen.');
INSERT INTO `bible_verses_stve` VALUES ('22305', '29', '1', '13', 'Omgordt u, en rouwklaagt, gij priesters! huilt, gij dienaars des altaars! gaat in, vernacht in zakken, gij dienaars mijns Gods! want spijsoffer en drankoffer is geweerd van het huis uws Gods.');
INSERT INTO `bible_verses_stve` VALUES ('22306', '29', '1', '14', 'Heiligt een vasten, roept een verbodsdag uit, verzamelt de oudsten, en alle inwoners dezes lands, ten huize des HEEREN, uws Gods, en roept tot den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22307', '29', '1', '15', 'Ach, die dag! want de dag des HEEREN is nabij, en zal als een verwoesting komen van den Almachtige.');
INSERT INTO `bible_verses_stve` VALUES ('22308', '29', '1', '16', 'Is niet de spijze voor onze ogen afgesneden? Blijdschap en verheuging van het huis onzes Gods?');
INSERT INTO `bible_verses_stve` VALUES ('22309', '29', '1', '17', 'De granen zijn onder hun kluiten verrot, de schathuizen zijn verwoest, de schuren zijn afgebroken, want het koren is verdord.');
INSERT INTO `bible_verses_stve` VALUES ('22310', '29', '1', '18', 'O, hoe zucht het vee, de runderkudden zijn bedwelmd, want zij hebben geen weide, ook zijn de schaapskudden verwoest.');
INSERT INTO `bible_verses_stve` VALUES ('22311', '29', '1', '19', 'Tot U, o HEERE! roep ik; want een vuur heeft de weiden der woestijn verteerd, en een vlam heeft alle bomen des velds aangestoken.');
INSERT INTO `bible_verses_stve` VALUES ('22312', '29', '1', '20', 'Ook schreeuwt elk beest des velds tot U; want de waterstromen zijn uitgedroogd, en een vuur heeft de weiden der woestijn verteerd.');
INSERT INTO `bible_verses_stve` VALUES ('22313', '29', '2', '1', 'Blaast de bazuin te Sion, en roept luide op den berg Mijner heiligheid; laat alle inwoners des lands beroerd zijn, want de dag des HEEREN komt, want hij is nabij.');
INSERT INTO `bible_verses_stve` VALUES ('22314', '29', '2', '2', 'Een dag van duisternis en donkerheid, een dag van wolken en dikke duisterheid, als de dageraad uitgespreid over de bergen; een groot en machtig volk, desgelijks van ouds niet geweest is, en na hetzelve niet meer zal zijn tot in jaren van vele geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('22315', '29', '2', '3', 'Voor hetzelve verteert een vuur, en achter hetzelve brandt een vlam; het land is voor hetzelve als een lusthof, maar achter hetzelve een woeste wildernis, en ook is er geen ontkomen van hetzelve.');
INSERT INTO `bible_verses_stve` VALUES ('22316', '29', '2', '4', 'De gedaante deszelven is als de gedaante van paarden, en als ruiters zo zullen zij lopen.');
INSERT INTO `bible_verses_stve` VALUES ('22317', '29', '2', '5', 'Zij zullen daarhenen springen als een gedruis van wagenen, op de hoogten der bergen; als het gedruis ener vuurvlam, die stoppelen verteert; als een machtig volk, dat in slagorde gesteld is.');
INSERT INTO `bible_verses_stve` VALUES ('22318', '29', '2', '6', 'Van deszelfs aangezicht zullen de volken in pijn zijn; alle aangezichten zullen betrekken als een pot.');
INSERT INTO `bible_verses_stve` VALUES ('22319', '29', '2', '7', 'Als helden zullen zij lopen, als krijgslieden zullen zij de muren beklimmen; en zij zullen daarhenen trekken, een iegelijk in zijn wegen, en zullen hun paden niet verdraaien.');
INSERT INTO `bible_verses_stve` VALUES ('22320', '29', '2', '8', 'Ook zullen zij de een den ander niet dringen; zij zullen daarhenen trekken elk in zijn baan; en al vielen zij op een geweer, zij zouden niet verwond worden.');
INSERT INTO `bible_verses_stve` VALUES ('22321', '29', '2', '9', 'Zij zullen in de stad omlopen, zij zullen lopen op de muren, zij zullen klimmen in de huizen; zij zullen door de vensteren inkomen als een dief.');
INSERT INTO `bible_verses_stve` VALUES ('22322', '29', '2', '10', 'De aarde is beroerd voor deszelfs aangezicht, de hemel beeft; de zon en maan worden zwart, en de sterren trekken haar glans in.');
INSERT INTO `bible_verses_stve` VALUES ('22323', '29', '2', '11', 'En de HEERE verheft Zijn stem voor Zijn heir henen; want Zijn leger is zeer groot, want Hij is machtig, doende Zijn woord; want de dag des HEEREN is groot en zeer vreselijk, en wie zal hem verdragen?');
INSERT INTO `bible_verses_stve` VALUES ('22324', '29', '2', '12', 'Nu dan ook, spreekt de HEERE, bekeert u tot Mij met uw ganse hart, en dat met vasten en met geween, en met rouwklage.');
INSERT INTO `bible_verses_stve` VALUES ('22325', '29', '2', '13', 'En scheurt uw hart en niet uw klederen, en bekeert u tot den HEERE, uw God; want Hij is genadig en barmhartig, lankmoedig en groot van goedertierenheid, en berouw hebbende over het kwade.');
INSERT INTO `bible_verses_stve` VALUES ('22326', '29', '2', '14', 'Wie weet, Hij mocht Zich wenden en berouw hebben; en Hij mocht een zegen achter Zich overlaten tot spijsoffer en drankoffer voor den HEERE, uw God.');
INSERT INTO `bible_verses_stve` VALUES ('22327', '29', '2', '15', 'Blaast de bazuin te Sion, heiligt een vasten, roept een verbodsdag uit.');
INSERT INTO `bible_verses_stve` VALUES ('22328', '29', '2', '16', 'Verzamelt het volk, heiligt de gemeente, vergadert de oudsten, verzamelt de kinderkens, en die de borsten zuigen; de bruidegom ga uit zijn binnenkamer, en de bruid uit haar slaapkamer.');
INSERT INTO `bible_verses_stve` VALUES ('22329', '29', '2', '17', 'Laat de priesters, des HEEREN dienaars, wenen tussen het voorhuis en het altaar, en laat hen zeggen: Spaar Uw volk, o HEERE! en geef Uw erfenis niet over tot een smaadheid, dat de heidenen over hen zouden heersen; waarom zouden zij onder de volken zeggen: Waar is hunlieder God?');
INSERT INTO `bible_verses_stve` VALUES ('22330', '29', '2', '18', 'Zo zal de HEERE ijveren over Zijn land, en Hij zal Zijn volk verschonen.');
INSERT INTO `bible_verses_stve` VALUES ('22331', '29', '2', '19', 'En de HEERE zal antwoorden en tot Zijn volk zeggen: Ziet, Ik zend ulieden het koren, en den most, en de olie, dat gij daarvan verzadigd zult worden; en Ik zal u niet meer overgeven tot een smaadheid onder de heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('22332', '29', '2', '20', 'En Ik zal dien van het noorden verre van ulieden doen vertrekken, en hem wegdrijven in een dor en woest land, zijn aangezicht naar de Oostzee, en zijn einde naar de achterste zee; en zijn stank zal opgaan, en zijn vuiligheid zal opgaan; want hij heeft grote dingen gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('22333', '29', '2', '21', 'Vrees niet, o land! verheug u, en wees blijde; want de HEERE heeft grote dingen gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('22334', '29', '2', '22', 'Vreest niet, gij beesten des velds! want de weiden der woestijn zullen weder jong gras voortbrengen; want het geboomte zal zijn vrucht dragen, de wijnstok en vijgeboom zullen hun vermogen geven.');
INSERT INTO `bible_verses_stve` VALUES ('22335', '29', '2', '23', 'En gij, kinderen van Sion! verheugt u en zijt blijde in den HEERE, uw God; want Hij zal u geven dien Leraar ter gerechtigheid; en Hij zal u den regen doen nederdalen, den vroegen regen en den spaden regen in de eerste maand.');
INSERT INTO `bible_verses_stve` VALUES ('22336', '29', '2', '24', 'En de dorsvloeren zullen vol koren zijn, en de perskuipen van most en olie overlopen.');
INSERT INTO `bible_verses_stve` VALUES ('22337', '29', '2', '25', 'Alzo zal Ik ulieden de jaren vergelden, die de sprinkhaan, de kever, en de kruidworm, en de rups heeft afgegeten; Mijn groot heir, dat Ik onder u gezonden heb.');
INSERT INTO `bible_verses_stve` VALUES ('22338', '29', '2', '26', 'En gij zult overvloediglijk en tot verzadiging eten, en prijzen den Naam des HEEREN, uw Gods, Die wonderlijk bij u gehandeld heeft; en Mijn volk zal niet beschaamd worden tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('22339', '29', '2', '27', 'En gij zult weten, dat Ik in het midden van Israel ben, en dat Ik de HEERE, uw God, ben, en niemand meer; en Mijn volk zal niet beschaamd worden in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('22340', '29', '2', '28', 'En daarna zal het geschieden, dat Ik Mijn Geest zal uitgieten over alle vlees, en uw zonen en uw dochteren zullen profeteren; uw ouden zullen dromen dromen, uw jongelingen zullen gezichten zien;');
INSERT INTO `bible_verses_stve` VALUES ('22341', '29', '2', '29', 'Ja, ook over de dienstknechten, en over de dienstmaagden, zal Ik in die dagen Mijn Geest uitgieten.');
INSERT INTO `bible_verses_stve` VALUES ('22342', '29', '2', '30', 'En Ik zal wondertekenen geven in den hemel en op de aarde: bloed, en vuur, en rookpilaren.');
INSERT INTO `bible_verses_stve` VALUES ('22343', '29', '2', '31', 'De zon zal veranderd worden in duisternis, en de maan in bloed, eer dat die grote en vreselijke dag des HEEREN komt.');
INSERT INTO `bible_verses_stve` VALUES ('22344', '29', '2', '32', 'En het zal geschieden, al wie den Naam des HEEREN zal aanroepen, zal behouden worden; want op den berg Sions en te Jeruzalem zal ontkoming zijn, gelijk als de HEERE gezegd heeft; en dat, bij de overgeblevenen, die de HEERE zal roepen.');
INSERT INTO `bible_verses_stve` VALUES ('22345', '29', '3', '1', 'Want ziet, in die dagen en te dier tijd, als Ik de gevangenis van Juda en Jeruzalem zal wenden;');
INSERT INTO `bible_verses_stve` VALUES ('22346', '29', '3', '2', 'Dan zal Ik alle heidenen vergaderen, en zal hen afvoeren in het dal van Josafat; en Ik zal met hen aldaar richten, vanwege Mijn volk en Mijn erfdeel Israel, dat zij onder de heidenen hebben verstrooid, en Mijn land gedeeld;');
INSERT INTO `bible_verses_stve` VALUES ('22347', '29', '3', '3', 'En hebben het lot over Mijn volk geworpen en een knechtje gegeven om een hoer, en een meisje verkocht om wijn, dat zij mochten drinken.');
INSERT INTO `bible_verses_stve` VALUES ('22348', '29', '3', '4', 'En ook, wat hebt gij met Mij te doen, gij Tyrus en Sidon, en alle grenzen van Palestina! Zoudt gij Mij een vergelding wedergeven? Maar zo gij Mij wilt vergelden, lichtelijk, haastelijk, zal Ik uw vergelding op uw hoofd wederbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('22349', '29', '3', '5', 'Omdat gij Mijn zilver en Mijn goud hebt weggenomen, en hebt Mijn beste kleinodien in uw tempels gebracht.');
INSERT INTO `bible_verses_stve` VALUES ('22350', '29', '3', '6', 'En gij hebt de kinderen van Juda en de kinderen van Jeruzalem verkocht aan de kinderen der Grieken, opdat gij hen verre van hun landpale, mocht brengen.');
INSERT INTO `bible_verses_stve` VALUES ('22351', '29', '3', '7', 'Ziet, Ik zal ze opwekken uit de plaats, waarhenen gij ze hebt verkocht; en Ik zal uw vergelding wederbrengen op uw hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('22352', '29', '3', '8', 'En Ik zal uw zonen en uw dochteren verkopen in de hand der kinderen van Juda, die ze verkopen zullen aan die van Scheba, aan een vergelegen volk; want de HEERE heeft het gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('22353', '29', '3', '9', 'Roept dit uit onder de heidenen, heiligt een krijg; wekt de helden op, laat naderen, laat optrekken alle krijgslieden.');
INSERT INTO `bible_verses_stve` VALUES ('22354', '29', '3', '10', 'Slaat uw spaden tot zwaarden, en uw sikkelen tot spiesen; de zwakke zegge: Ik ben een held.');
INSERT INTO `bible_verses_stve` VALUES ('22355', '29', '3', '11', 'Rot te hoop, en komt aan, alle gij volken van rondom, en vergadert u! (O HEERE, doe Uw helden derwaarts nederdalen!)');
INSERT INTO `bible_verses_stve` VALUES ('22356', '29', '3', '12', 'De heidenen zullen zich opmaken, en optrekken naar het dal van Josafat; maar aldaar zal Ik zitten, om te richten alle heidenen van rondom.');
INSERT INTO `bible_verses_stve` VALUES ('22357', '29', '3', '13', 'Slaat de sikkel aan, want de oogst is rijp geworden; komt aan, daalt henen af, want de pers is vol, en de perskuipen lopen over; want hunlieder boosheid is groot.');
INSERT INTO `bible_verses_stve` VALUES ('22358', '29', '3', '14', 'Menigten, menigten in het dal des dorswagens; want de dag des HEEREN is nabij, in het dal des dorswagens.');
INSERT INTO `bible_verses_stve` VALUES ('22359', '29', '3', '15', 'De zon en maan zijn zwart geworden, en de sterren hebben haar glans ingetrokken.');
INSERT INTO `bible_verses_stve` VALUES ('22360', '29', '3', '16', 'En de HEERE zal uit Sion brullen, en uit Jeruzalem Zijn stem geven, dat hemel en aarde beven zullen; maar de HEERE zal de Toevlucht Zijns volks, en de Sterkte der kinderen Israels zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22361', '29', '3', '17', 'En gijlieden zult weten, dat Ik de HEERE, uw God ben, wonende op Sion, den berg Mijner heiligheid; en Jeruzalem zal een heiligheid zijn, en vreemden zullen niet meer door haar doorgaan.');
INSERT INTO `bible_verses_stve` VALUES ('22362', '29', '3', '18', 'En het zal te dien dage geschieden dat de bergen van zoeten wijn zullen druipen, en de heuvelen van melk vlieten, en alle stromen van Juda vol van water gaan; en er zal een fontein uit het huis des HEEREN uitgaan, en zal het dal van Sittim bewateren.');
INSERT INTO `bible_verses_stve` VALUES ('22363', '29', '3', '19', 'Egypte zal tot verwoesting worden, en Edom zal worden tot een woeste wildernis, om het geweld, gedaan aan de kinderen van Juda, in welker land zij onschuldig bloed vergoten hebben.');
INSERT INTO `bible_verses_stve` VALUES ('22364', '29', '3', '20', 'Maar Juda zal blijven in eeuwigheid, en Jeruzalem van geslacht tot geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('22365', '29', '3', '21', 'En Ik zal hunlieder bloed reinigen, dat Ik niet gereinigd had; en de HEERE zal wonen op Sion.');
INSERT INTO `bible_verses_stve` VALUES ('22366', '30', '1', '1', 'De woorden van Amos, die onder de veeherderen was van Thekoa, dewelke hij gezien heeft over Israel, in de dagen van Uzzia, koning van Juda, en in de dagen van Jerobeam, zoon van Joas, koning van Israel; twee jaren voor de aardbeving.');
INSERT INTO `bible_verses_stve` VALUES ('22367', '30', '1', '2', 'En hij zeide: De HEERE zal brullen uit Sion, en Zijn stem verheffen uit Jeruzalem; en de woningen der herderen zullen treuren, en de hoogte van Karmel zal verdorren.');
INSERT INTO `bible_verses_stve` VALUES ('22368', '30', '1', '3', 'Alzo zegt de HEERE: Om drie overtredingen van Damaskus, en om vier zal Ik dat niet afwenden; omdat zij Gilead met ijzeren dorswagens hebben gedorst.');
INSERT INTO `bible_verses_stve` VALUES ('22369', '30', '1', '4', 'Daarom zal Ik een vuur in het huis van Hazael zenden, dat zal de paleizen van Benhadad verteren.');
INSERT INTO `bible_verses_stve` VALUES ('22370', '30', '1', '5', 'En Ik zal den grendel van Damaskus verbreken, en zal uitroeien den inwoner van Bikeat-Aven, en dien, die den scepter houdt, uit Beth-Eden; en het volk van Syrie zal gevankelijk weggevoerd worden naar Kir, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22371', '30', '1', '6', 'Alzo zegt de HEERE: Om drie overtredingen van Gaza, en om vier zal Ik dat niet afwenden; omdat zij Mijn volk gevankelijk hebben weggevoerd met een volkomen wegvoering, om aan Edom over te leveren.');
INSERT INTO `bible_verses_stve` VALUES ('22372', '30', '1', '7', 'Daarom zal Ik een vuur zenden in den muur van Gaza, dat zal haar paleizen verteren.');
INSERT INTO `bible_verses_stve` VALUES ('22373', '30', '1', '8', 'En Ik zal den inwoner uitroeien uit Asdod, en dien, die den scepter houdt, uit Askelon; en Ik zal Mijn hand wenden tegen Ekron, en het overblijfsel der Filistijnen zal vergaan, zegt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22374', '30', '1', '9', 'Alzo zegt de HEERE: Om drie overtredingen van Tyrus, en om vier zal Ik dat niet afwenden; omdat zij Mijn volk met een volkomen wegvoering hebben overgeleverd aan Edom, en niet gedacht aan het verbond der broederen.');
INSERT INTO `bible_verses_stve` VALUES ('22375', '30', '1', '10', 'Daarom zal Ik een vuur zenden in den muur van Tyrus, dat zal haar paleizen verteren.');
INSERT INTO `bible_verses_stve` VALUES ('22376', '30', '1', '11', 'Alzo zegt de HEERE: Om drie overtredingen van Edom, en om vier zal Ik dat niet afwenden; omdat hij zijn broederen met het zwaard heeft vervolgd, en zijn barmhartigheden verdorven; en dat zijn toorn eeuwiglijk verscheurt, en hij zijn verbolgenheid altoos behoudt.');
INSERT INTO `bible_verses_stve` VALUES ('22377', '30', '1', '12', 'Daarom zal Ik een vuur zenden in Theman, dat zal de paleizen van Bozra verteren.');
INSERT INTO `bible_verses_stve` VALUES ('22378', '30', '1', '13', 'Alzo zegt de HEERE: Om drie overtredingen der kinderen Ammons, en om vier zal Ik dat niet afwenden; omdat zij de zwangere vrouwen van Gilead hebben opengesneden, om hun landpale te verwijden.');
INSERT INTO `bible_verses_stve` VALUES ('22379', '30', '1', '14', 'Daarom zal Ik een vuur aansteken in den muur van Rabba, dat zal haar paleizen verteren; met een gejuich ten dage des strijds, met een onweder ten dage des wervelwinds.');
INSERT INTO `bible_verses_stve` VALUES ('22380', '30', '1', '15', 'En hunlieder koning zal gaan in gevangenis, hij en zijn vorsten te zamen, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22381', '30', '2', '1', 'Alzo zegt de HEERE: Om drie overtredingen van Moab, en om vier zal Ik dat niet afwenden; omdat hij de beenderen des konings van Edom tot kalk verbrand heeft.');
INSERT INTO `bible_verses_stve` VALUES ('22382', '30', '2', '2', 'Daarom zal Ik een vuur in Moab zenden, dat zal de paleizen van Kerioth verteren; en Moab zal sterven met groot gedruis, met gejuich, met geluid der bazuin.');
INSERT INTO `bible_verses_stve` VALUES ('22383', '30', '2', '3', 'En Ik zal den rechter uit het midden van haar uitroeien; en al haar vorsten zal Ik met hem doden, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22384', '30', '2', '4', 'Alzo zegt de HEERE: Om drie overtredingen van Juda, en om vier zal Ik dat niet afwenden; omdat zij de wet des HEEREN verworpen, en Zijn inzettingen niet bewaard hebben; en hun leugenen hen verleid hebben, die hun vaders hebben nagewandeld.');
INSERT INTO `bible_verses_stve` VALUES ('22385', '30', '2', '5', 'Daarom zal Ik een vuur in Juda zenden, dat zal Jeruzalems paleizen verteren.');
INSERT INTO `bible_verses_stve` VALUES ('22386', '30', '2', '6', 'Alzo zegt de HEERE: Om drie overtredingen van Israel, en om vier zal Ik dat niet afwenden; omdat zij den rechtvaardige voor geld verkopen, en den nooddruftige om een paar schoenen.');
INSERT INTO `bible_verses_stve` VALUES ('22387', '30', '2', '7', 'Die er naar hijgen, dat het stof der aarde op het hoofd der armen zij, en den weg der zachtmoedigen verkeren; en de man en zijn vader gaan tot een jonge dochter om Mijn heiligen Naam te ontheiligen.');
INSERT INTO `bible_verses_stve` VALUES ('22388', '30', '2', '8', 'En zij leggen zich neder bij elk altaar op de verpande klederen, en drinken den wijn der geboeten in het huis van hun goden.');
INSERT INTO `bible_verses_stve` VALUES ('22389', '30', '2', '9', 'Ik daarentegen heb den Amoriet voor hunlieder aangezicht verdelgd, wiens hoogte was als de hoogte der cederen, en hij was sterk als de eiken; maar Ik heb zijn vrucht van boven, en zijn wortelen van onderen verdelgd.');
INSERT INTO `bible_verses_stve` VALUES ('22390', '30', '2', '10', 'Ook heb Ik ulieden uit Egypteland opgevoerd; en Ik heb u veertig jaren in de woestijn geleid, opdat gij het land van den Amoriet erfelijk bezat.');
INSERT INTO `bible_verses_stve` VALUES ('22391', '30', '2', '11', 'En Ik heb sommigen uit uw zonen tot profeten verwekt, en uit uw jongelingen tot Nazireen; is dit niet alzo, gij kinderen Israels? spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22392', '30', '2', '12', 'Maar gijlieden hebt aan de Nazireen wijn te drinken gegeven, en gij hebt den profeten geboden zeggende: Gij zult niet profeteren.');
INSERT INTO `bible_verses_stve` VALUES ('22393', '30', '2', '13', 'Ziet, Ik zal uw plaatsen drukken, gelijk als een wagen drukt, die vol garven is.');
INSERT INTO `bible_verses_stve` VALUES ('22394', '30', '2', '14', 'Zodat de snelle niet zal ontvlieden, en de sterke zijn kracht niet verkloeken, en een held zal zijn ziel niet bevrijden.');
INSERT INTO `bible_verses_stve` VALUES ('22395', '30', '2', '15', 'En die den boog handelt, zal niet bestaan, en die licht is op zijn voeten, zal zich niet bevrijden; ook zal, die te paard rijdt, zijn ziel niet bevrijden.');
INSERT INTO `bible_verses_stve` VALUES ('22396', '30', '2', '16', 'En de kloekhartigste onder de helden zal te dien dage naakt heenvlieden, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22397', '30', '3', '1', 'Hoort dit woord, dat de HEERE tegen ulieden spreekt, gij kinderen van Israel! namelijk tegen het ganse geslacht, dat Ik uit Egypteland heb opgevoerd, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('22398', '30', '3', '2', 'Uit alle geslachten des aardbodems heb Ik ulieden alleen gekend; daarom zal Ik al uw ongerechtigheden over ulieden bezoeken.');
INSERT INTO `bible_verses_stve` VALUES ('22399', '30', '3', '3', 'Zullen twee te zamen wandelen, tenzij dat zij bijeengekomen zijn?');
INSERT INTO `bible_verses_stve` VALUES ('22400', '30', '3', '4', 'Zal een leeuw brullen in het woud, als hij geen roof heeft? Zal een jonge leeuw uit zijn hol zijn stem verheffen, tenzij dat hij wat gevangen hebbe?');
INSERT INTO `bible_verses_stve` VALUES ('22401', '30', '3', '5', 'Zal een vogel in den strik op de aarde vallen, als er geen strik voor hem is? Zal men den strik van den aardbodem opnemen, als men ganselijk niet heeft gevangen?');
INSERT INTO `bible_verses_stve` VALUES ('22402', '30', '3', '6', 'Zal de bazuin in de stad geblazen worden, dat het volk niet siddere? zal er een kwaad in de stad zijn, dat de HEERE niet doet?');
INSERT INTO `bible_verses_stve` VALUES ('22403', '30', '3', '7', 'Gewisselijk, de Heere HEERE zal geen ding doen, tenzij Hij Zijn verborgenheid aan Zijn knechten, de profeten, geopenbaard hebbe.');
INSERT INTO `bible_verses_stve` VALUES ('22404', '30', '3', '8', 'De leeuw heeft gebruld, wie zou niet vrezen? De Heere HEERE heeft gesproken, wie zou niet profeteren?');
INSERT INTO `bible_verses_stve` VALUES ('22405', '30', '3', '9', 'Doet het horen in de paleizen te Asdod, en in de paleizen in Egypteland, en zegt: Verzamelt u op de bergen van Samaria, en ziet de grote beroerten in het midden van haar, en de verdrukten binnen in haar.');
INSERT INTO `bible_verses_stve` VALUES ('22406', '30', '3', '10', 'Want zij weten niet te doen, dat recht is, spreekt de HEERE; die in hun paleizen schatten vergaderen door geweld en verstoring.');
INSERT INTO `bible_verses_stve` VALUES ('22407', '30', '3', '11', 'Daarom, zo zegt de Heere HEERE: De vijand! en dat rondom het land! die zal uw sterkte van u nederstorten, en uw paleizen zullen uitgeplunderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('22408', '30', '3', '12', 'Alzo zegt de HEERE: Gelijk als een herder twee schenkelen, of een stukje van een oor uit des leeuwen muil redt, alzo zullen de kinderen Israels gered worden, die daar zitten te Samaria, in den hoek van het bed, en op de sponde van de koets.');
INSERT INTO `bible_verses_stve` VALUES ('22409', '30', '3', '13', 'Hoort en betuigt in het huis Jakobs, spreekt de Heere HEERE, de God der heirscharen;');
INSERT INTO `bible_verses_stve` VALUES ('22410', '30', '3', '14', 'Dat Ik, ten dage als Ik Israels overtredingen over hem bezoeken zal, ook bezoeking zal doen over de altaren van Beth-El; en de hoornen des altaars zullen worden afgehouwen, en ter aarde vallen.');
INSERT INTO `bible_verses_stve` VALUES ('22411', '30', '3', '15', 'En Ik zal het winterhuis met het zomerhuis slaan; en de elpenbenen huizen zullen vergaan, en de grote huizen een einde nemen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22412', '30', '4', '1', 'Hoort dit woord, gij koeien van Basan! gij, die op den berg van Samaria zijt, die de armen verdrukt, die de nooddruftigen verplettert; gij, die tot hunlieder heren zegt: Brengt aan, opdat wij drinken.');
INSERT INTO `bible_verses_stve` VALUES ('22413', '30', '4', '2', 'De Heere HEERE heeft gezworen bij Zijn heiligheid, dat er, ziet, dagen over ulieden zullen komen, dat men u zal optrekken met haken, en uw nakomelingen met visangelen.');
INSERT INTO `bible_verses_stve` VALUES ('22414', '30', '4', '3', 'En gij zult door de bressen uitgaan, een ieder voor zich henen; en gij zult, hetgeen in het paleis gebracht is, wegwerpen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22415', '30', '4', '4', 'Komt te Beth-El, en overtreedt te Gilgal; maakt des overtredens veel, en brengt uw offers des morgens, uw tienden om de drie dagen!');
INSERT INTO `bible_verses_stve` VALUES ('22416', '30', '4', '5', 'En rookt van het gedesemde een lofoffer, en roept vrijwillige offers uit, doet het horen; want alzo hebt gij het gaarne, gij kinderen Israels! spreekt de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22417', '30', '4', '6', 'Daarom heb Ik ulieden ook reinheid der tanden gegeven in al uw steden, en gebrek van brood in al uw plaatsen; nochtans hebt gij u niet bekeerd tot Mij, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22418', '30', '4', '7', 'Daartoe heb Ik ook den regen van ulieden geweerd, als er nog drie maanden waren tot den oogst, en heb doen regenen over de ene stad, maar over de andere stad niet doen regenen; het ene stuk lands werd beregend, maar het andere stuk lands, waar het niet op regende, verdorde.');
INSERT INTO `bible_verses_stve` VALUES ('22419', '30', '4', '8', 'En twee, drie steden togen om tot een stad, opdat zij water mochten drinken, maar werden niet verzadigd; nochtans hebt gij u niet bekeerd tot Mij, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22420', '30', '4', '9', 'Ik heb ulieden geslagen met brandkoren en met honigdauw; de veelheid uwer hoven, en uwer wijngaarden, en uwer vijgebomen, en uwer olijfbomen at de rups op; nochtans hebt gij u niet bekeerd tot Mij, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22421', '30', '4', '10', 'Ik heb de pestilentie onder ulieden gezonden, naar de wijze van Egypte; Ik heb uw jongelingen door het zwaard gedood, en uw paarden gevankelijk laten wegvoeren; en Ik heb den stank uwer heirlegeren zelfs in uw neus doen opgaan; nochtans hebt gij u niet bekeerd tot Mij, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22422', '30', '4', '11', 'Ik heb sommigen onder ulieden omgekeerd, gelijk God Sodom en Gomorra omkeerde, u, die waart als een vuurbrand, dat uit den brand gered is; nochtans hebt gij u niet bekeerd tot Mij, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22423', '30', '4', '12', 'Daarom zal Ik u alzo doen, o Israel! omdat Ik u dan dit doen zal, zo schik u, o Israel! om uw God te ontmoeten.');
INSERT INTO `bible_verses_stve` VALUES ('22424', '30', '4', '13', 'Want zie, Die de bergen formeert, en den wind schept, en den mens bekend maakt, wat zijn gedachte zij, Die den dageraad duisternis maakt, en op de hoogten der aarde treedt, HEERE, God der heirscharen, is Zijn Naam.');
INSERT INTO `bible_verses_stve` VALUES ('22425', '30', '5', '1', 'Hoort dit woord, dat Ik over ulieden ophef, een klaaglied, o huis Israels!');
INSERT INTO `bible_verses_stve` VALUES ('22426', '30', '5', '2', 'De jonkvrouw Israels is gevallen, zij zal niet weder opstaan; zij is verlaten op haar land, er is niemand, die haar opricht.');
INSERT INTO `bible_verses_stve` VALUES ('22427', '30', '5', '3', 'Want zo zegt de Heere HEERE: De stad, die uitgaat met duizend, zal honderd overhouden, en die uitgaat met honderd, zal tien overhouden, in het huis Israels.');
INSERT INTO `bible_verses_stve` VALUES ('22428', '30', '5', '4', 'Want zo zegt de HEERE tot het huis Israels: Zoekt Mij, en leeft.');
INSERT INTO `bible_verses_stve` VALUES ('22429', '30', '5', '5', 'Maar zoekt Beth-El niet, en komt niet te Gilgal, en gaat niet over naar Ber-Seba; want Gilgal zal voorzeker gevankelijk worden weggevoerd, en Beth-El zal worden tot niet.');
INSERT INTO `bible_verses_stve` VALUES ('22430', '30', '5', '6', 'Zoekt den HEERE, en leeft; opdat Hij niet doorbreke in het huis van Jozef als een vuur, dat vertere, zodat er niemand zij, die het blusse in Beth-El;');
INSERT INTO `bible_verses_stve` VALUES ('22431', '30', '5', '7', 'Die het recht in alsem verkeren, en de gerechtigheid ter aarde doen liggen.');
INSERT INTO `bible_verses_stve` VALUES ('22432', '30', '5', '8', 'Die het Zevengesternte en den Orion maakt, en de doodsschaduw in den morgenstond verandert, en den dag als den nacht verduistert; Die de wateren der zee roept, en giet ze uit op den aardbodem, HEERE is Zijn Naam.');
INSERT INTO `bible_verses_stve` VALUES ('22433', '30', '5', '9', 'Die Zich verkwikt door verwoesting over een sterke; zodat de verwoesting komt over een vesting.');
INSERT INTO `bible_verses_stve` VALUES ('22434', '30', '5', '10', 'Zij haten in de poort dengene, die bestraft, en hebben een gruwel van dien, die oprechtelijk spreekt.');
INSERT INTO `bible_verses_stve` VALUES ('22435', '30', '5', '11', 'Daarom, omdat gij den arme vertreedt en een last koren van hem neemt, zo hebt gij wel huizen gebouwd van gehouwen steen, maar gij zult daarin niet wonen; gij hebt gewenste wijngaarden geplant, maar gij zult derzelver wijn niet drinken.');
INSERT INTO `bible_verses_stve` VALUES ('22436', '30', '5', '12', 'Want Ik weet, dat uw overtredingen menigvuldig, en uw zonden machtig vele zijn; zij benauwen den rechtvaardige, nemen zoengeld, en verstoten de nooddruftigen in de poort.');
INSERT INTO `bible_verses_stve` VALUES ('22437', '30', '5', '13', 'Daarom zal de verstandige te dier tijd zwijgen, want het zal een boze tijd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22438', '30', '5', '14', 'Zoekt het goede, en niet het boze, opdat gij leeft; en alzo zal de HEERE, de God der heirscharen, met ulieden zijn, gelijk als gij zegt.');
INSERT INTO `bible_verses_stve` VALUES ('22439', '30', '5', '15', 'Haat het boze, en hebt lief het goede, en bestelt het recht in de poort, misschien zal de HEERE, de God der heirscharen, aan Jozefs overblijfsel genadig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22440', '30', '5', '16', 'Daarom, zo zegt de HEERE, de God der heirscharen, de Heere: Op alle straten zal rouwklage zijn, en in alle wijken zullen zij zeggen: Och! och! en zullen den akkerman roepen tot treuren, en rouwklage zal zijn bij degenen, die verstand van kermen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('22441', '30', '5', '17', 'Ja, in alle wijngaarden zal rouwklage zijn; want Ik zal door het midden van u doorgaan; zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22442', '30', '5', '18', 'Wee dien, die des HEEREN dag begeren! Waartoe toch zal ulieden de dag des HEEREN zijn? Hij zal duisternis wezen en geen licht.');
INSERT INTO `bible_verses_stve` VALUES ('22443', '30', '5', '19', 'Als wanneer iemand vlood voor het aangezicht eens leeuws, en hem ontmoette een beer; of dat hij kwam in een huis, en leunde met zijn hand aan den wand, en hem beet een slang.');
INSERT INTO `bible_verses_stve` VALUES ('22444', '30', '5', '20', 'Zal dan niet des HEEREN dag duisternis zijn, en geen licht? En donkerheid, zodat er geen glans aan zij?');
INSERT INTO `bible_verses_stve` VALUES ('22445', '30', '5', '21', 'Ik haat, Ik versmaad uw feesten, en Ik mag uw verbods dagen niet rieken.');
INSERT INTO `bible_verses_stve` VALUES ('22446', '30', '5', '22', 'Want ofschoon gij Mij brandofferen offert, mitsgaders uw spijsofferen, Ik heb er toch geen welgevallen aan; en het dankoffer van uw vette beesten mag Ik niet aanzien.');
INSERT INTO `bible_verses_stve` VALUES ('22447', '30', '5', '23', 'Doe het getier uwer liederen van Mij weg; ook mag Ik uw luiten spel niet horen.');
INSERT INTO `bible_verses_stve` VALUES ('22448', '30', '5', '24', 'Maar laat het oordeel zich daarhenen wenden als de wateren, en de gerechtigheid als een sterke beek.');
INSERT INTO `bible_verses_stve` VALUES ('22449', '30', '5', '25', 'Hebt gij Mij veertig jaren in de woestijn slachtofferen en spijsoffer toegebracht, o huis Israels?');
INSERT INTO `bible_verses_stve` VALUES ('22450', '30', '5', '26', 'Ja, gij droegt de tent van uw Melech, en den Kijun, uw beelden, de ster uws gods, dien gij uzelf hadt gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('22451', '30', '5', '27', 'Daarom zal Ik ulieden gevankelijk wegvoeren, ver boven Damaskus henen, zegt de HEERE, Wiens Naam is God der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('22452', '30', '6', '1', 'Wee den gerusten te Sion, en den zekeren op den berg van Samaria! die de voornaamste zijn van de eerstelingen der volken, en tot dewelke die van het huis Israels komen.');
INSERT INTO `bible_verses_stve` VALUES ('22453', '30', '6', '2', 'Gaat over naar Kalne, en ziet toe; en gaat van daar naar Hamath, de grote stad, en trekt af naar Gath der Filistijnen; of zij beter zijn dan deze koninkrijken, of hun landpale groter dan uw landpale?');
INSERT INTO `bible_verses_stve` VALUES ('22454', '30', '6', '3', 'Gij, die den bozen dag verre stelt, en den stoel des gewelds nabij brengt.');
INSERT INTO `bible_verses_stve` VALUES ('22455', '30', '6', '4', 'Die daar liggen op elpenbenen bedsteden, en weelderig zijn op hun koetsen, en eten de lammeren van de kudde, en de kalveren uit het midden van den meststal.');
INSERT INTO `bible_verses_stve` VALUES ('22456', '30', '6', '5', 'Die op het geklank der luit kwinkeleren, en bedenken zichzelven instrumenten der muziek, gelijk David;');
INSERT INTO `bible_verses_stve` VALUES ('22457', '30', '6', '6', 'Die wijn uit schalen drinken, en zich zalven met de voortreffelijkste olie, maar bekommeren zich niet over de verbreking van Jozef.');
INSERT INTO `bible_verses_stve` VALUES ('22458', '30', '6', '7', 'Daarom zullen zij nu gevankelijk henengaan onder de voorsten, die in gevangenis gaan; en het banket dergenen, die weelderig zijn, zal wegwijken.');
INSERT INTO `bible_verses_stve` VALUES ('22459', '30', '6', '8', 'De Heere HEERE heeft gezworen bij Zichzelf (spreekt de HEERE, de God der heerscharen): Ik heb een gruwel van Jakobs hovaardij, en Ik haat zijn paleizen; daarom zal Ik de stad en haar volheid overleveren.');
INSERT INTO `bible_verses_stve` VALUES ('22460', '30', '6', '9', 'En het zal geschieden, zo er tien mannen in enig huis zullen overgelaten zijn, dat zij sterven zullen.');
INSERT INTO `bible_verses_stve` VALUES ('22461', '30', '6', '10', 'En de naaste vriend zal een iegelijk van die opnemen, of die hem verbrandt, om de beenderen uit het huis uit te brengen, en zal zeggen tot dien, die binnen de zijden van het huis is: Zijn er nog meer bij u? En hij zal zeggen: Niemand. Dan zal hij zeggen: Zwijg! want zij waren niet om des HEEREN Naam te vermelden.');
INSERT INTO `bible_verses_stve` VALUES ('22462', '30', '6', '11', 'Want ziet, de HEERE geeft bevel, en Hij zal het grote huis slaan met inwatering, en het kleine huis met spleten.');
INSERT INTO `bible_verses_stve` VALUES ('22463', '30', '6', '12', 'Zullen ook paarden rennen op een steenrots? Zal men ook daarop met runderen ploegen? Want gijlieden hebt het recht in gal verkeerd, en de vrucht der gerechtigheid in alsem.');
INSERT INTO `bible_verses_stve` VALUES ('22464', '30', '6', '13', 'Gij, die blijde zijt over een nietig ding; gij, die zegt: Hebben wij ons niet door onze sterkte hoornen verkregen?');
INSERT INTO `bible_verses_stve` VALUES ('22465', '30', '6', '14', 'Want ziet, Ik zal over ulieden, o huis Israels! een volk verwekken, spreekt de HEERE, de God der heirscharen; die zullen ulieden drukken, van daar men komt te Hamath, tot aan de beek der wildernis.');
INSERT INTO `bible_verses_stve` VALUES ('22466', '30', '7', '1', 'De Heere HEERE deed mij aldus zien; en ziet, Hij formeerde sprinkhanen, in het begin des opkomens van het nagras; en ziet, het was het nagras, na des konings afmaaiingen.');
INSERT INTO `bible_verses_stve` VALUES ('22467', '30', '7', '2', 'En het geschiedde, als zij het kruid des lands geheel zouden hebben afgegeten, dat ik zeide: Heere HEERE! vergeef toch; wie zou er van Jakob blijven staan; want hij is klein!');
INSERT INTO `bible_verses_stve` VALUES ('22468', '30', '7', '3', 'Toen berouwde zulks den HEERE; het zal niet geschieden, zeide de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22469', '30', '7', '4', 'Wijders deed mij de Heere HEERE aldus zien; en ziet, de Heere HEERE riep uit, dat Hij wilde twisten met vuur; en het verteerde een groten afgrond, ook verteerde het een stuk lands.');
INSERT INTO `bible_verses_stve` VALUES ('22470', '30', '7', '5', 'Toen zeide ik: Heere HEERE! houd toch op; wie zou er van Jakob blijven staan; want hij is klein!');
INSERT INTO `bible_verses_stve` VALUES ('22471', '30', '7', '6', 'Toen berouwde zulks den HEERE. Ook dit zal niet geschieden, zeide de Heere HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22472', '30', '7', '7', 'Nog deed Hij mij aldus zien; en ziet, de Heere stond op een muur, die naar het paslood gemaakt was, en een paslood was in Zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('22473', '30', '7', '8', 'En de HEERE zeide tot mij: Wat ziet gij, Amos? En ik zeide: Een paslood. Toen zeide de HEERE: Zie, Ik zal het paslood stellen in het midden van Mijn volk Israel; Ik zal het voortaan niet meer voorbijgaan.');
INSERT INTO `bible_verses_stve` VALUES ('22474', '30', '7', '9', 'Maar Izaks hoogten zullen verwoest, en Israels eigendommen verstoord worden; en Ik zal tegen Jerobeams huis opstaan met het zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('22475', '30', '7', '10', 'Toen zond Amazia, de priester te Beth-El, tot Jerobeam, den koning van Israel, zeggende: Amos heeft een verbintenis tegen u gemaakt, in het midden van het huis Israels; het land zal al zijn woorden niet kunnen verdragen.');
INSERT INTO `bible_verses_stve` VALUES ('22476', '30', '7', '11', 'Want alzo zegt Amos: Jerobeam zal door het zwaard sterven, en Israel zal voorzeker uit zijn land gevankelijk worden weggevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('22477', '30', '7', '12', 'Daarna zeide Amazia tot Amos: Gij ziener! ga weg, vlied in het land van Juda, en eet aldaar brood, en profeteer aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('22478', '30', '7', '13', 'Maar te Beth-El zult gij voortaan niet meer profeteren; want dat is des konings heiligdom, en dat is het huis des koninkrijks.');
INSERT INTO `bible_verses_stve` VALUES ('22479', '30', '7', '14', 'Toen antwoordde Amos, en zeide tot Amazia: Ik was geen profeet, en ik was geen profetenzoon; maar ik was een ossenherder, en las wilde vijgen af.');
INSERT INTO `bible_verses_stve` VALUES ('22480', '30', '7', '15', 'Maar de HEERE nam mij van achter de kudde; en de HEERE zeide tot mij: Ga henen, profeteer tot Mijn volk Israel.');
INSERT INTO `bible_verses_stve` VALUES ('22481', '30', '7', '16', 'Nu dan, hoor des HEEREN woord: Gij zegt: Gij zult niet profeteren tegen Israel, noch druppen tegen het huis van Izak.');
INSERT INTO `bible_verses_stve` VALUES ('22482', '30', '7', '17', 'Daarom zegt de HEERE alzo: Uw vrouw zal in de stad hoereren, en uw zonen en uw dochteren zullen door het zwaard vallen, en uw land zal door het snoer uitgedeeld worden; en gij zult in een onrein land sterven, en Israel zal voorzeker uit zijn land gevankelijk worden weggevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('22483', '30', '8', '1', 'De Heere HEERE deed mij aldus zien; en ziet, een korf met zomervruchten.');
INSERT INTO `bible_verses_stve` VALUES ('22484', '30', '8', '2', 'En Hij zeide: Wat ziet gij Amos? En ik zeide: Een korf met zomervruchten. Toen zeide de HEERE tot mij: Het einde is gekomen over Mijn volk Israel; Ik zal het voortaan niet meer voorbijgaan.');
INSERT INTO `bible_verses_stve` VALUES ('22485', '30', '8', '3', 'Maar de gezangen des tempels zullen te dien dage huilen, spreekt de Heere HEERE; vele dode lichamen zullen er zijn, in alle plaatsen zal men ze stilzwijgend wegwerpen.');
INSERT INTO `bible_verses_stve` VALUES ('22486', '30', '8', '4', 'Hoort dit, gij, die den nooddruftige opslokt! en dat om te vernielen de ellendigen des lands;');
INSERT INTO `bible_verses_stve` VALUES ('22487', '30', '8', '5', 'Zeggende: Wanneer zal de nieuwe maan overgaan, dat wij leeftocht mogen verkopen? en de sabbat, dat wij koren mogen openen? verkleinende de efa, en den sikkel vergrotende, en verkeerdelijk handelende met bedrieglijke weegschalen;');
INSERT INTO `bible_verses_stve` VALUES ('22488', '30', '8', '6', 'Dat wij de armen voor geld mogen kopen, en den nooddruftige om een paar schoenen; dan zullen wij het kaf van het koren verkopen.');
INSERT INTO `bible_verses_stve` VALUES ('22489', '30', '8', '7', 'De HEERE heeft gezworen bij Jakobs heerlijkheid: Zo Ik al hun werken in eeuwigheid zal vergeten!');
INSERT INTO `bible_verses_stve` VALUES ('22490', '30', '8', '8', 'Zou het land hierover niet beroerd worden, en al wie daarin woont treuren? Ja, het zal geheel oprijzen als een rivier, en het zal heen en weder gedreven en verdronken worden, als door de rivier van Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('22491', '30', '8', '9', 'En het zal te dien dage geschieden, spreekt de Heere HEERE, dat Ik de zon op den middag zal doen ondergaan, en het land bij lichten dage verduisteren.');
INSERT INTO `bible_verses_stve` VALUES ('22492', '30', '8', '10', 'En Ik zal uw feesten in rouw, en al uw liederen in weeklage veranderen, en op alle lenden een zak, en op alle hoofd kaalheid brengen; en Ik zal het land stellen in rouw, als er is over een enigen zoon, en deszelfs einde als een bitteren dag.');
INSERT INTO `bible_verses_stve` VALUES ('22493', '30', '8', '11', 'Ziet, de dagen komen, spreekt de Heere HEERE, dat Ik een honger in het land zal zenden; niet een honger naar brood, noch dorst naar water, maar om te horen de woorden des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('22494', '30', '8', '12', 'En zij zullen zwerven van zee tot zee, en van het noorden tot het oosten; zij zullen omlopen om het woord des HEEREN te zoeken, maar zullen het niet vinden.');
INSERT INTO `bible_verses_stve` VALUES ('22495', '30', '8', '13', 'Te dien dage zullen de schone jonkvrouwen en de jongelingen van dorst versmachten;');
INSERT INTO `bible_verses_stve` VALUES ('22496', '30', '8', '14', 'Die daar zweren bij de schuld van Samaria, en zeggen: Zo waarachtig als uw God van Dan leeft, en de weg van Ber-seba leeft! en zij zullen vallen, en niet weder opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('22497', '30', '9', '1', 'Ik zag den Heere staan op het altaar, en Hij zeide: Sla dien knoop, dat de posten beven, en doorkloof ze allen in het hoofd; en Ik zal hun achterste met het zwaard doden; en vliedende zal onder hen niet ontvlieden, noch de ontkomende onder hen behouden worden.');
INSERT INTO `bible_verses_stve` VALUES ('22498', '30', '9', '2', 'Al groeven zij tot in de hel, zo zal Mijn hand ze van daar halen, en al klommen zij in den hemel, zo zal Ik ze van daar doen nederdalen.');
INSERT INTO `bible_verses_stve` VALUES ('22499', '30', '9', '3', 'En al verstaken zij zich op de hoogte van Karmel, zo zal Ik ze naspeuren en van daar halen; en al verborgen zij zich van voor Mijn ogen in den grond van de zee, zo zal Ik van daar een slang gebieden, die zal ze bijten.');
INSERT INTO `bible_verses_stve` VALUES ('22500', '30', '9', '4', 'En al gingen zij in gevangenis voor het aangezicht hunner vijanden, zo zal Ik vandaar het zwaard gebieden, dat het hen dode; en Ik zal Mijn oog tegen hen zetten ten kwade, en niet ten goede.');
INSERT INTO `bible_verses_stve` VALUES ('22501', '30', '9', '5', 'Want de Heere HEERE der heirscharen is het, Die het land aanroert, dat het versmelte, en allen, die daarin wonen, treuren; en dat het geheel oprijze als een rivier, en verdronken worde als door de rivier van Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('22502', '30', '9', '6', 'Die Zijn opperzalen in den hemel bouwt, en Zijn benden heeft Hij op aarde gefondeerd; Die de wateren der zee roept, en giet ze uit op den aardbodem; HEERE is Zijn Naam.');
INSERT INTO `bible_verses_stve` VALUES ('22503', '30', '9', '7', 'Zijt gijlieden Mij niet als de kinderen der Moren, o kinderen Israels? spreekt de HEERE. Heb Ik Israel niet opgevoerd uit Egypteland, en de Filistijnen uit Kafthor, en de Syriers uit Kir?');
INSERT INTO `bible_verses_stve` VALUES ('22504', '30', '9', '8', 'Ziet, de ogen des Heeren HEEREN zijn tegen dit zondig koninkrijk, dat Ik het van den aardbodem verdelge; behalve dat Ik het huis Jakobs niet ganselijk zal verdelgen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22505', '30', '9', '9', 'Want ziet, Ik geef bevel, en Ik zal het huis Israels onder al de heidenen schudden, gelijk als zaad geschud wordt in een zeef; en niet een steentje zal er ter aarde vallen.');
INSERT INTO `bible_verses_stve` VALUES ('22506', '30', '9', '10', 'Alle zondaars Mijns volks zullen door het zwaard sterven; die daar zeggen: Het kwaad zal tot ons niet genaken, noch ons voorkomen.');
INSERT INTO `bible_verses_stve` VALUES ('22507', '30', '9', '11', 'Te dien dage zal Ik de vervallen hut van David weder oprichten, en Ik zal haar reten vertuinen, en wat aan haar is afgebroken, weder oprichten, en zal ze bouwen, als in de dagen van ouds;');
INSERT INTO `bible_verses_stve` VALUES ('22508', '30', '9', '12', 'Opdat zij erfelijk bezitten het overblijfsel van Edom, en al de heidenen, die naar Mijn Naam genoemd worden, spreekt de HEERE, Die dit doet.');
INSERT INTO `bible_verses_stve` VALUES ('22509', '30', '9', '13', 'Ziet, de dagen komen, spreekt de HEERE, dat de ploeger den maaier, en de druiventreder den zaadzaaier genaken zal; en de bergen zullen van zoeten wijn druipen, en al de heuvelen zullen smelten.');
INSERT INTO `bible_verses_stve` VALUES ('22510', '30', '9', '14', 'En Ik zal de gevangenis van Mijn volk Israel wenden, en zij zullen de verwoeste steden herbouwen en bewonen, en wijngaarden planten, en derzelver wijn drinken; en zij zullen hoven maken, en derzelver vrucht eten.');
INSERT INTO `bible_verses_stve` VALUES ('22511', '30', '9', '15', 'En Ik zal ze in hun land planten; en zij zullen niet meer worden uitgerukt uit hun land, dat Ik hunlieden gegeven heb, zegt de HEERE, uw God.');
INSERT INTO `bible_verses_stve` VALUES ('22512', '31', '1', '1', 'Het gezicht van Obadja. Alzo zegt de Heere HEERE van Edom: Wij hebben een gerucht gehoord van den HEERE, en er is een gezant geschikt onder de heidenen: Staat op, en laat ons opstaan tegen hen ten strijde.');
INSERT INTO `bible_verses_stve` VALUES ('22513', '31', '1', '2', 'Ziet, Ik heb u klein gemaakt onder de heidenen, gij zijt zeer veracht.');
INSERT INTO `bible_verses_stve` VALUES ('22514', '31', '1', '3', 'De trotsheid uws harten heeft u bedrogen; hij, die daar woont in de kloven der steenrotsen, in zijn hoge woning; die in zijn hart zegt: Wie zou mij ter aarde nederstoten?');
INSERT INTO `bible_verses_stve` VALUES ('22515', '31', '1', '4', 'Al verhieft gij u gelijk de arend, en al steldet gij uw nest tussen de sterren, zo zal Ik u van daar nederstoten, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22516', '31', '1', '5', 'Zo er dieven, zo er nachtrovers tot u gekomen waren (hoe zijt gij uitgeroeid!), zouden zij niet gestolen hebben zoveel hun genoeg ware? Zo er wijnlezers tot u gekomen waren, zouden zij niet een nalezing hebben overgelaten?');
INSERT INTO `bible_verses_stve` VALUES ('22517', '31', '1', '6', 'Hoe zijn Ezau\'s goederen nagespeurd, zijn verborgen schatten opgezocht!');
INSERT INTO `bible_verses_stve` VALUES ('22518', '31', '1', '7', 'Al uw bondgenoten hebben u tot aan de landpale uitgeleid; uw vredegenoten hebben u bedrogen, zij hebben u overmocht; die uw brood eten zullen een gezwel onder u zetten, er is geen verstand in hem.');
INSERT INTO `bible_verses_stve` VALUES ('22519', '31', '1', '8', 'Zal het niet te dien dage zijn, spreekt de HEERE, dat Ik de wijzen uit Edom, en het verstand uit Ezau\'s gebergte zal doen vergaan?');
INSERT INTO `bible_verses_stve` VALUES ('22520', '31', '1', '9', 'Ook zullen uw helden, o Theman! versaagd zijn; opdat een ieder uit Ezau\'s gebergte door den moord worde uitgeroeid.');
INSERT INTO `bible_verses_stve` VALUES ('22521', '31', '1', '10', 'Om het geweld, begaan aan uw broeder Jakob, zal schaamte u bedekken; en gij zult uitgeroeid worden in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('22522', '31', '1', '11', 'Ten dage als gij tegenover stondt, ten dage als de uitlanders zijn heir gevangen voerden, en de vreemden tot zijn poorten introkken, en over Jeruzalem het lot wierpen, waart gij ook als een van hen.');
INSERT INTO `bible_verses_stve` VALUES ('22523', '31', '1', '12', 'Toen zoudt gij niet gezien hebben op den dag uws broeders, den dag zijner vervreemding; noch u verblijd hebben over de kinderen van Juda, ten dage huns ondergangs; noch uw mond groot gemaakt hebben, ten dage der benauwdheid;');
INSERT INTO `bible_verses_stve` VALUES ('22524', '31', '1', '13', 'Noch ter poorte Mijns volks ingegaan zijn, ten dage huns verderfs; noch gezien hebben, ook gij, op zijn kwaad, ten dage zijns verderfs; noch uw handen uitgestrekt hebben aan zijn heir, ten dage zijns verderfs;');
INSERT INTO `bible_verses_stve` VALUES ('22525', '31', '1', '14', 'Noch gestaan hebben op de wegscheiding, om zijn ontkomenen uit te roeien; noch zijn overgeblevenen overgeleverd hebben, ten dage der benauwdheid.');
INSERT INTO `bible_verses_stve` VALUES ('22526', '31', '1', '15', 'Want de dag des HEEREN is nabij, over al de heidenen; gelijk als gij gedaan hebt, zal u gedaan worden; uw vergelding zal op uw hoofd wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('22527', '31', '1', '16', 'Want gelijk gijlieden gedronken hebt op den berg Mijner heiligheid, zo zullen al de heidenen geduriglijk drinken; ja, zij zullen drinken en inzwelgen, en zullen zijn alsof zij er niet geweest waren.');
INSERT INTO `bible_verses_stve` VALUES ('22528', '31', '1', '17', 'Maar op den berg Sions zal ontkoming zijn, en hij zal een heiligheid zijn; en die van het huis Jakobs zullen hun erfgoederen erfelijk bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('22529', '31', '1', '18', 'En Jakobs huis zal een vuur zijn, en Jozefs huis een vlam, en Ezau\'s huis tot een stoppel; en zij zullen tegen hen ontbranden, en zullen ze verteren, zodat Ezau\'s huis geen overgeblevene zal hebben; want de HEERE heeft het gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('22530', '31', '1', '19', 'En die van het zuiden zullen Ezau\'s gebergte, en die van de laagte zullen de Filistijnen erfelijk bezitten; ja, zij zullen het veld van Efraim en het veld van Samaria erfelijk bezitten; en Benjamin Gilead.');
INSERT INTO `bible_verses_stve` VALUES ('22531', '31', '1', '20', 'En de gevankelijk weggevoerden van dit heir der kinderen Israels, hetgeen der Kanaanieten was, tot Zarfath toe; en de gevankelijk weggevoerden van Jeruzalem, hetgeen in Sefarad is, zij zullen de steden van het zuiden erfelijk bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('22532', '31', '1', '21', 'En er zullen heilanden op den berg Sions opkomen, om Ezau\'s gebergte te richten; en het koninkrijk zal des HEEREN zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22533', '32', '1', '1', 'En het woord des HEEREN geschiedde tot Jona, den zoon van Amitthai, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('22534', '32', '1', '2', 'Maak u op, ga naar de grote stad Nineve, en predik tegen haar; want hunlieder boosheid is opgeklommen voor Mijn aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('22535', '32', '1', '3', 'Maar Jona maakte zich op om te vluchten naar Tarsis, van het aangezicht des HEEREN; en hij kwam af te Jafo, en vond een schip, gaande naar Tarsis, en hij gaf de vracht daarvan, en ging neder in hetzelve, om met henlieden te gaan naar Tarsis, van het aan gezicht des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('22536', '32', '1', '4', 'Maar de HEERE wierp een groten wind op de zee; en er werd een grote storm in de zee, zodat het schip dacht te breken.');
INSERT INTO `bible_verses_stve` VALUES ('22537', '32', '1', '5', 'Toen vreesden de zeelieden, en riepen een iegelijk tot zijn god, en wierpen de vaten, die in het schip waren, in de zee, om het van dezelve te verlichten; maar Jona was nedergegaan aan de zijden van het schip, en lag neder, en was met een diepen slaap bevangen.');
INSERT INTO `bible_verses_stve` VALUES ('22538', '32', '1', '6', 'En de opperschipper naderde tot hem, en zeide tot hem: Wat is u, gij hardslapende? Sta op, roep tot uw God, misschien zal die God aan ons gedenken, dat wij niet vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('22539', '32', '1', '7', 'Voorts zeiden zij, een ieder tot zijn metgezel: Komt, en laat ons loten werpen, opdat wij mogen weten, om wiens wil ons dit kwaad overkomt. Alzo wierpen zij loten, en het lot viel op Jona.');
INSERT INTO `bible_verses_stve` VALUES ('22540', '32', '1', '8', 'Toen zeiden zij tot hem: Verklaar ons nu, om wiens wil ons dit kwaad overkomt. Wat is uw werk en van waar komt gij? Welk is uw land en van welk volk zijt gij?');
INSERT INTO `bible_verses_stve` VALUES ('22541', '32', '1', '9', 'En hij zeide tot hen: Ik ben een Hebreer; en ik vreze den HEERE, den God des hemels, Die de zee en het droge gemaakt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('22542', '32', '1', '10', 'Toen vreesden die mannen met grote vreze, en zeiden tot hem: Wat hebt gij dit gedaan? Want de mannen wisten, dat hij van des HEEREN aangezicht vlood; want hij had het hun te kennen gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('22543', '32', '1', '11', 'Voorts zeiden zij tot hem: Wat zullen wij u doen, opdat de zee stil worde van ons? Want de zee werd hoe langer hoe onstuimiger.');
INSERT INTO `bible_verses_stve` VALUES ('22544', '32', '1', '12', 'En hij zeide tot hen: Neemt mij op, en werpt mij in de zee, zo zal de zee stil worden van ulieden; want ik weet, dat deze grote storm ulieden om mijnentwil over komt.');
INSERT INTO `bible_verses_stve` VALUES ('22545', '32', '1', '13', 'Maar de mannen roeiden, om het schip weder te brengen aan het droge, doch zij konden niet; want de zee werd hoe langer hoe onstuimiger tegen hen.');
INSERT INTO `bible_verses_stve` VALUES ('22546', '32', '1', '14', 'Toen riepen zij tot den HEERE, en zeiden: Och HEERE! laat ons toch niet vergaan om dezes mans ziel, en leg geen onschuldig bloed op ons; want Gij, HEERE! hebt gedaan, gelijk als het U heeft behaagd.');
INSERT INTO `bible_verses_stve` VALUES ('22547', '32', '1', '15', 'En zij namen Jona op, en wierpen hem in de zee. Toen stond de zee stil van haar verbolgenheid.');
INSERT INTO `bible_verses_stve` VALUES ('22548', '32', '1', '16', 'Dies vreesden de mannen den HEERE met grote vreeze; en zij slachtten den HEERE slachtoffer, en beloofden geloften.');
INSERT INTO `bible_verses_stve` VALUES ('22549', '32', '1', '17', 'De HEERE nu beschikte een groten vis, om Jona in te slokken; en Jona was in het ingewand van den vis, drie dagen en drie nachten.');
INSERT INTO `bible_verses_stve` VALUES ('22550', '32', '2', '1', 'En Jona bad tot den HEERE, zijn God, uit het ingewand van den vis.');
INSERT INTO `bible_verses_stve` VALUES ('22551', '32', '2', '2', 'En hij zeide: Ik riep uit mijn benauwdheid tot den HEERE, en Hij antwoordde mij; uit den buik des grafs schreide ik, en Gij hoordet mijn stem.');
INSERT INTO `bible_verses_stve` VALUES ('22552', '32', '2', '3', 'Want Gij hadt mij geworpen in de diepte, in het hart der zeeen, en de stroom omving mij; al Uw baren en Uw golven gingen over mij henen.');
INSERT INTO `bible_verses_stve` VALUES ('22553', '32', '2', '4', 'En ik zeide: Ik ben uitgestoten van voor Uw ogen; nochtans zal ik den tempel Uwer heiligheid weder aanschouwen.');
INSERT INTO `bible_verses_stve` VALUES ('22554', '32', '2', '5', 'De wateren hadden mij omgeven tot de ziel toe, de afgrond omving mij; het wier was aan mijn hoofd gebonden.');
INSERT INTO `bible_verses_stve` VALUES ('22555', '32', '2', '6', 'Ik was nedergedaald tot de gronden der bergen; de grendelen der aarde waren om mij henen in eeuwigheid; maar Gij hebt mijn leven uit het verderf opgevoerd, o HEERE, mijn God!');
INSERT INTO `bible_verses_stve` VALUES ('22556', '32', '2', '7', 'Als mijn ziel in mij overstelpt was, dacht ik aan den HEERE, en mijn gebed kwam tot U, in den tempel Uwer heiligheid.');
INSERT INTO `bible_verses_stve` VALUES ('22557', '32', '2', '8', 'Die de valse ijdelheden onderhouden, verlaten hunlieder weldadigheid.');
INSERT INTO `bible_verses_stve` VALUES ('22558', '32', '2', '9', 'Maar ik zal U offeren met de stem der dankzegging; wat ik beloofd heb, zal ik betalen. Het heil is des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('22559', '32', '2', '10', 'De HEERE nu sprak tot den vis; en hij spuwde Jona uit op het droge.');
INSERT INTO `bible_verses_stve` VALUES ('22560', '32', '3', '1', 'En het woord des HEEREN geschiedde ten anderen male tot Jona, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('22561', '32', '3', '2', 'Maak u op, ga naar de grote stad Nineve; en predik tegen haar de prediking, die Ik tot u spreek.');
INSERT INTO `bible_verses_stve` VALUES ('22562', '32', '3', '3', 'Toen maakte zich Jona op, en ging naar Nineve, naar het woord des HEEREN. Nineve nu was een grote stad Gods, van drie dagreizen.');
INSERT INTO `bible_verses_stve` VALUES ('22563', '32', '3', '4', 'En Jona begon in de stad te gaan, een dagreis; en hij predikte, en zeide: Nog veertig dagen, dan zal Nineve worden omgekeerd.');
INSERT INTO `bible_verses_stve` VALUES ('22564', '32', '3', '5', 'En de lieden van Nineve geloofden aan God; en zij riepen een vasten uit, en bekleedden zich met zakken, van hun grootste af tot hun kleinste toe.');
INSERT INTO `bible_verses_stve` VALUES ('22565', '32', '3', '6', 'Want dit woord geraakte tot den koning van Nineve, en hij stond op van zijn troon, en deed zijn heerlijk overkleed van zich; en hij bedekte zich met een zak, en zat neder in de as.');
INSERT INTO `bible_verses_stve` VALUES ('22566', '32', '3', '7', 'En hij liet uitroepen, en men sprak te Nineve, uit bevel des konings en zijner groten, zeggende: Laat mens noch beest, rund noch schaap, iets smaken, laat ze niet weiden, noch water drinken.');
INSERT INTO `bible_verses_stve` VALUES ('22567', '32', '3', '8', 'Maar mens en beest zullen met zakken bedekt zijn, en zullen sterk tot God roepen; en zij zullen zich bekeren, een iegelijk van zijn bozen weg, en van het geweld, dat in hun handen is.');
INSERT INTO `bible_verses_stve` VALUES ('22568', '32', '3', '9', 'Wie weet, God mocht Zich wenden, en berouw hebben; en Hij mocht Zich wenden van de hittigheid Zijns toorns, dat wij niet vergingen!');
INSERT INTO `bible_verses_stve` VALUES ('22569', '32', '3', '10', 'En God zag hun werken, dat zij zich bekeerden van hun bozen weg; en het berouwde God over het kwaad, dat Hij gesproken had hun te zullen doen, en Hij deed het niet.');
INSERT INTO `bible_verses_stve` VALUES ('22570', '32', '4', '1', 'Dit verdroot Jona met groot verdriet, en zijn toorn ontstak.');
INSERT INTO `bible_verses_stve` VALUES ('22571', '32', '4', '2', 'En hij bad tot den HEERE, en zeide: Och HEERE! was dit mijn woord niet, als ik nog in mijn land was? Daarom kwam ik het voor, vluchtende naar Tarsis; want ik wist, dat Gij een genadig en barmhartig God zijt, lankmoedig en groot van goedertierenheid, en berouw hebbende over het kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('22572', '32', '4', '3', 'Nu dan, HEERE! neem toch mijn ziel van mij; want het is mij beter te sterven dan te leven.');
INSERT INTO `bible_verses_stve` VALUES ('22573', '32', '4', '4', 'En de HEERE zeide: Is uw toorn billijk ontstoken?');
INSERT INTO `bible_verses_stve` VALUES ('22574', '32', '4', '5', 'Jona nu ging ter stad uit, en zette zich tegen het oosten der stad; en hij maakte zich aldaar een verdek, en zat daaronder in de schaduw, totdat hij zag, wat van de stad zou worden.');
INSERT INTO `bible_verses_stve` VALUES ('22575', '32', '4', '6', 'En God, de HEERE, beschikte een wonderboom, en deed hem opschieten boven Jona, opdat er schaduw mocht zijn over zijn hoofd, om hem te redden van zijn verdriet. En Jona verblijdde zich over den wonderboom met grote blijdschap.');
INSERT INTO `bible_verses_stve` VALUES ('22576', '32', '4', '7', 'Maar God beschikte een worm des anderen daags in het opgaan van den dageraad; die stak den wonderboom, dat hij verdorde.');
INSERT INTO `bible_verses_stve` VALUES ('22577', '32', '4', '8', 'En het geschiedde, als de zon oprees, dat God een stillen oostenwind beschikte; en de zon stak op het hoofd van Jona, dat hij amechtig werd; en hij wenste zijner ziel te mogen sterven, en zeide: Het is mij beter te sterven dan te leven.');
INSERT INTO `bible_verses_stve` VALUES ('22578', '32', '4', '9', 'Toen zeide God tot Jona: Is uw toorn billijk ontstoken over den wonderboom? En hij zeide: Billijk is mijn toorn ontstoken ter dood toe.');
INSERT INTO `bible_verses_stve` VALUES ('22579', '32', '4', '10', 'En de HEERE zeide: Gij verschoont den wonderboom, aan welken gij niet hebt gearbeid, noch dien groot gemaakt; die in een nacht werd, en in een nacht verging;');
INSERT INTO `bible_verses_stve` VALUES ('22580', '32', '4', '11', 'En Ik zou die grote stad Nineve niet verschonen? waarin veel meer dan honderd en twintig duizend mensen zijn, die geen onderscheid weten tussen hun rechterhand, en hun linkerhand; daartoe veel vee?');
INSERT INTO `bible_verses_stve` VALUES ('22581', '33', '1', '1', 'Het woord des HEEREN, dat geschied is tot Micha, den Morastiet, in de dagen van Jotham, Achaz en Jehizkia, koningen van Juda; dat hij gezien heeft over Samaria en Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('22582', '33', '1', '2', 'Hoort, gij volken altemaal! merk op, gij aarde, mitsgaders derzelver volheid! de Heere HEERE nu zal tot een getuige zijn tegen ulieden, de Heere uit den tempel Zijner heiligheid.');
INSERT INTO `bible_verses_stve` VALUES ('22583', '33', '1', '3', 'Want ziet, de HEERE gaat uit van Zijn plaats, en Hij zal nederdalen en treden op de hoogten der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('22584', '33', '1', '4', 'En de bergen zullen onder Hem versmelten, en de dalen gekloofd worden, gelijk was voor het vuur, gelijk wateren, die uitgestort worden in de laagte.');
INSERT INTO `bible_verses_stve` VALUES ('22585', '33', '1', '5', 'Dit alles, om de overtreding van Jakob, en om de zonden van het huis Israels; wie is het begin van de overtreding van Jakob? Is het niet Samaria? En wie van de hoogten van Juda? Is het niet Jeruzalem?');
INSERT INTO `bible_verses_stve` VALUES ('22586', '33', '1', '6', 'Daarom zal Ik Samaria stellen tot een steenhoop des velds, tot plantingen eens wijngaards; en Ik zal haar stenen in de vallei storten, en haar fundamenten ontdekken.');
INSERT INTO `bible_verses_stve` VALUES ('22587', '33', '1', '7', 'En al haar gesneden beelden zullen vermorzeld worden, en al haar hoerenbeloningen zullen met vuur verbrand worden, en al haar afgoden zal Ik stellen tot een woestheid; want zij heeft ze van hoerenloon vergaderd, en zij zullen tot hoerenloon wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('22588', '33', '1', '8', 'Hierom zal ik misbaar bedrijven en huilen; ik zal beroofd en naakt gaan; ik zal misbaar maken als de draken, en treuren als de jonge struisen.');
INSERT INTO `bible_verses_stve` VALUES ('22589', '33', '1', '9', 'Want haar plagen zijn dodelijk; want zij zijn gekomen tot aan Juda; hij is geraakt tot aan de poort mijns volks, tot aan Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('22590', '33', '1', '10', 'Verkondigt het niet te Gath, weent zo jammerlijk niet; wentelt u in het stof in het huis van Afra.');
INSERT INTO `bible_verses_stve` VALUES ('22591', '33', '1', '11', 'Ga door, gij inwoneres van Safir! met blote schaamte; de inwoneres van Zaanan gaat niet uit; rouwklage is te Beth-haezel; hij zal zijn stand van ulieden nemen.');
INSERT INTO `bible_verses_stve` VALUES ('22592', '33', '1', '12', 'Want de inwoneres van Maroth is krank om des goeds wil; want een kwaad is van den HEERE afgedaald, tot aan de poort van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('22593', '33', '1', '13', 'Span de snelle dieren aan den wagen, gij inwoners van Lachis! (deze is der dochter Sions het beginsel der zonde) want in u zijn Israels overtredingen gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('22594', '33', '1', '14', 'Daarom geef geschenken aan Morescheth-Gaths; de huizen van Achzib zullen den koningen van Israel tot een leugen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22595', '33', '1', '15', 'Ik zal u nog een erfgenaam toebrengen, gij inwoneres van Maresa! Hij zal komen tot aan Adullam, tot aan de heerlijkheid Israels.');
INSERT INTO `bible_verses_stve` VALUES ('22596', '33', '1', '16', 'Maak u kaal en scheer u, om uw troetelkinderen; verwijd uw kaalheid, als de arend, omdat zij gevankelijk van u zijn weggevoerd.');
INSERT INTO `bible_verses_stve` VALUES ('22597', '33', '2', '1', 'Wee dien, die ongerechtigheid bedenken, en kwaad werken op hun legers; in het licht van den morgenstond doen zij het, dewijl het in de macht van hunlieder hand is.');
INSERT INTO `bible_verses_stve` VALUES ('22598', '33', '2', '2', 'En zij begeren akkers, en roven ze, en huizen, en nemen ze weg; alzo doen zij geweld aan den man en zijn huis, ja, aan een iegelijk en zijn erfenis.');
INSERT INTO `bible_verses_stve` VALUES ('22599', '33', '2', '3', 'Daarom, alzo zegt de HEERE: Ziet, Ik denk een kwaad over dit geslacht, waaruit gijlieden uw halzen niet zult uittrekken, en zult zo rechtop niet gaan; want het zal een boze tijd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22600', '33', '2', '4', 'Te dien dage zal men een spreekwoord over ulieden opnemen; en men zal een klagelijke klacht klagen, en zeggen: Wij zijn ten enenmale verwoest; Hij verwisselt mijns volks deel; hoe ontwendt Hij mij; Hij deelt uit, afwendende onze akkers.');
INSERT INTO `bible_verses_stve` VALUES ('22601', '33', '2', '5', 'Daarom zult gij niemand hebben, die het snoer werpe in het lot, in de gemeente des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('22602', '33', '2', '6', 'Profeteert gijlieden niet, zeggen zij, laat die profeteren; zij profeteren niet als die; men wijkt niet af van smaadheden.');
INSERT INTO `bible_verses_stve` VALUES ('22603', '33', '2', '7', 'O gij, die Jakobs huis geheten zijt! Is dan de Geest des HEEREN verkort? Zijn dat Zijn werken? Doen Mijn woorden geen goed bij dien, die recht wandelt?');
INSERT INTO `bible_verses_stve` VALUES ('22604', '33', '2', '8', 'Maar gisteren stelde zich Mijn volk op, tot vijand, tegenover een kleed; gij stroopt een mantel van degenen, die zeker voorbijgaan, wederkomende van den strijd.');
INSERT INTO `bible_verses_stve` VALUES ('22605', '33', '2', '9', 'De vrouwen Mijns volks verdrijft gij, elkeen uit het huis van haar vermakingen; van haar kinderkens neemt gij Mijn sieraad in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('22606', '33', '2', '10', 'Maakt u dan op, en gaat henen; want dit land zal de rust niet zijn; omdat het verontreinigd is, zal het u verderven, en dat met een geweldige verderving.');
INSERT INTO `bible_verses_stve` VALUES ('22607', '33', '2', '11', 'Zo er iemand is, die met wind omgaat, en valselijk liegt, zeggende: Ik zal u profeteren voor wijn en voor sterken drank! dat is een profeet dezes volks.');
INSERT INTO `bible_verses_stve` VALUES ('22608', '33', '2', '12', 'Voorzeker zal Ik u, o Jakob! gans verzamelen; voorzeker zal Ik Israels overblijfsel vergaderen; Ik zal het te zamen zetten als schapen van Bozra; als een kudde in het midden van haar kooi zullen zij van mensen deunen.');
INSERT INTO `bible_verses_stve` VALUES ('22609', '33', '2', '13', 'De doorbreker zal voor hun aangezicht optrekken; zij zullen doorbreken, en door de poort gaan, en door dezelve uittrekken; en hun koning zal voor hun aangezicht henengaan; en de HEERE in hun spits.');
INSERT INTO `bible_verses_stve` VALUES ('22610', '33', '3', '1', 'Voorts zeide ik: Hoort nu, gij hoofden Jakobs, en gij oversten van het huis Israels! Betaamt het ulieden niet het recht te weten?');
INSERT INTO `bible_verses_stve` VALUES ('22611', '33', '3', '2', 'Zij haten het goede, en hebben het kwade lief; zij roven hun huid van hen af, en hun vlees van hun beenderen.');
INSERT INTO `bible_verses_stve` VALUES ('22612', '33', '3', '3', 'Ja, zij zijn het, die het vlees mijns volks eten, en hun huid afstropen, en hun beenderen verbreken; en vaneen leggen, gelijk als in een pot, en als vlees in het midden eens ketels.');
INSERT INTO `bible_verses_stve` VALUES ('22613', '33', '3', '4', 'Alsdan zullen zij roepen tot den HEERE, doch Hij zal hen niet verhoren; maar zal Zijn aangezicht te dier tijd voor hen verbergen, gelijk als zij hun handelingen kwaad gemaakt hebben.');
INSERT INTO `bible_verses_stve` VALUES ('22614', '33', '3', '5', 'Alzo zegt de HEERE, tegen de profeten, die Mijn volk verleiden; die met hun tanden bijten, en roepen vrede uit; maar die niets geeft in hun mond, tegen dien zo heiligen zij een krijg.');
INSERT INTO `bible_verses_stve` VALUES ('22615', '33', '3', '6', 'Daarom zal het nacht voor ulieden worden vanwege het gezicht, en ulieden zal duisternis zijn vanwege de waarzegging; en de zon zal over deze profeten ondergaan; en de dag zal over hen zwart worden.');
INSERT INTO `bible_verses_stve` VALUES ('22616', '33', '3', '7', 'En de zieners zullen beschaamd, en de waarzeggers schaamrood worden; en zij zullen al te zamen de bovenste lip bewimpelen; want er zal geen antwoord Gods zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22617', '33', '3', '8', 'Maar waarlijk, ik ben vol krachts van den Geest des HEEREN; en vol van gericht en dapperheid, om Jakob te verkondigen zijn overtreding, en Israel zijn zonde.');
INSERT INTO `bible_verses_stve` VALUES ('22618', '33', '3', '9', 'Hoort nu dit, gij hoofden van het huis Jakobs, en gij oversten van het huis Israels! die van het gericht een gruwel hebt, en al wat recht is verkeert;');
INSERT INTO `bible_verses_stve` VALUES ('22619', '33', '3', '10', 'Bouwende Sion met bloed, en Jeruzalem met onrecht.');
INSERT INTO `bible_verses_stve` VALUES ('22620', '33', '3', '11', 'Haar hoofden rechten om geschenken, en haar priesters leren om loon, en haar profeten waarzeggen om geld; nog steunen zij op den HEERE, zeggende: Is de HEERE niet in het midden van ons? Ons zal geen kwaad overkomen.');
INSERT INTO `bible_verses_stve` VALUES ('22621', '33', '3', '12', 'Daarom, om uwentwil, zal Sion als een akker geploegd worden, en Jeruzalem zal tot steenhopen worden, en de berg dezes huizes tot hoogten eens wouds.');
INSERT INTO `bible_verses_stve` VALUES ('22622', '33', '4', '1', 'Maar in het laatste der dagen zal het geschieden, dat de berg van het huis des HEEREN zal vastgesteld zijn op den top der bergen; en hij zal verheven zijn boven de heuvelen, en de volken zullen tot hem toevloeien.');
INSERT INTO `bible_verses_stve` VALUES ('22623', '33', '4', '2', 'En vele heidenen zullen henengaan, en zeggen: Komt en laat ons opgaan tot den berg des HEEREN, en ten huize van den God Jakobs, opdat Hij ons lere van Zijn wegen, en wij in Zijn paden wandelen; want uit Sion zal de wet uitgaan, en des HEEREN woord uit Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('22624', '33', '4', '3', 'En Hij zal onder grote volken richten, en machtige heidenen straffen, tot verre toe; en zij zullen hun zwaarden slaan tot spaden, en hun spiesen tot sikkelen; het ene volk zal tegen het andere volk geen zwaard opheffen, en zij zullen den krijg niet meer leren.');
INSERT INTO `bible_verses_stve` VALUES ('22625', '33', '4', '4', 'Maar zij zullen zitten, een ieder onder zijn wijnstok, en onder zijn vijgeboom, en er zal niemand zijn, die ze verschrikke; want de mond des HEEREN der heirscharen heeft het gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('22626', '33', '4', '5', 'Want alle volken zullen wandelen, elk in den naam zijns gods; maar wij zullen wandelen in den Naam des HEEREN, onzes Gods, eeuwiglijk en altoos.');
INSERT INTO `bible_verses_stve` VALUES ('22627', '33', '4', '6', 'Te dien dage, spreekt de HEERE, zal Ik haar, die hinkende was, verzamelen, en haar, die verdreven was, vergaderen, en die Ik geplaagd had.');
INSERT INTO `bible_verses_stve` VALUES ('22628', '33', '4', '7', 'En Ik zal haar, die hinkende was, maken tot een overblijfsel, en haar die verre henen verstoten was, tot een machtig volk; en de HEERE zal Koning over hen zijn op den berg Sions, van nu aan tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('22629', '33', '4', '8', 'En gij Schaapstoren, gij Ofel der dochter Sions! tot u zal komen, ja, daar zal komen de vorige heerschappij, het koninkrijk der dochteren van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('22630', '33', '4', '9', 'Nu, waarom zoudt gij zo groot geschrei maken? Is er geen Koning onder u? Is uw Raadgever vergaan, dat u smart, als van een barende vrouw, heeft aangegrepen?');
INSERT INTO `bible_verses_stve` VALUES ('22631', '33', '4', '10', 'Lijd smart en arbeid om voort te brengen, o dochter Sions! als een barende vrouw; want nu zult gij wel uit de stad henen uitgaan, en op het veld wonen, en tot in Babel komen, maar aldaar zult gij gered worden; aldaar zal u de HEERE verlossen uit de hand uwer vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('22632', '33', '4', '11', 'Nu zijn wel vele heidenen tegen u verzameld, die daar zeggen: Laat ze ontheiligd worden, en laat ons oog schouwen aan Sion.');
INSERT INTO `bible_verses_stve` VALUES ('22633', '33', '4', '12', 'Maar zij weten de gedachten des HEEREN niet, en verstaan Zijn raadslag niet; dat Hij hen vergaderd heeft als garven tot den dorsvloer.');
INSERT INTO `bible_verses_stve` VALUES ('22634', '33', '4', '13', 'Maak u op en dors, o dochter Sions! Want Ik zal uw hoorn ijzer maken, en uw klauwen koper maken, en gij zult vele volken verpletteren; en Ik zal hunlieder gewin den HEERE verbannen, en hun vermogen den Heere der ganse aarde. [ (Micah 4:14) Nu, rot u met benden, gij dochter der bende, hij zal een belegering tegen ons stellen; zij zullen den rechter Israels met de roede op het kinnebakken slaan. ]');
INSERT INTO `bible_verses_stve` VALUES ('22635', '33', '5', '1', 'En gij, Bethlehem Efratha! zijt gij klein om te wezen onder de duizenden van Juda? Uit u zal Mij voortkomen, Die een Heerser zal zijn in Israel, en Wiens uitgangen zijn van ouds, van de dagen der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('22636', '33', '5', '2', 'Daarom zal Hij henlieden overgeven, tot den tijd toe, dat zij, die baren zal, gebaard hebbe; dan zullen de overigen Zijner broederen zich bekeren met de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('22637', '33', '5', '3', 'En Hij zal staan, en zal weiden in de kracht des HEEREN, in de hoogheid van den Naam des HEEREN, Zijns Gods, en zij zullen wonen, want nu zal Hij groot zijn tot aan de einden der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('22638', '33', '5', '4', 'En Deze zal Vrede zijn; wanneer Assur in ons land zal komen, en wanneer hij in onze paleizen zal treden, zo zullen wij tegen hem stellen zeven herders, en acht vorsten uit de mensen.');
INSERT INTO `bible_verses_stve` VALUES ('22639', '33', '5', '5', 'Die zullen het land van Assur afweiden met het zwaard, en het land van Nimrod in deszelfs ingangen. Alzo zal Hij ons redden van Assur, wanneer dezelve in ons land zal komen, en wanneer hij in onze landpale zal treden.');
INSERT INTO `bible_verses_stve` VALUES ('22640', '33', '5', '6', 'En Jakobs overblijfsel zal zijn in het midden van vele volken, als een dauw van den HEERE, als droppelen op het kruid, dat naar geen man wacht, noch mensenkinderen verbeidt.');
INSERT INTO `bible_verses_stve` VALUES ('22641', '33', '5', '7', 'Ja, het overblijfsel van Jakob zal zijn onder de heidenen, in het midden van vele volken, als een leeuw onder de beesten des wouds, als een jonge leeuw onder de schaapskudden; dewelke, wanneer hij doorgaat, zo vertreedt en verscheurt hij, dat niemand redde.');
INSERT INTO `bible_verses_stve` VALUES ('22642', '33', '5', '8', 'Uw hand zal verhoogd zijn boven uw wederpartijders, en al uw vijanden zullen uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('22643', '33', '5', '9', 'En het zal te dien dage geschieden, spreekt de HEERE, dat Ik uw paarden uit het midden van u zal uitroeien, en Ik zal uw wagenen verdoen.');
INSERT INTO `bible_verses_stve` VALUES ('22644', '33', '5', '10', 'En Ik zal de steden uws lands uitroeien, en Ik zal al uw vestingen afbreken.');
INSERT INTO `bible_verses_stve` VALUES ('22645', '33', '5', '11', 'En Ik zal de toverijen uit uw hand uitroeien, en gij zult geen guichelaars hebben.');
INSERT INTO `bible_verses_stve` VALUES ('22646', '33', '5', '12', 'En Ik zal uw gesneden beelden en uw opgerichte beelden uit het midden van u uitroeien, dat gij u niet meer zult nederbuigen voor het werk uwer handen.');
INSERT INTO `bible_verses_stve` VALUES ('22647', '33', '5', '13', 'Voorts zal Ik uw bossen uit het midden van u uitroeien, en Ik zal uw steden verdelgen.');
INSERT INTO `bible_verses_stve` VALUES ('22648', '33', '5', '14', 'En Ik zal in toorn en in grimmigheid wrake doen aan de heidenen, die niet horen.');
INSERT INTO `bible_verses_stve` VALUES ('22649', '33', '5', '15', '');
INSERT INTO `bible_verses_stve` VALUES ('22650', '33', '6', '1', 'Hoort nu, wat de HEERE zegt: Maak u op, twist met de bergen, en laat de heuvelen uw stem horen.');
INSERT INTO `bible_verses_stve` VALUES ('22651', '33', '6', '2', 'Hoort, gij bergen! den twist des HEEREN, mitsgaders gij sterke fondamenten der aarde! want de HEERE heeft een twist met Zijn volk, en Hij zal Zich met Israel in recht begeven.');
INSERT INTO `bible_verses_stve` VALUES ('22652', '33', '6', '3', 'O Mijn volk! wat heb Ik u gedaan, en waarmede heb Ik u vermoeid? Betuig tegen Mij.');
INSERT INTO `bible_verses_stve` VALUES ('22653', '33', '6', '4', 'Immers heb Ik u uit Egypteland opgevoerd, en u uit het diensthuis verlost; en Ik heb voor uw aangezicht henen gezonden Mozes, Aaron en Mirjam.');
INSERT INTO `bible_verses_stve` VALUES ('22654', '33', '6', '5', 'Mijn volk! gedenk toch wat Balak, de koning van Moab, beraadslaagde, en wat hem Bileam, de zoon van Beor, antwoordde; en wat geschied is van Sittim af tot Gilgal toe, opdat gij de gerechtigheden des HEEREN kent.');
INSERT INTO `bible_verses_stve` VALUES ('22655', '33', '6', '6', 'Waarmede zal ik den HEERE tegenkomen, en mij bukken voor den hogen God? Zal ik Hem tegenkomen met brandofferen, met eenjarige kalveren?');
INSERT INTO `bible_verses_stve` VALUES ('22656', '33', '6', '7', 'Zou de HEERE een welgevallen hebben aan duizenden van rammen, aan tien duizenden van oliebeken? Zal ik mijn eerstgeborene geven voor mijn overtreding, de vrucht mijns buiks voor de zonde mijner ziel?');
INSERT INTO `bible_verses_stve` VALUES ('22657', '33', '6', '8', 'Hij heeft u bekend gemaakt, o mens! wat goed is; en wat eist de HEERE van u, dan recht te doen, en weldadigheid lief te hebben, en ootmoediglijk te wandelen met uw God?');
INSERT INTO `bible_verses_stve` VALUES ('22658', '33', '6', '9', 'De stem des HEEREN roept tot de stad (want Uw Naam ziet het wezen): Hoort de roede, en wie ze besteld heeft!');
INSERT INTO `bible_verses_stve` VALUES ('22659', '33', '6', '10', 'Zijn er niet nog, in eens ieders goddelozen huis, schatten der goddeloosheid en een schaarse efa, dat te verfoeien is?');
INSERT INTO `bible_verses_stve` VALUES ('22660', '33', '6', '11', 'Zou ik rein zijn, met een goddeloze weegschaal en met een zak van bedriegelijke weegstenen?');
INSERT INTO `bible_verses_stve` VALUES ('22661', '33', '6', '12', 'Dewijl haar rijke lieden vol zijn van geweld, en haar inwoners leugen spreken, en haar tong bedriegelijk is in haar mond;');
INSERT INTO `bible_verses_stve` VALUES ('22662', '33', '6', '13', 'Zo zal Ik u ook krenken, u slaande, en verwoestende om uw zonden.');
INSERT INTO `bible_verses_stve` VALUES ('22663', '33', '6', '14', 'Gij zult eten, maar niet verzadigd worden, en uw nederdrukking zal in het midden van u zijn; en gij zult aangrijpen, maar niet wegbrengen, en wat gij zult wegbrengen, zal Ik aan het zwaard overgeven.');
INSERT INTO `bible_verses_stve` VALUES ('22664', '33', '6', '15', 'Gij zult zaaien, maar niet maaien; gij zult olijven treden, maar u met olie niet zalven, en most, maar geen wijn drinken.');
INSERT INTO `bible_verses_stve` VALUES ('22665', '33', '6', '16', 'Want de inzettingen van Omri worden onderhouden, en het ganse werk van het huis van Achab; en gij wandelt in derzelver raadslagen; opdat Ik u stelle tot verwoesting, en haar inwoners tot aanfluiting; alzo zult gij de smaadheid Mijns volks dragen.');
INSERT INTO `bible_verses_stve` VALUES ('22666', '33', '7', '1', 'Ai mij! want ik ben, als wanneer de zomervruchten zijn ingezameld; als wanneer de nalezingen in den wijnoogst geschied zijn; er is geen druif om te eten; mijn ziel begeert vroegrijpe vrucht.');
INSERT INTO `bible_verses_stve` VALUES ('22667', '33', '7', '2', 'De goedertierene is vergaan uit het land, en er is niemand oprecht onder de mensen; zij loeren altemaal op bloed, zij jagen, een iegelijk zijn broeder, met een jachtgaren.');
INSERT INTO `bible_verses_stve` VALUES ('22668', '33', '7', '3', 'Om met beide handen wel dapper kwaad te doen, zo eist de vorst, en de rechter oordeelt om vergelding; en de grote spreekt de verderving zijner ziel, en zij draaien ze dicht ineen.');
INSERT INTO `bible_verses_stve` VALUES ('22669', '33', '7', '4', 'De beste van hen is als een doorn; de oprechtste is scherper dan een doornheg; de dag uwer wachters, uw bezoeking, is gekomen; nu zal hunlieder verwarring wezen.');
INSERT INTO `bible_verses_stve` VALUES ('22670', '33', '7', '5', 'Gelooft een vriend niet, vertrouwt niet op een voornaamsten vriend; bewaar de deuren uws monds voor haar, die in uw schoot ligt.');
INSERT INTO `bible_verses_stve` VALUES ('22671', '33', '7', '6', 'Want de zoon veracht den vader, de dochter staat op tegen haar moeder, de schoondochter tegen haar schoonmoeder; eens mans vijanden zijn zijn huisgenoten.');
INSERT INTO `bible_verses_stve` VALUES ('22672', '33', '7', '7', 'Maar ik zal uitzien naar den HEERE, ik zal wachten op de God mijns heils; mijn God zal mij horen.');
INSERT INTO `bible_verses_stve` VALUES ('22673', '33', '7', '8', 'Verblijd u niet over mij, o mijn vijandin! wanneer ik gevallen ben, zal ik weder opstaan; wanneer ik in duisternis zal gezeten zijn, zal de HEERE mij een licht zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22674', '33', '7', '9', 'Ik zal des HEEREN gramschap dragen, want ik heb tegen Hem gezondigd; totdat Hij mijn twist twiste, en mijn recht uitvoere; Hij zal mij brengen aan het licht; ik zal mijn lust zien aan Zijn gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('22675', '33', '7', '10', 'En mijn vijandin zal het zien, en schaamte zal haar bedekken; die tot mij zegt: Waar is de HEERE, uw God? Mijn ogen zullen aan haar zien; nu zal zij worden tot vertreding, als slijk der straten.');
INSERT INTO `bible_verses_stve` VALUES ('22676', '33', '7', '11', 'Ten dage als Hij uw muren zal herbouwen, te dien dage zal het besluit verre heengaan.');
INSERT INTO `bible_verses_stve` VALUES ('22677', '33', '7', '12', 'Te dien dage zal het ook komen tot u toe, van Assur af, zelfs tot de vaste steden toe; en van de vestingen tot aan de rivier, en van zee tot zee, en van gebergte tot gebergte.');
INSERT INTO `bible_verses_stve` VALUES ('22678', '33', '7', '13', 'Maar dit land zal worden tot een verwoesting, zijner inwoners halve, vanwege de vrucht hunner handelingen.');
INSERT INTO `bible_verses_stve` VALUES ('22679', '33', '7', '14', 'Gij dan, weid Uw volk met Uw staf, de kudde Uwer erfenis, die alleen woont, in het woud, in het midden van een vruchtbaar land; laat ze weiden in Basan en Gilead, als in de dagen van ouds.');
INSERT INTO `bible_verses_stve` VALUES ('22680', '33', '7', '15', 'Ik zal haar wonderen doen zien, als in de dagen, toen gij uit Egypteland uittoogt.');
INSERT INTO `bible_verses_stve` VALUES ('22681', '33', '7', '16', 'De heidenen zullen het zien, en beschaamd zijn, vanwege al hun macht; zij zullen de hand op den mond leggen; hun oren zullen doof worden.');
INSERT INTO `bible_verses_stve` VALUES ('22682', '33', '7', '17', 'Zij zullen het stof lekken, als de slang; als kruipende dieren der aarde, zullen zij zich beroeren uit hun sloten; zij zullen met vervaardheid komen tot den HEERE, onzen God, en zullen voor U vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('22683', '33', '7', '18', 'Wie is een God gelijk Gij, Die de ongerechtigheid vergeeft, en de overtreding van het overblijfsel Zijner erfenis voorbijgaat? Hij houdt Zijn toorn niet in eeuwigheid; want Hij heeft lust aan goedertierenheid.');
INSERT INTO `bible_verses_stve` VALUES ('22684', '33', '7', '19', 'Hij zal Zich onzer weder ontfermen; Hij zal onze ongerechtigheden dempen; ja, Gij zult al hun zonden in de diepten der zee werpen.');
INSERT INTO `bible_verses_stve` VALUES ('22685', '33', '7', '20', 'Gij zult Jakob de trouw, Abraham de goedertierenheid geven, die Gij onzen vaderen van oude dagen af gezworen hebt.');
INSERT INTO `bible_verses_stve` VALUES ('22686', '34', '1', '1', 'De last van Nineve. Het boek des gezichts van Nahum, den Elkosiet.');
INSERT INTO `bible_verses_stve` VALUES ('22687', '34', '1', '2', 'Een ijverig God en een wreker is de HEERE, een wreker is de HEERE, en zeer grimmig; een wreker is de HEERE aan Zijn wederpartijders, en Hij behoudt den toorn Zijn vijanden.');
INSERT INTO `bible_verses_stve` VALUES ('22688', '34', '1', '3', 'De HEERE is lankmoedig, doch van grote kracht, en Hij houdt den schuldige geenszins onschuldig. Des HEEREN weg is in wervelwind, en in storm, en de wolken zijn het stof Zijner voeten.');
INSERT INTO `bible_verses_stve` VALUES ('22689', '34', '1', '4', 'Hij scheldt de zee, en maakt ze droog, en Hij verdroogt alle rivieren; Basan en Karmel kwelen, ook kweelt de bloem van Libanon.');
INSERT INTO `bible_verses_stve` VALUES ('22690', '34', '1', '5', 'De bergen beven voor Hem, en de heuvelen versmelten; en de aarde licht zich op voor Zijn aangezicht, en de wereld, en allen, die daarin wonen.');
INSERT INTO `bible_verses_stve` VALUES ('22691', '34', '1', '6', 'Wie zal voor Zijn gramschap staan, en wie zal voor de hittigheid Zijns toorns bestaan? Zijn grimmigheid is uitgestort als vuur, en de rotsstenen worden van Hem vermorzeld.');
INSERT INTO `bible_verses_stve` VALUES ('22692', '34', '1', '7', 'De HEERE is goed, Hij is ter sterkte in den dag der benauwdheid, en Hij kent hen, die op Hem betrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('22693', '34', '1', '8', 'En met een doorgaanden vloed zal Hij haar plaats te niet maken; en duisternis zal Zijn vijanden vervolgen.');
INSERT INTO `bible_verses_stve` VALUES ('22694', '34', '1', '9', 'Wat denkt gijlieden tegen den HEERE? Hij zal zelf een voleinding maken; de benauwdheid zal niet tweemaal op rijzen.');
INSERT INTO `bible_verses_stve` VALUES ('22695', '34', '1', '10', 'Dewijl zij in elkander gevlochten zijn als doornen, en dronken zijn, gelijk zij plegen dronken te zijn, zo worden zij volkomen verteerd, als een dorre stoppel.');
INSERT INTO `bible_verses_stve` VALUES ('22696', '34', '1', '11', 'Van u is een uitgegaan, die kwaad denkt tegen den HEERE, een Belialsraadsman.');
INSERT INTO `bible_verses_stve` VALUES ('22697', '34', '1', '12', 'Alzo zegt de HEERE: Zijn zij voorspoedig, en alzo velen, alzo zullen zij ook geschoren worden, en hij zal doorgaan; Ik heb u wel gedrukt, maar Ik zal u niet meer drukken.');
INSERT INTO `bible_verses_stve` VALUES ('22698', '34', '1', '13', 'Maar nu zal Ik zijn juk van u breken, en zal uw banden verscheuren.');
INSERT INTO `bible_verses_stve` VALUES ('22699', '34', '1', '14', 'Doch tegen u heeft de HEERE bevolen, dat er van uw naam niemand meer gezaaid zal worden; uit het huis uws gods zal Ik uitroeien de gesneden en gegoten beelden; Ik zal u daar een graf maken, als gij zult veracht zijn geworden.');
INSERT INTO `bible_verses_stve` VALUES ('22700', '34', '1', '15', 'Ziet op de bergen de voeten desgenen, die het goede boodschapt, die vrede doet horen; vier uw vierdagen, o Juda! betaal uw geloften; want de Belials- man zal voortaan niet meer door u doorgaan, hij is gans uitgeroeid.');
INSERT INTO `bible_verses_stve` VALUES ('22701', '34', '2', '1', 'De verstrooier trekt tegen uw aangezicht op, bewaar de vesting; bezichtig den weg; sterk de lenden, versterk de kracht zeer.');
INSERT INTO `bible_verses_stve` VALUES ('22702', '34', '2', '2', 'Want de HEERE heeft de hovaardij Jakobs afgewend, gelijk de hovaardij Israels; want de ledigmakers hebben ze ledig gemaakt, en zij hebben hun wijnranken verdorven.');
INSERT INTO `bible_verses_stve` VALUES ('22703', '34', '2', '3', 'De schilden zijner helden zijn rood gemaakt, de kloeke mannen zijn scharlakenvervig; de wagens zijn in het vuur der fakkelen, ten dage als hij zich bereidt; en de spiesen worden geschud.');
INSERT INTO `bible_verses_stve` VALUES ('22704', '34', '2', '4', 'De wagens razen door de wijken, zij lopen ginds en weder op de straten; hun gedaanten zijn als der fakkelen, zij lopen door elkander henen als de bliksemen.');
INSERT INTO `bible_verses_stve` VALUES ('22705', '34', '2', '5', 'Hij zal aan zijn voortreffelijken gedenken, doch zij zullen struikelen in hun tochten; zij zullen haasten naar hun muur, als het beschutsel vaardig zal wezen.');
INSERT INTO `bible_verses_stve` VALUES ('22706', '34', '2', '6', 'De poorten der rivieren zullen geopend worden, en het paleis zal versmelten.');
INSERT INTO `bible_verses_stve` VALUES ('22707', '34', '2', '7', 'En Huzab zal gevankelijk weggevoerd worden, men zal haar heten voortgaan; en haar maagden zullen haar geleiden, als met een stem der duiven, trommelende op haar harten.');
INSERT INTO `bible_verses_stve` VALUES ('22708', '34', '2', '8', 'Nineve is wel als een watervijver, van de dagen af dat zij geweest is, doch zij zullen vluchten. Staat, staat! zal men roepen, maar niemand zal omzien.');
INSERT INTO `bible_verses_stve` VALUES ('22709', '34', '2', '9', 'Rooft zilver, rooft goud, want er is geen einde des voorraads, der heerlijkheid van allerlei gewenste vaten.');
INSERT INTO `bible_verses_stve` VALUES ('22710', '34', '2', '10', 'Zij is geledigd, ja, uitgeledigd, uitgeput, en haar hart versmelt, en de knieen schudden, en in al de lenden is smart, en hun aller aangezichten betrekken, als een pot.');
INSERT INTO `bible_verses_stve` VALUES ('22711', '34', '2', '11', 'Waar is nu de woning der leeuwen, en die weide der jonge leeuwen? Alwaar de leeuw, de oude leeuw, en het leeuwenwelp wandelde, en er was niemand, die hen verschrikte.');
INSERT INTO `bible_verses_stve` VALUES ('22712', '34', '2', '12', 'De leeuw, die genoeg roofde voor zijn welpen, en worgde voor zijn oude leeuwinnen, die zijn holen vervulde met roof, en zijn woningen met het geroofde.');
INSERT INTO `bible_verses_stve` VALUES ('22713', '34', '2', '13', 'Ziet, Ik wil aan u, spreekt de HEERE der heirscharen, en Ik zal haar wagenen in rook verbranden, en het zwaard zal uw jonge leeuwen verteren, en Ik zal uw roof uitroeien van de aarde, en de stem uwer gezanten zal niet meer gehoord worden.');
INSERT INTO `bible_verses_stve` VALUES ('22714', '34', '3', '1', 'Wee der bloedstad, die gans vol leugen, en verscheuring is! de roof houdt niet op.');
INSERT INTO `bible_verses_stve` VALUES ('22715', '34', '3', '2', 'Er is het geklap der zweep, en het geluid van het bulderen der raderen; en de paarden stampen, en de wagens springen op.');
INSERT INTO `bible_verses_stve` VALUES ('22716', '34', '3', '3', 'De ruiter steekt omhoog, zo het vlammende zwaard, als de bliksemende spies, en er zal veelheid der verslagenen zijn, en een zware menigte der dode lichamen; ja, er zal geen einde zijn der lichamen, men zal over hun lichamen struikelen;');
INSERT INTO `bible_verses_stve` VALUES ('22717', '34', '3', '4', 'Om der grote hoererijen wil der zeer bevallige hoer, der meesteres der toverijen, die met haar hoererijen volken verkocht heeft, en geslachten met haar toverijen.');
INSERT INTO `bible_verses_stve` VALUES ('22718', '34', '3', '5', 'Ziet, Ik wil aan u, spreekt de HEERE der heirscharen, en Ik zal uw zomen ontdekken boven uw aangezicht, en Ik zal den heidenen uw naaktheid, en den koninkrijken uw schande wijzen.');
INSERT INTO `bible_verses_stve` VALUES ('22719', '34', '3', '6', 'En Ik zal verfoeilijke dingen op u werpen, en u tot schande maken, en Ik zal u als een spiegel stellen.');
INSERT INTO `bible_verses_stve` VALUES ('22720', '34', '3', '7', 'En het zal geschieden, dat allen, die u zien, van u wegvlieden zullen en zeggen: Nineve is verstoord, wie zal medelijden met haar hebben? Van waar zal ik u troosters zoeken?');
INSERT INTO `bible_verses_stve` VALUES ('22721', '34', '3', '8', 'Zijt gij beter dan No, de volkrijke, gelegen in de rivieren? die rondom henen water heeft, welker voormuur de zee is, haar muur is van zee.');
INSERT INTO `bible_verses_stve` VALUES ('22722', '34', '3', '9', 'Morenland en Egypte waren haar macht, en er was geen einde; Put en Lybea waren tot uw hulp.');
INSERT INTO `bible_verses_stve` VALUES ('22723', '34', '3', '10', 'Nog is zij gevankelijk gegaan in de gevangenis; ook zijn haar kinderen op het hoofd van alle straten verpletterd geworden; en over haar geeerden hebben zij het lot geworpen, en al haar groten zijn in boeien gebonden geworden.');
INSERT INTO `bible_verses_stve` VALUES ('22724', '34', '3', '11', 'Ook zult gij dronken worden, gij zult u verbergen; ook zult gij een sterkte zoeken vanwege den vijand.');
INSERT INTO `bible_verses_stve` VALUES ('22725', '34', '3', '12', 'Al uw vastigheden zijn vijgebomen met de eerste vruchten; indien zij geschud worden, zo vallen zij dien op den mond, die ze eten wil.');
INSERT INTO `bible_verses_stve` VALUES ('22726', '34', '3', '13', 'Ziet, uw volk zal in het midden van u tot vrouwen worden; de poorten uws lands zullen uw vijanden wijd geopend worden; het vuur zal uw grendelen verteren.');
INSERT INTO `bible_verses_stve` VALUES ('22727', '34', '3', '14', 'Schep u water ter belegering; versterk uw vastigheden; ga in de klei, en treed in het leem; verbeter den ticheloven.');
INSERT INTO `bible_verses_stve` VALUES ('22728', '34', '3', '15', 'Het vuur zal u aldaar verteren; het zwaard zal u uitroeien, het zal u afeten, als de kevers, vermeerder u als sprinkhanen.');
INSERT INTO `bible_verses_stve` VALUES ('22729', '34', '3', '16', 'Gij hebt meer handelaars, dan er sterren aan den hemel zijn; de kevers zullen invallen, en er van vliegen.');
INSERT INTO `bible_verses_stve` VALUES ('22730', '34', '3', '17', 'Uw gekroonden zijn als de sprinkhanen, en uw krijgsoversten als de grote kevers, die zich in de heiningmuren legeren in de koude der dagen; wanneer de zon opgaat, zo vliegen zij weg, alzo dat hun plaats onbekend is, waar zij geweest zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22731', '34', '3', '18', 'Uw herders zullen sluimeren, o koning van Assur! uw voortreffelijken zullen zich leggen, uw volk zal zich op de bergen wijd uitbreiden, en niemand zal ze verzamelen.');
INSERT INTO `bible_verses_stve` VALUES ('22732', '34', '3', '19', 'Er is geen samentrekking voor uw breuk, uw plage is smartelijk; allen, die het gerucht van u horen, zullen de handen over u klappen; want over wien is uw boosheid niet geduriglijk gegaan?');
INSERT INTO `bible_verses_stve` VALUES ('22733', '35', '1', '1', 'De last, welken Habakuk, de profeet, gezien heeft.');
INSERT INTO `bible_verses_stve` VALUES ('22734', '35', '1', '2', 'HEERE! hoe lang schreeuw ik, en Gij hoort niet, hoe lang roep ik geweld, tot U, en Gij verlost niet!');
INSERT INTO `bible_verses_stve` VALUES ('22735', '35', '1', '3', 'Waarom laat Gij mij ongerechtigheid zien, en aanschouwt de kwelling? Want verwoesting en geweld is tegen mij over, en er is twist, en men neemt gekijf op.');
INSERT INTO `bible_verses_stve` VALUES ('22736', '35', '1', '4', 'Daarom wordt de wet onderlaten, en het recht komt nimmermeer voort; want de goddeloze omringt den rechtvaardige; daarom komt het recht verdraaid voor.');
INSERT INTO `bible_verses_stve` VALUES ('22737', '35', '1', '5', 'Ziet onder de heidenen, en aanschouwt, en verwondert u, verwondert u, want Ik werk een werk in ulieder dagen, hetwelk gij niet geloven zult, als het verteld zal worden.');
INSERT INTO `bible_verses_stve` VALUES ('22738', '35', '1', '6', 'Want ziet, Ik verwek de Chaldeen, een bitter en snel volk, trekkende door de breedten der aarde, om erfelijk te bezitten woningen, die de zijne niet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22739', '35', '1', '7', 'Schrikkelijk en vreselijk is hetzelve; zijn recht en zijn hoogheid gaat van hemzelven uit.');
INSERT INTO `bible_verses_stve` VALUES ('22740', '35', '1', '8', 'Want zijn paarden zijn lichter dan de luipaarden, en zij zijn scherper dan de avondwolven, en zijn ruiters verspreiden zich; ja, zijn ruiters zullen van verre komen, zij zullen vliegen als een arend, zich spoedende om te eten.');
INSERT INTO `bible_verses_stve` VALUES ('22741', '35', '1', '9', 'Het zal geheellijk tot geweld komen, wat zij inslorpen zullen met hun aangezichten, zullen zij brengen naar het oosten; en het zal de gevangenen verzamelen als zand.');
INSERT INTO `bible_verses_stve` VALUES ('22742', '35', '1', '10', 'En hij zal de koningen beschimpen, en de prinsen zullen hem een belaching zijn; hij zal alle vesting belachen; want hij zal stof vergaderen, en hij zal ze innemen.');
INSERT INTO `bible_verses_stve` VALUES ('22743', '35', '1', '11', 'Dan zal hij den geest veranderen, en hij zal doortrekken, en zich schuldig maken, houdende deze zijn kracht voor zijn God.');
INSERT INTO `bible_verses_stve` VALUES ('22744', '35', '1', '12', 'Zijt Gij niet van ouds af de HEERE, mijn God, mijn Heilige? Wij zullen niet sterven; o HEERE! tot een oordeel hebt Gij hem gesteld, en o Rots! om te straffen, hebt Gij hem gegrondvest.');
INSERT INTO `bible_verses_stve` VALUES ('22745', '35', '1', '13', 'Gij zijt te rein van ogen, dan dat Gij het kwade zoudt zien, en de kwelling kunt Gij niet aanschouwen; waarom zoudt Gij aanschouwen die trouwelooslijk handelen? Waarom zoudt Gij zwijgen, als de goddeloze dien verslindt, die rechtvaardiger is dan hij?');
INSERT INTO `bible_verses_stve` VALUES ('22746', '35', '1', '14', 'En waarom zoudt Gij de mensen maken, als de vissen der zee, als het kruipend gedierte, dat geen heerser heeft?');
INSERT INTO `bible_verses_stve` VALUES ('22747', '35', '1', '15', 'Hij trekt ze allen met den angel op, hij vergadert ze in zijn garen, en hij verzamelt ze in zijn net; daarom verblijdt en verheugt hij zich.');
INSERT INTO `bible_verses_stve` VALUES ('22748', '35', '1', '16', 'Daarom offert hij aan zijn garen, en rookt aan zijn net; want door dezelve is zijn deel vet geworden, en zijn spijze smoutig.');
INSERT INTO `bible_verses_stve` VALUES ('22749', '35', '1', '17', 'Zal hij dan daarom altoos zijn garen ledig maken, en zal hij niet verschonen, met altoos de volken te doden?');
INSERT INTO `bible_verses_stve` VALUES ('22750', '35', '2', '1', 'Ik stond op mijn wacht, en ik stelde mij op de sterkte, en ik hield wacht om te zien, wat Hij in mij spreken zou, en wat ik antwoorden zou op mijn bestraffing.');
INSERT INTO `bible_verses_stve` VALUES ('22751', '35', '2', '2', 'Toen antwoordde mij de HEERE, en zeide: Schrijf het gezicht, en stel het duidelijk op tafelen, opdat daarin leze die voorbijloopt.');
INSERT INTO `bible_verses_stve` VALUES ('22752', '35', '2', '3', 'Want het gezicht zal nog tot een bestemden tijd zijn, dan zal Hij het op het einde voortbrengen, en niet liegen; zo Hij vertoeft, verbeid Hem, want Hij zal gewisselijk komen, Hij zal niet achterblijven.');
INSERT INTO `bible_verses_stve` VALUES ('22753', '35', '2', '4', 'Ziet, zijn ziel verheft zich, zij is niet recht in hem; maar de rechtvaardige zal door zijn geloof leven.');
INSERT INTO `bible_verses_stve` VALUES ('22754', '35', '2', '5', 'En ook dewijl hij trouwelooslijk handelt bij den wijn, een trots man is, en in zijn woning niet blijft; die zijn ziel wijd opendoet als het graf, en gelijk de dood is, die niet zat wordt, en tot zich verzamelt al de heidenen, en vergadert tot zich alle volken.');
INSERT INTO `bible_verses_stve` VALUES ('22755', '35', '2', '6', 'Zouden dan niet al dezelve van hem een spreekwoord opnemen, en een uitlegging der raadselen van hem? En men zal zeggen: Wee dien, die vermeerdert hetgeen het zijne niet is (hoe lange!), en dien, die op zich laadt dik slijk.');
INSERT INTO `bible_verses_stve` VALUES ('22756', '35', '2', '7', 'Zullen niet onvoorziens opstaan, die u bijten zullen, en ontwaken, die u zullen bewegen, en zult gij hun niet tot plundering worden?');
INSERT INTO `bible_verses_stve` VALUES ('22757', '35', '2', '8', 'Omdat gij vele heidenen beroofd hebt, zo zullen alle overgebleven volken u beroven; om het bloed der mensen, en het geweld aan het land, de stad, en alle inwoners derzelve.');
INSERT INTO `bible_verses_stve` VALUES ('22758', '35', '2', '9', 'Wee dien, die met kwade gierigheid giert voor zijn huis, opdat hij in de hoogte zijn nest stelle, om bevrijd te zijn uit de hand des kwaads.');
INSERT INTO `bible_verses_stve` VALUES ('22759', '35', '2', '10', 'Gij hebt schaamte beraadslaagd voor uw huis; uitroeiende vele volken, zo hebt gij gezondigd tegen uw ziel.');
INSERT INTO `bible_verses_stve` VALUES ('22760', '35', '2', '11', 'Want de steen uit den muur roept, en de balk uit het hout antwoordt dien.');
INSERT INTO `bible_verses_stve` VALUES ('22761', '35', '2', '12', 'Wee dien, die de stad met bloed bouwt, en die de stad met onrecht bevestigt!');
INSERT INTO `bible_verses_stve` VALUES ('22762', '35', '2', '13', 'Ziet, is het niet van den HEERE der heirscharen, dat de volken arbeiden ten vure, en de lieden zich vermoeien tevergeefs?');
INSERT INTO `bible_verses_stve` VALUES ('22763', '35', '2', '14', 'Want de aarde zal vervuld worden, dat zij de heerlijkheid des HEEREN bekennen, gelijk de wateren den bodem der zee bedekken.');
INSERT INTO `bible_verses_stve` VALUES ('22764', '35', '2', '15', 'Wee dien, die zijn naaste te drinken geeft, gij, die uw wijnfles daarbij voegt, en ook dronken maakt, opdat gij hun naaktheden aanschouwt.');
INSERT INTO `bible_verses_stve` VALUES ('22765', '35', '2', '16', 'Gij zult ook verzadigd worden met schande, voor eer; drinkt gij ook, en ontbloot de voorhuid; de beker der rechterhand des HEEREN zal zich tot u wenden, en er zal een schandelijk uitbraaksel over uw heerlijkheid zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22766', '35', '2', '17', 'Want het geweld, dat tegen Libanon begaan is, zal u bedekken, en de verwoesting der beesten zal ze verschrikken, om des bloeds wil der mensen, en des gewelds in het land, de stad en aan alle inwoners derzelve.');
INSERT INTO `bible_verses_stve` VALUES ('22767', '35', '2', '18', 'Wat zal het gesneden beeld baten, dat zijn formeerder het gesneden heeft? of het gegoten beeld, hetwelk een leugenleraar is, dat de formeerder op zijn formeersel vertrouwt, als hij stomme afgoden gemaakt heeft?');
INSERT INTO `bible_verses_stve` VALUES ('22768', '35', '2', '19', 'Wee dien, die tot het hout zegt: Word wakker! en: Ontwaak! tot den zwijgenden steen. Zou het leren? Ziet, het is met goud en zilver overtrokken, en er is gans geen geest in het midden van hetzelve.');
INSERT INTO `bible_verses_stve` VALUES ('22769', '35', '2', '20', 'Maar de HEERE is in Zijn heiligen tempel. Zwijg voor Zijn aangezicht, gij ganse aarde!');
INSERT INTO `bible_verses_stve` VALUES ('22770', '35', '3', '1', 'Een gebed van Habakuk, den profeet, op Sjigjonoth.');
INSERT INTO `bible_verses_stve` VALUES ('22771', '35', '3', '2', 'HEERE! als ik Uw rede gehoord heb, heb ik gevreesd; Uw werk, o HEERE! behoud dat in het leven in het midden der jaren, maak het bekend in het midden der jaren; in den toorn gedenk des ontfermens.');
INSERT INTO `bible_verses_stve` VALUES ('22772', '35', '3', '3', 'God kwam van Theman, en de Heilige van den berg Paran. Sela. Zijn heerlijkheid bedekte de hemelen, en het aardrijk was vol van Zijn lof.');
INSERT INTO `bible_verses_stve` VALUES ('22773', '35', '3', '4', 'En er was een glans als des lichts, Hij had hoornen aan Zijn hand, en aldaar was Zijn sterkte verborgen.');
INSERT INTO `bible_verses_stve` VALUES ('22774', '35', '3', '5', 'Voor Zijn aangezicht ging de pestilentie, en de vurige kool ging voor Zijn voeten henen.');
INSERT INTO `bible_verses_stve` VALUES ('22775', '35', '3', '6', 'Hij stond, en mat het land, Hij zag toe, en maakte de heidenen los, en de gedurige bergen zijn verstrooid geworden; de heuvelen der eeuwigheid hebben zich gebogen; de gangen der eeuw zijn Zijne.');
INSERT INTO `bible_verses_stve` VALUES ('22776', '35', '3', '7', 'Ik zag de tenten van Kusan onder de ijdelheid; de gordijnen des lands van Midian schudden.');
INSERT INTO `bible_verses_stve` VALUES ('22777', '35', '3', '8', 'Was de HEERE ontstoken tegen de rivieren? Was Uw toorn tegen de rivieren, was Uw verbolgenheid tegen de zee, toen Gij op Uw paarden reedt? Uw wagens waren heil.');
INSERT INTO `bible_verses_stve` VALUES ('22778', '35', '3', '9', 'De naakte grond werd ontbloot door Uw boog, om de eden, aan de stammen gedaan door het woord. Sela. Gij hebt de rivieren der aarde gekloofd.');
INSERT INTO `bible_verses_stve` VALUES ('22779', '35', '3', '10', 'De bergen zagen U, en leden smart; de waterstroom ging door, de afgrond gaf zijn stem, hij hief zijn zijden op in de hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('22780', '35', '3', '11', 'De zon en de maan stonden stil in haar woning; met het licht gingen Uw pijlen daarhenen, met glans Uw bliksemende spies.');
INSERT INTO `bible_verses_stve` VALUES ('22781', '35', '3', '12', 'Met gramschap tradt Gij door het land, met toorn dorstet Gij de heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('22782', '35', '3', '13', 'Gij toogt uit tot verlossing Uws volks, tot verlossing met Uw Gezalfde; Gij doorwonddet het hoofd van het huis des goddelozen, ontblotende den grond tot den hals toe. Sela.');
INSERT INTO `bible_verses_stve` VALUES ('22783', '35', '3', '14', 'Gij doorboordet met zijn staven het hoofd zijner dorplieden; zij hebben gestormd, om mij te verstrooien; die zich verheugden, alsof zij de ellendigen in het verborgen zouden opeten.');
INSERT INTO `bible_verses_stve` VALUES ('22784', '35', '3', '15', 'Gij betradt met Uw paarden de zee; de geweldige wateren werden een hoop.');
INSERT INTO `bible_verses_stve` VALUES ('22785', '35', '3', '16', 'Als ik het hoorde, zo werd mijn buik beroerd; voor de stem hebben mijn lippen gebeefd; verrotting kwam in mijn gebeente, en ik werd beroerd in mijn plaats. Zekerlijk, ik zal rusten ten dage der benauwdheid, als hij optrekken zal tegen het volk, dat hij het met benden aanvalle.');
INSERT INTO `bible_verses_stve` VALUES ('22786', '35', '3', '17', 'Alhoewel de vijgeboom niet bloeien zal, en geen vrucht aan den wijnstok zijn zal, dat het werk des olijfbooms liegen zal, en de velden geen spijze voortbrengen; dat men de kudde uit de kooi afscheuren zal, en dat er geen rund in de stallingen wezen zal;');
INSERT INTO `bible_verses_stve` VALUES ('22787', '35', '3', '18', 'Zo zal ik nochtans in den HEERE van vreugde opspringen, ik zal mij verheugen in den God mijns heils.');
INSERT INTO `bible_verses_stve` VALUES ('22788', '35', '3', '19', 'De Heere HEERE is mijn Sterkte; en Hij zal mijn voeten maken als der hinden, en Hij zal mij doen treden op mijn hoogten. Voor den opperzangmeester op mijn Neginoth.');
INSERT INTO `bible_verses_stve` VALUES ('22789', '36', '1', '1', 'Het woord des HEEREN, hetwelk geschied is tot Zefanja, den zoon van Cuschi, den zoon van Gedalja, den zoon van Amarja, den zoon van Hizkia; in de dagen van Josia, den zoon van Amon, den koning van Juda.');
INSERT INTO `bible_verses_stve` VALUES ('22790', '36', '1', '2', 'Ik zal ganselijk alles wegrapen uit dit land, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22791', '36', '1', '3', 'Ik zal wegrapen mensen en beesten; Ik zal wegrapen de vogelen des hemels, en de vissen der zee, en de ergernissen met de goddelozen; ja, Ik zal de mensen uit dit land uitroeien, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22792', '36', '1', '4', 'En Ik zal Mijn hand uitstrekken tegen Juda, en tegen alle inwoners van Jeruzalem; en Ik zal uit deze plaats uitroeien het overblijfsel van Baal, en den naam der Chemarim met de priesters;');
INSERT INTO `bible_verses_stve` VALUES ('22793', '36', '1', '5', 'En die zich nederbuigen op de daken voor het heir des hemels, en die zich nederbuigende zweren bij den HEERE, en zweren bij Malcham;');
INSERT INTO `bible_verses_stve` VALUES ('22794', '36', '1', '6', 'En die terugkeren van achter den HEERE; en die den HEERE niet zoeken, en vragen naar Hem niet.');
INSERT INTO `bible_verses_stve` VALUES ('22795', '36', '1', '7', 'Zwijgt voor het aangezicht des Heeren HEEREN; want de dag des HEEREN is nabij; want de HEERE heeft een slachtoffer bereid, Hij heeft Zijn genoden geheiligd.');
INSERT INTO `bible_verses_stve` VALUES ('22796', '36', '1', '8', 'En het zal geschieden in den dag van het slachtoffer des HEEREN, dat Ik bezoeking zal doen over de vorsten, en over de kinderen des konings, en over allen, die zich kleden met vreemde kleding.');
INSERT INTO `bible_verses_stve` VALUES ('22797', '36', '1', '9', 'Ook zal Ik ten zelven dage bezoeking doen over al wie over den dorpel springt; die het huis hunner heren vullen met geweld en bedrog.');
INSERT INTO `bible_verses_stve` VALUES ('22798', '36', '1', '10', 'En er zal te dien dage, spreekt de HEERE, een stem des gekrijts zijn van de Vispoort af, en een gehuil van het tweede gedeelte, en een grote breuk van de heuvelen af.');
INSERT INTO `bible_verses_stve` VALUES ('22799', '36', '1', '11', 'Huilt, gij inwoners der laagte! Want al het volk van koophandel is uitgehouwen, al de gelddragers zijn uitgeroeid.');
INSERT INTO `bible_verses_stve` VALUES ('22800', '36', '1', '12', 'En het zal geschieden te dien tijde, Ik zal Jeruzalem met lantaarnen doorzoeken; en Ik zal bezoeking doen over de mannen, die stijf geworden zijn op hun droesem, die in hun hart zeggen: De HEERE doet geen goed, en Hij doet geen kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('22801', '36', '1', '13', 'Daarom zal hun vermogen ten roof worden, en hun huizen tot verwoesting; zij bouwen wel huizen, maar zij zullen ze niet bewonen; en zij planten wijngaarden, maar zij zullen derzelver wijn niet drinken.');
INSERT INTO `bible_verses_stve` VALUES ('22802', '36', '1', '14', 'De grote dag des HEEREN is nabij; hij is nabij, en zeer haastende; de stem van den dag des HEEREN; de held zal aldaar bitterlijk schreeuwen.');
INSERT INTO `bible_verses_stve` VALUES ('22803', '36', '1', '15', 'Die dag zal een dag der verbolgenheid zijn; een dag der benauwdheid en des angstes, een dag der woestheid en verwoesting, een dag der duisternis en der donkerheid, een dag der wolk en der dikke donkerheid;');
INSERT INTO `bible_verses_stve` VALUES ('22804', '36', '1', '16', 'Een dag der bazuin en des geklanks tegen de vaste steden en tegen de hoge hoeken.');
INSERT INTO `bible_verses_stve` VALUES ('22805', '36', '1', '17', 'En Ik zal de mensen bang maken, dat zij zullen gaan als de blinden; want zij hebben tegen den HEERE gezondigd; en hun bloed zal vergoten worden als stof, en hun vlees zal worden als drek.');
INSERT INTO `bible_verses_stve` VALUES ('22806', '36', '1', '18', 'Noch hun zilver, noch hun goud zal hen kunnen redden ten dage der verbolgenheid des HEEREN; maar door het vuur Zijns ijvers zal dit ganse land verteerd worden; want Hij zal een voleinding maken, gewisselijk, een haastige, met al de inwoners dezes lands.');
INSERT INTO `bible_verses_stve` VALUES ('22807', '36', '2', '1', 'Doorzoek u zelf nauw, ja, doorzoek nauw, gij volk, dat met geen lust bevangen wordt!');
INSERT INTO `bible_verses_stve` VALUES ('22808', '36', '2', '2', 'Eer het besluit bare (gelijk kaf gaat de dag voorbij), terwijl de hittigheid van des HEEREN toorn over ulieden nog niet komt; terwijl de dag van den toorn des HEEREN over ulieden nog niet komt.');
INSERT INTO `bible_verses_stve` VALUES ('22809', '36', '2', '3', 'Zoekt den HEERE, alle gij zachtmoedigen des lands, die Zijn recht werken! Zoekt gerechtigheid, zoekt zachtmoedigheid, misschien zult gij verborgen worden in den dag van den toorn des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('22810', '36', '2', '4', 'Want Gaza zal verlaten wezen, en Askelon zal ter verwoesting wezen; Asdod zal men in den middag verdrijven, en Ekron zal uitgeworteld worden.');
INSERT INTO `bible_verses_stve` VALUES ('22811', '36', '2', '5', 'Wee den inwonenden van de landstreek der zee, den volken der Cheretim! Het woord des HEEREN zal tegen ulieden zijn, gij Kanaan, der Filistijnen land! en Ik zal u verdoen, dat er geen inwoner zal zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22812', '36', '2', '6', 'En de landstreek der zee zal wezen tot hutten, uitgegraven putten der herders, en betuiningen der kudden.');
INSERT INTO `bible_verses_stve` VALUES ('22813', '36', '2', '7', 'En de landstreek zal wezen voor het overblijfsel van het huis van Juda, dat zij daarin weiden; des avonds zullen zij in de huizen van Askelon legeren, als de HEERE, hunlieder God, hen zal bezocht, en hun gevangenis zal gewend hebben.');
INSERT INTO `bible_verses_stve` VALUES ('22814', '36', '2', '8', 'Ik heb de beschimping van Moab gehoord, en de scheldwoorden der kinderen Ammons, waarmede zij Mijn volk beschimpt hebben, en hebben zich groot gemaakt tegen deszelfs landpale.');
INSERT INTO `bible_verses_stve` VALUES ('22815', '36', '2', '9', 'Daarom, zo waarachtig als Ik leef, spreekt de HEERE der heirscharen, de God Israels: Moab zal zekerlijk zijn als Sodom, en de kinderen Ammons als Gomorra, een netelheide, en een zoutgroeve, en een verwoesting tot in eeuwigheid! De overigen Mijns volks zullen ze beroven, en het overige Mijns volks zal ze erfelijk bezitten.');
INSERT INTO `bible_verses_stve` VALUES ('22816', '36', '2', '10', 'Dat zullen zij hebben in plaats van hun hoogmoed; want zij hebben beschimpt, en hebben zich groot gemaakt tegen het volk van den HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('22817', '36', '2', '11', 'Vreselijk zal de HEERE tegen hen wezen, want Hij zal al de goden der aarde doen uitteren; en een iegelijk uit zijn plaats zal Hem aanbidden, al de eilanden der heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('22818', '36', '2', '12', 'Ook gij, Moren! zult de verslagenen van Mijn zwaard zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22819', '36', '2', '13', 'Hij zal ook Zijn hand uitstrekken tegen het Noorden, en Hij zal Assur verdoen; en Hij zal Nineve stellen tot een verwoesting, droog als een woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('22820', '36', '2', '14', 'En in het midden van haar zullen den kudden legeren, al het gedierte der volken; ook de roerdomp, ook de nachtuil zullen op haar granaatappelen vernachten; een stem zal in het venster zingen, verwoesting zal in den dorpel zijn, als Hij haar cederwerk zal ontbloot hebben.');
INSERT INTO `bible_verses_stve` VALUES ('22821', '36', '2', '15', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22822', '36', '3', '1', 'Wee der ijselijke, en der bevlekte, der verdrukkende stad!');
INSERT INTO `bible_verses_stve` VALUES ('22823', '36', '3', '2', 'Zij hoort naar de stem niet; zij neemt de tucht niet aan; zij vertrouwt niet op den HEERE; tot haar God nadert zij niet.');
INSERT INTO `bible_verses_stve` VALUES ('22824', '36', '3', '3', 'Haar vorsten zijn brullende leeuwen in het midden van haar; haar rechters zijn avondwolven, die de beenderen niet breken tot aan den morgen.');
INSERT INTO `bible_verses_stve` VALUES ('22825', '36', '3', '4', 'Haar profeten zijn lichtvaardig, gans trouweloze mannen; haar priesters verontreinigen het heilige, zij doen der wet geweld aan.');
INSERT INTO `bible_verses_stve` VALUES ('22826', '36', '3', '5', 'De rechtvaardige HEERE is in het midden van haar, Hij doet geen onrecht; allen morgen geeft Hij Zijn recht in het licht, er ontbreekt niet; doch de verkeerde weet van geen schaamte.');
INSERT INTO `bible_verses_stve` VALUES ('22827', '36', '3', '6', 'Ik heb de heidenen uitgeroeid, hun hoeken zijn verwoest, Ik heb hun straten eenzaam gemaakt, dat niemand daardoor gaat; hun steden zijn verstoord, zodat er niemand is, dat er geen inwoner is.');
INSERT INTO `bible_verses_stve` VALUES ('22828', '36', '3', '7', 'Ik zeide: Immers zult gij Mij vrezen, gij zult de tucht aannemen, opdat haar woning niet uitgeroeid zou worden; al wat Ik haar bezocht hebbe, waarlijk, zij hebben zich vroeg opgemaakt, zij hebben al hun handelingen verdorven.');
INSERT INTO `bible_verses_stve` VALUES ('22829', '36', '3', '8', 'Daarom verwacht Mij, spreekt de HEERE, ten dage als Ik Mij opmake tot den roof; want Mijn oordeel is, de heidenen te verzamelen, de koninkrijken te vergaderen, om over hen Mijn gramschap, de ganse hittigheid Mijns toorns uit te storten, want dit ganse land zal door het vuur van Mijn ijver verteerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('22830', '36', '3', '9', 'Gewisselijk, dan zal Ik tot de volken een reine spraak wenden; opdat zij allen den Naam des HEEREN aanroepen, opdat zij Hem dienen met een eenparigen schouder.');
INSERT INTO `bible_verses_stve` VALUES ('22831', '36', '3', '10', 'Van de zijden der rivieren der Moren zullen Mijn ernstige aanbidders, met de dochter Mijner verstrooiden, Mijn offeranden brengen.');
INSERT INTO `bible_verses_stve` VALUES ('22832', '36', '3', '11', 'Te dien dage zult gij niet beschaamd wezen vanwege al uw handelingen, waarmede gij tegen Mij overtreden hebt; want alsdan zal Ik uit het midden van u wegnemen, die van vreugde opspringen over uw hovaardij, en gij zult u voortaan niet meer verheffen om Mijns heiligen bergs wil.');
INSERT INTO `bible_verses_stve` VALUES ('22833', '36', '3', '12', 'Maar Ik zal in het midden van u doen overblijven een ellendig en arm volk; die zullen op den Naam des HEEREN betrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('22834', '36', '3', '13', 'De overgeblevenen van Israel zullen geen onrecht doen, noch leugen spreken, en in hun mond zal geen bedriegelijke tong gevonden worden; maar zij zullen weiden en nederliggen, en niemand zal hen verschrikken.');
INSERT INTO `bible_verses_stve` VALUES ('22835', '36', '3', '14', 'Zing vrolijk, gij dochter Sions, juich, Israel; wees blijde, en spring op van vreugde van ganser harte, gij dochter Jeruzalems!');
INSERT INTO `bible_verses_stve` VALUES ('22836', '36', '3', '15', 'De HEERE heeft uw oordelen weggenomen, Hij heeft uw vijand weggevaagd; de Koning Israels, de HEERE, is in het midden van u, gij zult geen kwaad meer zien.');
INSERT INTO `bible_verses_stve` VALUES ('22837', '36', '3', '16', 'Te dien dage zal tot Jeruzalem gezegd worden: Vrees niet, o Sion! laat uw handen niet slap worden.');
INSERT INTO `bible_verses_stve` VALUES ('22838', '36', '3', '17', 'De HEERE uw God, is in het midden van u, een Held, Die verlossen zal; Hij zal over u vrolijk zijn met blijdschap, Hij zal zwijgen in Zijn liefde, Hij zal Zich over u verheugen met gejuich.');
INSERT INTO `bible_verses_stve` VALUES ('22839', '36', '3', '18', 'De bedroefden, om der bijeenkomst wil, zal Ik verzamelen, zij zijn uit u; de schimping is een last op haar.');
INSERT INTO `bible_verses_stve` VALUES ('22840', '36', '3', '19', 'Ziet, Ik zal te dien tijde al uw verdrukkers verdoen; en Ik zal de hinkenden behoeden, en de uitgestotenen verzamelen; en Ik zal ze stellen tot een lof, en tot een naam, in het ganse land, waar zij beschaamd zijn geweest.');
INSERT INTO `bible_verses_stve` VALUES ('22841', '36', '3', '20', 'Te dier tijd zal Ik ulieden herwaarts brengen, ten tijde namelijk, als Ik u verzamelen zal; zekerlijk Ik zal ulieden zetten tot een naam en tot een lof, onder alle volken der aarde, als Ik uw gevangenissen voor uw ogen wenden zal, zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22842', '37', '1', '1', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22843', '37', '1', '2', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22844', '37', '1', '3', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22845', '37', '1', '4', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22846', '37', '1', '5', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22847', '37', '1', '6', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22848', '37', '1', '7', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22849', '37', '1', '8', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22850', '37', '1', '9', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22851', '37', '1', '10', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22852', '37', '1', '11', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22853', '37', '1', '12', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22854', '37', '1', '13', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22855', '37', '1', '14', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22856', '37', '1', '15', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22857', '37', '2', '1', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22858', '37', '2', '2', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22859', '37', '2', '3', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22860', '37', '2', '4', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22861', '37', '2', '5', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22862', '37', '2', '6', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22863', '37', '2', '7', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22864', '37', '2', '8', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22865', '37', '2', '9', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22866', '37', '2', '10', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22867', '37', '2', '11', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22868', '37', '2', '12', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22869', '37', '2', '13', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22870', '37', '2', '14', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22871', '37', '2', '15', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22872', '37', '2', '16', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22873', '37', '2', '17', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22874', '37', '2', '18', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22875', '37', '2', '19', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22876', '37', '2', '20', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22877', '37', '2', '21', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22878', '37', '2', '22', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22879', '37', '2', '23', 'Dit is die stad, die opspringt van vreugde, die zeker woont, die in haar hart zegt: Ik ben het, en buiten mij is geen meer; hoe is zij geworden tot woestheid, een rustplaats van het gedierte! Een ieder, die daardoor trekt, zal ze aanfluiten, hij zal zijn hand bewegen.');
INSERT INTO `bible_verses_stve` VALUES ('22880', '38', '1', '1', 'In de achtste maand, in het tweede jaar van Darius, geschiedde het woord des HEEREN tot Zacharia, den zoon van Berechja, den zoon van Iddo, den profeet, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('22881', '38', '1', '2', 'De HEERE is zeer vertoornd geweest tegen uw vaderen.');
INSERT INTO `bible_verses_stve` VALUES ('22882', '38', '1', '3', 'Daarom zeg tot hen: Alzo zegt de HEERE der heirscharen: Keert weder tot Mij, spreekt de HEERE der heirscharen, zo zal Ik weder tot ulieden keren, zegt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('22883', '38', '1', '4', 'Weest niet als uw vaderen, tot dewelke de vorige profeten riepen, zeggende: Alzo zegt de HEERE der heirscharen: Bekeert u toch van uw boze wegen, en uw boze handelingen; maar zij hoorden niet, en zij luisterden niet naar Mij, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22884', '38', '1', '5', 'Uw vaderen, waar zijn die? En de profeten, zullen zij in eeuwigheid leven?');
INSERT INTO `bible_verses_stve` VALUES ('22885', '38', '1', '6', 'Nochtans Mijn woorden en Mijn inzettingen, die Ik Mijn knechten, den profeten, geboden had, hebben zij uw vaders niet getroffen? zodat zij wederkerende zeiden: Gelijk als de HEERE der heirscharen gedacht heeft ons te doen, naar onze wegen en naar onze handelingen, alzo heeft Hij met ons gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('22886', '38', '1', '7', 'Op den vier en twintigsten dag, in de elfde maand (die de maand Schebat is), in het tweede jaar van Darius, geschiedde het woord des HEEREN tot Zacharia, den zoon van Berechja, den zoon van Iddo, den profeet, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('22887', '38', '1', '8', 'Ik zag des nachts, en ziet, een Man rijdende op een rood paard, en Hij stond tussen de mirten, die in de diepte waren; en achter Hem waren rode, bruine en witte paarden.');
INSERT INTO `bible_verses_stve` VALUES ('22888', '38', '1', '9', 'En Ik zeide: Mijn Heere! wat zijn deze? Toen zeide tot mij de Engel, Die met mij sprak: Ik zal u tonen, wat deze zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22889', '38', '1', '10', 'Toen antwoordde de Man, Die tussen de mirten stond, en zeide: Deze zijn het, die de HEERE uitgezonden heeft, om het land te doorwandelen.');
INSERT INTO `bible_verses_stve` VALUES ('22890', '38', '1', '11', 'En zij antwoordden den Engel des HEEREN, Die tussen de mirten stond, en zeiden: Wij hebben het land doorwandeld, en ziet, het ganse land zit en het is stil.');
INSERT INTO `bible_verses_stve` VALUES ('22891', '38', '1', '12', 'Toen antwoordde den Engel des HEEREN, en zeide: HEERE der heirscharen! hoe lang zult Gij U niet ontfermen over Jeruzalem, en over de steden van Juda, op welke Gij gram geweest zijt, deze zeventig jaren?');
INSERT INTO `bible_verses_stve` VALUES ('22892', '38', '1', '13', 'En de HEERE antwoordde den Engel, Die met mij sprak, goede woorden, troostelijke woorden.');
INSERT INTO `bible_verses_stve` VALUES ('22893', '38', '1', '14', 'En de Engel, Die met mij sprak, zeide tot mij: Roep uit, zeggende: Alzo zegt de HEERE der heirscharen: Ik ijver over Jeruzalem en over Sion met een groten ijver.');
INSERT INTO `bible_verses_stve` VALUES ('22894', '38', '1', '15', 'En Ik ben met een zeer groten toorn vertoornd tegen die geruste heidenen; want Ik was een weinig toornig, maar zij hebben ten kwade geholpen.');
INSERT INTO `bible_verses_stve` VALUES ('22895', '38', '1', '16', 'Daarom zegt de HEERE alzo: Ik ben tot Jeruzalem wedergekeerd met ontfermingen; Mijn huis zal daarin gebouwd worden, spreekt de HEERE der heirscharen, en het richtsnoer zal over Jeruzalem uitgestrekt worden.');
INSERT INTO `bible_verses_stve` VALUES ('22896', '38', '1', '17', 'Roep nog, zeggende: Alzo zegt de HEERE der heirscharen: Mijn steden zullen nog uitgespreid worden vanwege het goede; want de HEERE zal Sion nog troosten, en Hij zal Jeruzalem nog verkiezen.');
INSERT INTO `bible_verses_stve` VALUES ('22897', '38', '1', '18', 'En ik hief mijn ogen op, en zag; en ziet, er waren vier hoornen.');
INSERT INTO `bible_verses_stve` VALUES ('22898', '38', '1', '19', 'En ik zeide tot den Engel, Die met mij sprak: Wat zijn deze? En Hij zeide tot mij: Dat zijn de hoornen, welke Juda, Israel en Jeruzalem verstrooid hebben.');
INSERT INTO `bible_verses_stve` VALUES ('22899', '38', '1', '20', 'En de HEERE toonde mij vier smeden.');
INSERT INTO `bible_verses_stve` VALUES ('22900', '38', '1', '21', 'Toen zeide ik: Wat komen die maken? En Hij sprak, zeggende: Dat zijn de hoornen, die Juda verstrooid hebben, zodat niemand zijn hoofd ophief; maar deze zijn gekomen om die te verschrikken, om de hoornen der heidenen neder te werpen, welke den hoorn verheven hebben tegen het land van Juda, om dat te verstrooien.');
INSERT INTO `bible_verses_stve` VALUES ('22901', '38', '2', '1', 'Wederom hief ik mijn ogen op, en ik zag; en ziet, er was een man, en in zijn hand was een meetsnoer.');
INSERT INTO `bible_verses_stve` VALUES ('22902', '38', '2', '2', 'En ik zeide: Waar gaat gij henen? En hij zeide tot mij: Om Jeruzalem te meten; om te zien, hoe groot haar breedte, en hoe groot haar lengte wezen zal.');
INSERT INTO `bible_verses_stve` VALUES ('22903', '38', '2', '3', 'En ziet, de Engel, Die met mij sprak, ging uit; en een andere Engel ging uit, hem tegemoet.');
INSERT INTO `bible_verses_stve` VALUES ('22904', '38', '2', '4', 'En hij zeide tot hem: Loop, spreek dezen jongeling aan, zeggende: Jeruzalem zal dorpsgewijze bewoond worden, vanwege de veelheid der mensen en der beesten, die in het midden derzelve wezen zal.');
INSERT INTO `bible_verses_stve` VALUES ('22905', '38', '2', '5', 'En Ik zal haar wezen, spreekt de HEERE, een vurige muur rondom; en Ik zal tot heerlijkheid wezen in het midden van haar.');
INSERT INTO `bible_verses_stve` VALUES ('22906', '38', '2', '6', 'Hui, hui, vliedt toch uit het Noorderland, spreekt de HEERE; want Ik heb ulieden uitgebreid naar de vier winden des hemels, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22907', '38', '2', '7', 'Hui, Sion! ontkomt gij, die woont bij de dochter van Babel!');
INSERT INTO `bible_verses_stve` VALUES ('22908', '38', '2', '8', 'Want zo zegt de HEERE der heirscharen: Naar de heerlijkheid over u, heeft Hij mij gezonden tot die heidenen, die ulieden beroofd hebben; want die ulieden aanraakt, die raakt Zijn oogappel aan.');
INSERT INTO `bible_verses_stve` VALUES ('22909', '38', '2', '9', 'Want ziet, Ik zal Mijn hand over henlieden bewegen, en zij zullen hunnen knechten een roof wezen. Alzo zult gijlieden weten, dat de HEERE der heirscharen mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('22910', '38', '2', '10', 'Juich en verblijd u, gij dochter Sions; want zie, Ik kom, en Ik zal in het midden van u wonen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22911', '38', '2', '11', 'En vele heidenen zullen te dien dage den HEERE toegevoegd worden, en zij zullen Mij tot een volk wezen; en Ik zal in het midden van u wonen; en gij zult weten, dat de HEERE der heirscharen mij tot u gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('22912', '38', '2', '12', 'Dan zal de HEERE Juda erven voor Zijn deel, in het heilige land, en Hij zal Jeruzalem nog verkiezen.');
INSERT INTO `bible_verses_stve` VALUES ('22913', '38', '2', '13', 'Zwijg, alle vlees, voor het aangezicht des HEEREN! want Hij is ontwaakt uit Zijn heilige woning.');
INSERT INTO `bible_verses_stve` VALUES ('22914', '38', '3', '1', 'Daarna toonde Hij mij Josua, den hogepriester, staande voor het aangezicht van den Engel des HEEREN; en de satan stond aan zijn rechterhand, om hem te wederstaan.');
INSERT INTO `bible_verses_stve` VALUES ('22915', '38', '3', '2', 'Doch de HEERE zeide tot den satan: De HEERE schelde u, gij satan! ja, de HEERE schelde u, Die Jeruzalem verkiest; is deze niet een vuurbrand uit het vuur gerukt?');
INSERT INTO `bible_verses_stve` VALUES ('22916', '38', '3', '3', 'Josua nu was bekleed met vuile klederen, als hij voor het aangezicht des Engels stond.');
INSERT INTO `bible_verses_stve` VALUES ('22917', '38', '3', '4', 'Toen antwoordde Hij, en sprak tot degenen, die voor Zijn aangezicht stonden, zeggende: Doet deze vuile klederen van hem weg. Daarna sprak Hij tot hem: Zie, Ik heb uw ongerechtigheid van u weggenomen, en Ik zal u wisselklederen aandoen.');
INSERT INTO `bible_verses_stve` VALUES ('22918', '38', '3', '5', 'Dies zeg Ik: Laat ze een reinen hoed op zijn hoofd zetten. En zij zetten dien reinen hoed op zijn hoofd, en zij togen hem klederen aan; en de Engel des HEEREN stond daarbij.');
INSERT INTO `bible_verses_stve` VALUES ('22919', '38', '3', '6', 'Toen betuigde de Engel des HEEREN Josua, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('22920', '38', '3', '7', 'Zo zegt de HEERE der heirscharen: Indien gij in Mijn wegen zult wandelen, en indien gij Mijn wacht zult waarnemen, zo zult gij ook Mijn huis richten, en ook Mijn voorhoven bewaren; en Ik zal u wandelingen geven onder dezen, die hier staan.');
INSERT INTO `bible_verses_stve` VALUES ('22921', '38', '3', '8', 'Hoor nu toe, Josua, gij hogepriester! gij en uw vrienden, die voor uw aangezicht zitten, want zij zijn een wonderteken; want ziet, Ik zal Mijn Knecht, de SPRUITE, doen komen.');
INSERT INTO `bible_verses_stve` VALUES ('22922', '38', '3', '9', 'Want ziet, aangaande dien steen, welken Ik gelegd heb voor het aangezicht van Josua, op dien enen steen zullen zeven ogen wezen; ziet, Ik zal zijn graveersel graveren, spreekt de HEERE der heirscharen, en Ik zal de ongerechtigheid dezes lands op een dag wegnemen.');
INSERT INTO `bible_verses_stve` VALUES ('22923', '38', '3', '10', 'Te dien dage, spreekt de HEERE der heirscharen, zult gijlieden een iegelijk zijn naaste nodigen tot onder den wijnstok en tot onder den vijgeboom.');
INSERT INTO `bible_verses_stve` VALUES ('22924', '38', '4', '1', 'En de Engel, Die met mij sprak, kwam weder; en Hij wekte mij op, gelijk een man, die van zijn slaap opgewekt wordt.');
INSERT INTO `bible_verses_stve` VALUES ('22925', '38', '4', '2', 'En Hij zeide tot mij: Wat ziet gij? En ik zeide: Ik zie, en ziet, een geheel gouden kandelaar, en een oliekruikje boven deszelfs hoofd, en zijn zeven lampen daarop; die lampen hadden zeven en zeven pijpen, dewelke boven zijn hoofd waren;');
INSERT INTO `bible_verses_stve` VALUES ('22926', '38', '4', '3', 'En twee olijfbomen daarnevens, een ter rechterzijde van het oliekruikje, en een tot deszelfs linkerzijde.');
INSERT INTO `bible_verses_stve` VALUES ('22927', '38', '4', '4', 'En ik antwoordde, en zeide tot den Engel, Die met mij sprak, zeggende: Mijn Heere! wat zijn deze dingen?');
INSERT INTO `bible_verses_stve` VALUES ('22928', '38', '4', '5', 'Toen antwoordde de Engel, Die met mij sprak, en zeide tot mij: Weet gij niet, wat deze dingen zijn? En ik zeide: Neen, mijn Heere!');
INSERT INTO `bible_verses_stve` VALUES ('22929', '38', '4', '6', 'Toen antwoordde Hij, en sprak tot mij, zeggende: Dit is het woord des HEEREN tot Zerubbabel, zeggende: Niet door kracht noch door geweld, maar door Mijn Geest zal het geschieden, zegt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('22930', '38', '4', '7', 'Wie zijt gij, o grote berg? Voor het aangezicht van Zerubbabel zult gij worden tot een vlak veld; want hij zal den hoofdsteen voortbrengen met toeroepingen: Genade, genade zij denzelven!');
INSERT INTO `bible_verses_stve` VALUES ('22931', '38', '4', '8', 'Het woord des HEEREN geschiedde verder tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('22932', '38', '4', '9', 'De handen van Zerubbabel hebben dit huis gegrondvest, zijn handen zullen het ook voleinden; opdat gij weet, dat de HEERE der heirscharen mij tot ulieden gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('22933', '38', '4', '10', 'Want wie veracht den dag der kleine dingen? daar zich toch die zeven verblijden zullen, als zij het tinnen gewicht zullen zien in de hand van Zerubbabel; dat zijn de ogen des HEEREN, die het ganse land doortrekken.');
INSERT INTO `bible_verses_stve` VALUES ('22934', '38', '4', '11', 'Verder antwoordde ik, en zeide tot Hem: Wat zijn die twee olijfbomen, ter rechterzijde des kandelaars, en aan zijn linkerzijde?');
INSERT INTO `bible_verses_stve` VALUES ('22935', '38', '4', '12', 'En andermaal antwoordende, zo zeide ik tot Hem: Wat zijn die twee takjes der olijfbomen, welke in de twee gouden kruiken zijn, die goud van zich gieten?');
INSERT INTO `bible_verses_stve` VALUES ('22936', '38', '4', '13', 'En Hij sprak tot mij, zeggende: Weet gij niet, wat deze zijn? En ik zeide: Neen, mijn Heere!');
INSERT INTO `bible_verses_stve` VALUES ('22937', '38', '4', '14', 'Toen zeide Hij: Deze zijn de twee olietakken, welke voor den Heere der ganse aarde staan.');
INSERT INTO `bible_verses_stve` VALUES ('22938', '38', '5', '1', 'En ik hief mijn ogen weder op, en ik zag; en ziet, een vliegende rol.');
INSERT INTO `bible_verses_stve` VALUES ('22939', '38', '5', '2', 'En Hij zeide tot mij: Wat ziet gij? En ik zeide: Ik zie een vliegende rol, welker lengte is van twintig ellen, en haar breedte van tien ellen.');
INSERT INTO `bible_verses_stve` VALUES ('22940', '38', '5', '3', 'Toen zeide Hij tot mij: Dit is de vloek, die uitgaan zal over het ganse land; want een iegelijk, die steelt, zal van hier, volgens denzelven vloek, uitgeroeid worden; desgelijks een iegelijk, die valselijk zweert, zal van hier, volgens denzelven vloek, uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('22941', '38', '5', '4', 'Ik breng dezen vloek voort, spreekt de HEERE der heirscharen, dat hij kome in het huis van den dief, en in het huis desgenen, die bij Mijn Naam valselijk zweer; en hij zal het verteren, met zijn houten en zijn stenen.');
INSERT INTO `bible_verses_stve` VALUES ('22942', '38', '5', '5', 'En de Engel, Die met mij sprak, ging uit, en zeide tot mij: Hef nu uw ogen op, en zie, wat dit zij, dat er voortkomt.');
INSERT INTO `bible_verses_stve` VALUES ('22943', '38', '5', '6', 'En ik zeide: Wat is dat? En Hij zeide: Dit is een efa, die voortkomt. Verder zeide Hij: Dit is het oog over henlieden in het ganse land.');
INSERT INTO `bible_verses_stve` VALUES ('22944', '38', '5', '7', 'En ziet, een plaat van lood werd opgeheven, en er was een vrouw, zittende in het midden der efa.');
INSERT INTO `bible_verses_stve` VALUES ('22945', '38', '5', '8', 'En Hij zeide: Deze is de goddeloosheid; en Hij wierp ze in het midden van de efa; en Hij wierp het loden gewicht op den mond derzelve.');
INSERT INTO `bible_verses_stve` VALUES ('22946', '38', '5', '9', 'En ik hief mijn ogen op, en ik zag; en ziet, twee vrouwen kwamen voort, en wind was in haar vleugelen, en zij hadden vleugelen, als de vleugelen eens ooievaars; en zij voerden de efa tussen de aarde en tussen den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('22947', '38', '5', '10', 'Toen zeide ik tot den Engel, Die met mij sprak: Waarhenen brengen zij deze efa?');
INSERT INTO `bible_verses_stve` VALUES ('22948', '38', '5', '11', 'En Hij zeide tot mij: Om haar een huis te bouwen in het land Sinear; dat zij daar gevestigd en gesteld worde op haar grondvesting.');
INSERT INTO `bible_verses_stve` VALUES ('22949', '38', '6', '1', 'En ik hief mijn ogen weder op, en ik zag; en ziet, vier wangens gingen er uit van tussen twee bergen, en die bergen waren bergen van koper.');
INSERT INTO `bible_verses_stve` VALUES ('22950', '38', '6', '2', 'Aan den eersten wagen waren rode paarden; en aan den tweeden wagen waren zwarte paarden.');
INSERT INTO `bible_verses_stve` VALUES ('22951', '38', '6', '3', 'En aan den derden wagen witte paarden; en aan den vierden wagen hagelvlekkige paarden, die sterk waren.');
INSERT INTO `bible_verses_stve` VALUES ('22952', '38', '6', '4', 'En ik antwoordde, en zeide tot den Engel, Die met mij sprak: Wat zijn deze, mijn Heere?');
INSERT INTO `bible_verses_stve` VALUES ('22953', '38', '6', '5', 'En de Engel antwoordde, en zeide tot mij: Deze zijn de vier winden des hemels, uitgaande van daar zij stonden voor den Heere der ganse aarde.');
INSERT INTO `bible_verses_stve` VALUES ('22954', '38', '6', '6', 'Aan welken wagen de zwarte paarden zijn, die paarden gaan uit naar het Noorderland; en de witte gaan uit, dezelve achterna; en de hagelvlekkige gaan uit naar het Zuiderland.');
INSERT INTO `bible_verses_stve` VALUES ('22955', '38', '6', '7', 'En die sterke paarden gingen uit, en zochten voort te gaan, om het land te doorwandelen; want Hij had gezegd: Gaat heen, doorwandelt het land. En zij doorwandelden het land.');
INSERT INTO `bible_verses_stve` VALUES ('22956', '38', '6', '8', 'En Hij riep mij, en sprak tot mij, zeggende: Zie, deze, die uitgegaan zijn naar het Noorderland, hebben Mijn Geest doen rusten in het Noorderland.');
INSERT INTO `bible_verses_stve` VALUES ('22957', '38', '6', '9', 'En des HEEREN woord geschiedde tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('22958', '38', '6', '10', 'Neem van de gevankelijk weggevoerden van Cheldai, van Tobia, en van Jedaja, en kom gij te dien dage, en ga in ten huize van Josia, den zoon van Zefanja, dewelke uit Babel gekomen zijn;');
INSERT INTO `bible_verses_stve` VALUES ('22959', '38', '6', '11', 'Te weten, neem zilver en goud, en maak kronen; en zet ze op het hoofd van Josua, den zoon van Jozadak, den hogepriester.');
INSERT INTO `bible_verses_stve` VALUES ('22960', '38', '6', '12', 'En spreek tot hem, zeggende: Alzo spreekt de HEERE der heirscharen, zeggende: Ziet, een Man, Wiens naam is SPRUITE, Die zal uit Zijn plaats spruiten, en Hij zal des HEEREN tempel bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('22961', '38', '6', '13', 'Ja, Hij zal den tempel des HEEREN bouwen, en Hij zal het sieraad dragen, en Hij zal zitten, en heersen op Zijn troon; en Hij zal priester zijn op Zijn troon; en de raad des vredes zal tussen die Beiden wezen.');
INSERT INTO `bible_verses_stve` VALUES ('22962', '38', '6', '14', 'En die kronen zullen wezen voor Chelem, en voor Tobia, en voor Jedaja, en voor Chen, den zoon van Zefanja, tot een gedachtenis in den tempel des HEEREN.');
INSERT INTO `bible_verses_stve` VALUES ('22963', '38', '6', '15', 'En die verre zijn, zullen komen, en zullen bouwen in den tempel des HEEREN, en gijlieden zult weten, dat de HEERE der heirscharen mij tot u gezonden heeft. Dit zal geschieden, indien gij vlijtiglijk zult horen naar de stem des HEEREN, uws Gods.');
INSERT INTO `bible_verses_stve` VALUES ('22964', '38', '7', '1', 'Het gebeurde nu in het vierde jaar van den koning Darius, dat het woord des HEEREN geschiedde tot Zacharia, op den vierden der negende maand, namelijk in Chisleu.');
INSERT INTO `bible_verses_stve` VALUES ('22965', '38', '7', '2', 'Toen men naar het huis van God gezonden had Sarezer, en Regem-Melech, en zijn mannen, om het aangezicht des HEEREN te smeken;');
INSERT INTO `bible_verses_stve` VALUES ('22966', '38', '7', '3', 'Zeggende tot de priesters, die in het huis des HEEREN der heirscharen waren, en tot de profeten, zeggende: Moet ik wenen in de vijfde maand, mij afzonderende, gelijk als ik gedaan heb nu zo vele jaren?');
INSERT INTO `bible_verses_stve` VALUES ('22967', '38', '7', '4', 'Toen geschiedde het woord des HEEREN der heirscharen tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('22968', '38', '7', '5', 'Spreek tot het ganse volk dezes lands, en tot de priesters, zeggende: Toen gij vasttet en rouwklaagdet, in de vijfde en in de zevende maand, namelijk nu zeventig jaren, hebt gijlieden Mij, Mij enigszins gevast?');
INSERT INTO `bible_verses_stve` VALUES ('22969', '38', '7', '6', 'Of als gij at, en als gij dronkt, waart gij het niet, die daar at, en gij, die daar dronkt?');
INSERT INTO `bible_verses_stve` VALUES ('22970', '38', '7', '7', 'Zijn het niet de woorden, welke de HEERE uitriep door den dienst der vorige profeten, toen Jeruzalem bewoond en gerust was, en haar steden rondom haar; en het zuiden en de laagte bewoond was?');
INSERT INTO `bible_verses_stve` VALUES ('22971', '38', '7', '8', 'Verder geschiedde het woord des HEEREN tot Zacharia, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('22972', '38', '7', '9', 'Alzo sprak de HEERE der heirscharen, zeggende: Richt een waarachtig gericht, en doet goedertierenheid en barmhartigheden, de een aan den ander;');
INSERT INTO `bible_verses_stve` VALUES ('22973', '38', '7', '10', 'En verdrukt de weduwe noch den wees, den vreemdeling noch den ellendige; en denkt niet in uw hart de een des anderen kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('22974', '38', '7', '11', 'Maar zij weigerden op te merken, en togen hun schouder terug, en zij verzwaarden hun oren, opdat zij niet hoorden.');
INSERT INTO `bible_verses_stve` VALUES ('22975', '38', '7', '12', 'En zij maakten hun hart als een diamant, opdat zij niet hoorden de wet en de woorden, die de HEERE der heirscharen zond in Zijn Geest, door den dienst der vorige profeten, waaruit ontstaan is een grote toorn van den HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('22976', '38', '7', '13', 'Daarom is het geschied, gelijk als Hij geroepen had, doch zij niet gehoord hebben, alzo riepen zij ook, maar Ik hoorde niet, zegt de HEERE der heirscharen;');
INSERT INTO `bible_verses_stve` VALUES ('22977', '38', '7', '14', 'Maar Ik heb hen weggestormd onder alle heidenen, welke zij niet kenden; en het land werd achter hen verwoest, zodat er niemand doorging, noch wederkeerde; want zij stelden het gewenste land tot een verwoesting.');
INSERT INTO `bible_verses_stve` VALUES ('22978', '38', '8', '1', 'Daarna geschiedde het woord des HEEREN der heirscharen tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('22979', '38', '8', '2', 'Alzo zegt de HEERE der heirscharen: Ik heb geijverd over Sion met een groten ijver; ja, met grote grimmigheid heb Ik over haar geijverd.');
INSERT INTO `bible_verses_stve` VALUES ('22980', '38', '8', '3', 'Alzo zegt de HEERE: Ik ben wedergekeerd tot Sion, en Ik zal in het midden van Jeruzalem wonen; en Jeruzalem zal geheten worden een stad der waarheid, en de berg des HEEREN der heirscharen, een berg der heiligheid.');
INSERT INTO `bible_verses_stve` VALUES ('22981', '38', '8', '4', 'Alzo zegt de HEERE der heirscharen: Er zullen nog oude mannen en oude vrouwen zitten op de straten van Jeruzalem; een ieder zal zijn stok in zijn hand hebben vanwege de veelheid der dagen.');
INSERT INTO `bible_verses_stve` VALUES ('22982', '38', '8', '5', 'En de straten dier stad zullen vervuld worden met knechtjes en meisjes, spelende op haar straten.');
INSERT INTO `bible_verses_stve` VALUES ('22983', '38', '8', '6', 'Alzo zegt de HEERE der heirscharen: Omdat het wonderlijk is in de ogen van het overblijfsel dezes volks in deze dagen, zou het daarom ook in Mijn ogen wonderlijk zijn? spreekt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('22984', '38', '8', '7', 'Alzo zegt de HEERE der heirscharen: Ziet, Ik zal Mijn volk verlossen uit het land des opgangs, en uit het land des nedergangs der zon.');
INSERT INTO `bible_verses_stve` VALUES ('22985', '38', '8', '8', 'En Ik zal hen herwaarts brengen, dat zij in het midden van Jeruzalem wonen zullen; en zij zullen Mij tot een volk zijn, en Ik zal hun tot een God zijn, in waarheid en in gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('22986', '38', '8', '9', 'Alzo zegt de HEERE der heirscharen: Laat uw handen sterk zijn, gijlieden, die in deze dagen deze woorden gehoord hebt uit den mond der profeten, die geweest zijn ten dage, als de grond van het huis des HEEREN der heirscharen gelegd is, dat de tempel gebouwd zou worden.');
INSERT INTO `bible_verses_stve` VALUES ('22987', '38', '8', '10', 'Want voor die dagen kwam des mensen loon te niet, en het loon van het vee was geen; en de uitgaande en de inkomende hadden geen vrede vanwege den vijand, want Ik zond alle mensen, een iegelijk tegen zijn naaste.');
INSERT INTO `bible_verses_stve` VALUES ('22988', '38', '8', '11', 'Maar nu zal Ik aan het overblijfsel dezes volks niet wezen, gelijk in de vorige dagen, spreekt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('22989', '38', '8', '12', 'Want het zaad zal voorspoedig zijn, de wijnstok zal zijn vrucht geven, en de aarde zal haar inkomen geven, en de hemelen zullen hun dauw geven; en Ik zal het overblijfsel dezes volks dit alles doen erven.');
INSERT INTO `bible_verses_stve` VALUES ('22990', '38', '8', '13', 'En het zal geschieden, gelijk als gij, o huis van Juda! en gij, o huis Israels, geweest zijt een vloek onder de heidenen, alzo zal Ik ulieden behoeden, en gij zult een zegening wezen; vreest niet, laat uw handen sterk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('22991', '38', '8', '14', 'Want alzo zegt de HEERE der heirscharen: Gelijk als Ik gedacht heb ulieden kwaad te doen, toen Mij uw vaderen grotelijks vertoornden, zegt de HEERE der heirscharen, en het heeft Mij niet berouwd;');
INSERT INTO `bible_verses_stve` VALUES ('22992', '38', '8', '15', 'Alzo denk Ik wederom in deze dagen goed te doen aan Jeruzalem, en aan het huis van Juda; vreest niet!');
INSERT INTO `bible_verses_stve` VALUES ('22993', '38', '8', '16', 'Dit zijn de dingen, die gij doen zult: spreekt de waarheid, een iegelijk met zijn naaste; oordeelt de waarheid en een oordeel des vredes in uw poorten.');
INSERT INTO `bible_verses_stve` VALUES ('22994', '38', '8', '17', 'En denkt niet de een des anderen kwaad in ulieder hart; en hebt een valsen eed niet lief; want al deze zijn dingen, die Ik haat, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('22995', '38', '8', '18', 'Wederom geschiedde het woord des HEEREN der heirscharen tot mij, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('22996', '38', '8', '19', 'Alzo zegt de HEERE der heirscharen: Het vasten der vierde, en het vasten der vijfde, en het vasten der zevende, en het vasten der tiende maand, zal den huize van Juda tot vreugde, en tot blijdschap, en tot vrolijke hoogtijden wezen; hebt dan de waarheid en den vrede lief.');
INSERT INTO `bible_verses_stve` VALUES ('22997', '38', '8', '20', 'Alzo zegt de HEERE der heirscharen: Nog zal het geschieden, dat de volken, en de inwoners van vele steden komen zullen;');
INSERT INTO `bible_verses_stve` VALUES ('22998', '38', '8', '21', 'En de inwoners der ene stad zullen gaan tot de inwoners der andere, zeggende: Laat ons vlijtig henengaan, om te smeken het aangezicht des HEEREN, en om den HEERE der heirscharen te zoeken; ik zal ook henengaan.');
INSERT INTO `bible_verses_stve` VALUES ('22999', '38', '8', '22', 'Alzo zullen vele volken, en machtige heidenen komen, om den HEERE der heirscharen te Jeruzalem te zoeken, en om het aangezicht des HEEREN te smeken.');
INSERT INTO `bible_verses_stve` VALUES ('23000', '38', '8', '23', 'Alzo zegt de HEERE der heirscharen: Het zal in die dagen geschieden, dat tien mannen, uit allerlei tongen der heidenen, grijpen zullen, ja, de slip grijpen zullen van een Joodsen man, zeggende: Wij zullen met ulieden gaan, want wij hebben gehoord, dat God met ulieden is.');
INSERT INTO `bible_verses_stve` VALUES ('23001', '38', '9', '1', 'De last van het woord des HEEREN over het land Chadrach en Damaskus, deszelfs rust; want de HEERE heeft een oog over den mens, gelijk over al de stammen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('23002', '38', '9', '2', 'En ook zal Hij Hamath met dezelve bepalen; Tyrus en Sidon, hoewel zij zeer wijs is;');
INSERT INTO `bible_verses_stve` VALUES ('23003', '38', '9', '3', 'En Tyrus zich sterkten gebouwd heeft, en zilver verzameld heeft als stof, en fijn goud als slijk der straten;');
INSERT INTO `bible_verses_stve` VALUES ('23004', '38', '9', '4', 'Ziet, de HEERE zal haar uit het bezit stoten, en Hij zal haar vesting in de zee verslaan; en zij zal met vuur verteerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('23005', '38', '9', '5', 'Askelon zal het zien, en zal vrezen; desgelijks Gaza, en zal grote smart hebben, mitsgaders Ekron, dewijl hetgeen, waar zij op zagen, hen heeft te schande gemaakt; en de koning van Gaza zal vergaan, en Askelon zal niet bewoond worden.');
INSERT INTO `bible_verses_stve` VALUES ('23006', '38', '9', '6', 'En de bastaard zal te Asdod wonen, en Ik zal den hoogmoed der Filistijnen uitroeien.');
INSERT INTO `bible_verses_stve` VALUES ('23007', '38', '9', '7', 'En Ik zal zijn bloed uit zijn mond wegdoen, en zijn verfoeiselen van tussen zijn tanden; alzo zal hij ook onzen God overblijven; ja, hij zal zijn als een vorst in Juda, en Ekron als de Jebusiet.');
INSERT INTO `bible_verses_stve` VALUES ('23008', '38', '9', '8', 'En Ik zal Mij rondom Mijn huis legeren, vanwege het heirleger, vanwege den doorgaande, en vanwege den wederkerende, opdat de drijver niet meer door hen doorga; want nu heb Ik het met Mijn ogen aangezien.');
INSERT INTO `bible_verses_stve` VALUES ('23009', '38', '9', '9', 'Verheug u zeer, gij dochter Sions! juich, gij dochter Jeruzalems! Ziet, uw Koning zal u komen, rechtvaardig, en Hij is een Heiland; arm, en rijdende op een ezel, en op een veulen, een jong der ezelinnen.');
INSERT INTO `bible_verses_stve` VALUES ('23010', '38', '9', '10', 'En Ik zal de wagens uit Efraim uitroeien, en de paarden uit Jeruzalem; ook zal de strijdboog uitgeroeid worden, en Hij zal den heidenen vrede spreken; en Zijn heerschappij zal zijn van zee tot aan zee, en van de rivier tot aan de einden der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('23011', '38', '9', '11', 'U ook aangaande, o Sion! door het bloed uws verbonds, heb Ik uw gebondenen uit den kuil, daar geen water in is, uitgelaten.');
INSERT INTO `bible_verses_stve` VALUES ('23012', '38', '9', '12', 'Keert gijlieden weder tot de sterkte, gij gebondenen, die daar hoopt! ook heden verkondig Ik, dat Ik u dubbel zal wedergeven;');
INSERT INTO `bible_verses_stve` VALUES ('23013', '38', '9', '13', 'Als Ik Mij Juda zal gespannen, en Ik Efraim den boog zal gevuld hebben; en Ik uw kinderen, o Sion! zal verwekt hebben tegen uw kinderen, o Griekenland! en u gesteld zal hebben als het zwaard van een held.');
INSERT INTO `bible_verses_stve` VALUES ('23014', '38', '9', '14', 'En de HEERE zal over henlieden verschijnen, en Zijn pijlen zullen uitvaren als een bliksem; en de Heere HEERE zal met de bazuin blazen, en Hij zal voorttreden met stormen uit het zuiden.');
INSERT INTO `bible_verses_stve` VALUES ('23015', '38', '9', '15', 'De HEERE der heirscharen zal hen beschutten, en zij zullen eten, nadat zij de slingerstenen zullen ten ondergebracht hebben; zij zullen ook drinken, en een gedruis maken als de wijn; en zij zullen vervuld worden, gelijk het bekken, gelijk de hoeken des altaars.');
INSERT INTO `bible_verses_stve` VALUES ('23016', '38', '9', '16', 'En de HEERE, hun God, zal ze te dien dage behouden, als zijnde de kudde Zijns volks; want gekroonde stenen zullen in Zijn land, als een banier, opgericht worden.');
INSERT INTO `bible_verses_stve` VALUES ('23017', '38', '9', '17', 'Want hoe groot zal zijn goed wezen en hoe groot zal zijn schoonheid wezen! Het koren zal de jongelingen, en de most zal de jonkvrouwen sprekende maken.');
INSERT INTO `bible_verses_stve` VALUES ('23018', '38', '10', '1', 'Begeert van den HEERE regen, ten tijde des spaden regens; de HEERE maakt de weerlichten; en Hij zal hun regen genoeg geven voor ieder kruid op het veld.');
INSERT INTO `bible_verses_stve` VALUES ('23019', '38', '10', '2', 'Want de terafim spreken ijdelheid, en de waarzeggers zien valsheid, en zij spreken ijdele dromen, zij troosten met ijdelheid; daarom zijn zij henengetogen als schapen, zij zijn onderdrukt geworden; want er was geen herder.');
INSERT INTO `bible_verses_stve` VALUES ('23020', '38', '10', '3', 'Tegen de herders was Mijn toorn ontstoken, en over de bokken heb Ik bezoeking gedaan; maar de HEERE der heirscharen zal Zijn kudde bezoeken, het huis van Juda, en Hij zal hen stellen, gelijk het paard Zijner majesteit in den strijd.');
INSERT INTO `bible_verses_stve` VALUES ('23021', '38', '10', '4', 'Van hetzelve zal de hoeksteen, van hetzelve zal de nagel, van hetzelve zal de strijdboog, te zamen zullen van hetzelve alle drijvers voortkomen.');
INSERT INTO `bible_verses_stve` VALUES ('23022', '38', '10', '5', 'En zij zullen zijn als de helden, die in het slijk der straten treden in den strijd, en zij zullen strijden; want de HEERE zal met hen wezen; en zij zullen die beschamen, die op paarden rijden.');
INSERT INTO `bible_verses_stve` VALUES ('23023', '38', '10', '6', 'En Ik zal het huis van Juda versterken, en het huis van Jozef zal Ik behouden, en Ik zal hen weder inzetten; want Ik heb Mij hunner ontfermd, en zij zullen wezen, alsof Ik hen niet verstoten had; want Ik ben de HEERE, hun God, en Ik zal ze verhoren.');
INSERT INTO `bible_verses_stve` VALUES ('23024', '38', '10', '7', 'En zij zullen zijn als een held van Efraim, en hun hart zal zich verblijden, als van den wijn; en hun kinderen zullen het zien, en zich verblijden, hun hart zal zich verheugen in den HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('23025', '38', '10', '8', 'Ik zal hen toesissen, en zal ze vergaderen, want Ik zal ze verlossen; en zij zullen vermenigvuldigd worden, gelijk zij te voren vermenigvuldigd waren.');
INSERT INTO `bible_verses_stve` VALUES ('23026', '38', '10', '9', 'En Ik zal hen onder de volken zaaien, en zij zullen Mijner gedenken in verre plaatsen; en zij zullen leven met hun kinderen, en wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('23027', '38', '10', '10', 'Want Ik zal ze wederbrengen uit Egypteland, en Ik zal ze vergaderen uit Assyrie; en Ik zal ze in het land van Gilead en Libanon brengen, maar het zal hun niet genoeg wezen.');
INSERT INTO `bible_verses_stve` VALUES ('23028', '38', '10', '11', 'En Hij zal door de zee gaan, die benauwende, en Hij zal de golven in de zee slaan, en al de diepten der rivieren zullen verdrogen; dan zal de hoogmoed van Assur nedergeworpen worden, en de schepter van Egypte zal wegwijken.');
INSERT INTO `bible_verses_stve` VALUES ('23029', '38', '10', '12', 'En Ik zal hen sterken in den HEERE, en in Zijn Naam zullen zij wandelen, spreekt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('23030', '38', '11', '1', 'Doe uw deuren open, o Libanon! opdat het vuur uw cederen vertere.');
INSERT INTO `bible_verses_stve` VALUES ('23031', '38', '11', '2', 'Huilt, gij dennen! dewijl de cederen gevallen zijn, dewijl die heerlijke bomen verwoest zijn; huilt, gij eiken van Basan! dewijl het sterke woud nedergevallen is.');
INSERT INTO `bible_verses_stve` VALUES ('23032', '38', '11', '3', 'Er is een stem des gehuils der herderen, dewijl hun heerlijkheid verwoest is; een stem des gebruls der jonge leeuwen, dewijl de hoogmoed van de Jordaan verwoest is.');
INSERT INTO `bible_verses_stve` VALUES ('23033', '38', '11', '4', 'Alzo zegt de HEERE, mijn God: Weidt deze slachtschapen.');
INSERT INTO `bible_verses_stve` VALUES ('23034', '38', '11', '5', 'Welker bezitters hen doden, en houden het voor geen schuld; en een ieder dergenen, die ze verkopen, zegt: Geloofd zij de HEERE, dat ik rijk geworden ben; en niemand van degenen, die ze weiden, verschoont ze.');
INSERT INTO `bible_verses_stve` VALUES ('23035', '38', '11', '6', 'Zekerlijk, Ik zal niet meer de inwoners dezes lands verschonen, spreekt de HEERE; maar ziet, Ik zal de mensen overleveren, elkeen in de hand zijns naasten, en in de hand zijns konings, en zij zullen dit land te morzel slaan, en Ik zal ze uit hun hand niet verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('23036', '38', '11', '7', 'Dies heb ik deze slachtschapen geweid, dewijl zij ellendige schapen zijn; en ik heb mij genomen twee stokken, den een heb ik genoemd LIEFELIJKHEID, en den anderen heb ik genoemd SAMENBINDERS; en ik heb die schapen geweid.');
INSERT INTO `bible_verses_stve` VALUES ('23037', '38', '11', '8', 'En ik heb drie herders in een maand afgesneden; want mijn ziel was over hen verdrietig geworden, en ook had hun ziel een walg van mij.');
INSERT INTO `bible_verses_stve` VALUES ('23038', '38', '11', '9', 'En ik zeide: Ik zal ulieden niet meer weiden; wat sterft, dat sterve, en wat afgesneden is, dat zij afgesneden, en dat de overgeblevenen de een des anderen vlees verslinden.');
INSERT INTO `bible_verses_stve` VALUES ('23039', '38', '11', '10', 'En ik nam mijn stok LIEFELIJKHEID, en ik verbrak denzelven, te niet doende mijn verbond, hetwelk ik met al deze volken gemaakt had.');
INSERT INTO `bible_verses_stve` VALUES ('23040', '38', '11', '11', 'Dus werd het te dien dage vernietigd, en alzo hebben de ellendigen onder de schapen, die op mij wachtten, bekend, dat het des HEEREN woord was.');
INSERT INTO `bible_verses_stve` VALUES ('23041', '38', '11', '12', 'Want ik had tot henlieden gezegd: Indien het goed is in uw ogen, brengt mijn loon, en zo niet, laat het na. En zij hebben mijn loon gewogen, dertig zilverlingen.');
INSERT INTO `bible_verses_stve` VALUES ('23042', '38', '11', '13', 'Doch de HEERE zeide tot mij: Werp ze henen voor den pottenbakker: een heerlijken prijs, dien ik waard geacht ben geweest van hen! En ik nam die dertig zilverlingen, en wierp ze in het huis des HEEREN, voor den pottenbakker.');
INSERT INTO `bible_verses_stve` VALUES ('23043', '38', '11', '14', 'Toen verbrak ik mijn tweeden stok, SAMENBINDERS, te niet doende de broederschap tussen Juda en tussen Israel.');
INSERT INTO `bible_verses_stve` VALUES ('23044', '38', '11', '15', 'Verder zeide de HEERE tot mij: Neem u nog eens dwazen herders gereedschap.');
INSERT INTO `bible_verses_stve` VALUES ('23045', '38', '11', '16', 'Want ziet, Ik zal een herder verwekken in dit land; dat gereed is om afgesneden te worden, zal hij niet bezoeken; het jonge zal hij niet zoeken, en het verbrokene zal hij niet helen, en het stilstaande zal hij niet dragen; maar het vlees van het vette zal hij eten, en derzelver klauwen zal hij verscheuren.');
INSERT INTO `bible_verses_stve` VALUES ('23046', '38', '11', '17', 'Wee den nietigen herder, den verlater der kudde! Het zwaard zal over zijn arm zijn, en over zijn rechteroog; zijn arm zal ten enenmale verdorren, en zijn rechteroog zal ten enenmale donker worden.');
INSERT INTO `bible_verses_stve` VALUES ('23047', '38', '12', '1', 'De last van het woord des HEEREN over Israel. De HEERE spreekt, Die den hemel uitbreidt, en de aarde grondvest, en des mensen geest in zijn binnenste formeert.');
INSERT INTO `bible_verses_stve` VALUES ('23048', '38', '12', '2', 'Ziet, Ik zal Jeruzalem stellen tot een drinkschaal der zwijmeling allen volken rondom; ja, ook zal zij zijn over Juda, in de belegering tegen Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('23049', '38', '12', '3', 'En het zal te dien dage geschieden, dat Ik Jeruzalem stellen zal tot een lastigen steen allen volken; allen, die zich daarmede beladen, zullen gewisselijk doorsneden worden; en al de volken der aarde zullen zich tegen haar verzamelen.');
INSERT INTO `bible_verses_stve` VALUES ('23050', '38', '12', '4', 'Te dien dage, spreekt de HEERE, zal Ik alle paarden met schuwigheid slaan, en hun ruiters met zinneloosheid; maar over het huis van Juda zal Ik Mijn ogen openen, en alle paarden der volken zal Ik met blindheid slaan.');
INSERT INTO `bible_verses_stve` VALUES ('23051', '38', '12', '5', 'Dan zullen de leidslieden van Juda in hun hart zeggen: De inwoners van Jeruzalem zullen mij een sterkte zijn in den HEERE der heirscharen, hun God.');
INSERT INTO `bible_verses_stve` VALUES ('23052', '38', '12', '6', 'Te dien dage zal Ik de leidslieden van Juda stellen als een vurige haard onder het hout, en als een vurige fakkel onder de schoven; en zij zullen ter rechterzijde en ter linkerzijde alle volken rondom verteren; en Jeruzalem zal nog blijven in haar plaats te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('23053', '38', '12', '7', 'En de HEERE zal de tenten van Juda ten voorste behouden, opdat de heerlijkheid van het huis Davids, en de heerlijkheid der inwoners van Jeruzalem, zich niet verheffe tegen Juda.');
INSERT INTO `bible_verses_stve` VALUES ('23054', '38', '12', '8', 'Te dien dage zal de HEERE de inwoners van Jeruzalem beschutten; en die, die onder hen struikelen zou, zal te dien dage zijn als David; en het huis Davids zal zijn als goden; als de Engel des HEEREN voor hun aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('23055', '38', '12', '9', 'En het zal te dien dage geschieden, dat Ik zal zoeken te verdelgen alle heidenen, die tegen Jeruzalem aankomen.');
INSERT INTO `bible_verses_stve` VALUES ('23056', '38', '12', '10', 'Doch over het huis Davids, en over de inwoners van Jeruzalem, zal Ik uitstorten den Geest der genade en der gebeden; en zij zullen Mij aanschouwen, Dien zij doorstoken hebben, en zij zullen over Hem rouwklagen, als met de rouwklage over een enigen zoon; en zij zullen over Hem bitterlijk kermen, gelijk men bitterlijk kermt over een eerstgeborene.');
INSERT INTO `bible_verses_stve` VALUES ('23057', '38', '12', '11', 'Te dien dage zal te Jeruzalem de rouwklage groot zijn, gelijk die rouwklage van Hadadrimmon, in het dal van Megiddon.');
INSERT INTO `bible_verses_stve` VALUES ('23058', '38', '12', '12', 'En het land zal rouwklagen, elk geslacht bijzonder; het geslacht van het huis Davids bijzonder, en hunlieder vrouwen bijzonder; en het geslacht van het huis van Nathan bijzonder, en hun vrouwen bijzonder;');
INSERT INTO `bible_verses_stve` VALUES ('23059', '38', '12', '13', 'Het geslacht van het huis van Levi bijzonder, en hun vrouwen bijzonder; het geslacht van Simei bijzonder, en hun vrouwen bijzonder;');
INSERT INTO `bible_verses_stve` VALUES ('23060', '38', '12', '14', 'Al de overige geslachten, elk geslacht bijzonder, en hunlieder vrouwen bijzonder.');
INSERT INTO `bible_verses_stve` VALUES ('23061', '38', '13', '1', 'Te dien dage zal er een Fontein geopend zijn voor het huis Davids, en voor de inwoners van Jeruzalem, tegen de zonde en tegen de onreinigheid.');
INSERT INTO `bible_verses_stve` VALUES ('23062', '38', '13', '2', 'En het zal te dien dage geschieden, spreekt de HEERE der heirscharen, dat Ik uitroeien zal uit het land de namen der afgoden, dat zij niet meer gedacht zullen worden; ja, ook de profeten, en den onreinen geest zal Ik uit het land wegdoen.');
INSERT INTO `bible_verses_stve` VALUES ('23063', '38', '13', '3', 'En het zal geschieden, wanneer iemand meer profeteert, dat zijn vader en zijn moeder, die hem gegenereerd hebben, tot hem zullen zeggen: Gij zult niet leven, dewijl gij valsheid gesproken hebt in den Naam des HEEREN; en zijn vader en zijn moeder, die hem gegenereerd hebben, zullen hem doorsteken, wanneer hij profeteert.');
INSERT INTO `bible_verses_stve` VALUES ('23064', '38', '13', '4', 'En het zal geschieden te dien dage, dat die profeten beschaamd zullen worden, een iegelijk van wege zijn gezicht, wanneer hij profeteert; en zij zullen geen haren mantel aandoen, om te liegen;');
INSERT INTO `bible_verses_stve` VALUES ('23065', '38', '13', '5', 'Maar hij zal zeggen: Ik ben geen profeet, ik ben een man, die het land bouwt; want een mens heeft mij daartoe geworven van mijn jeugd aan.');
INSERT INTO `bible_verses_stve` VALUES ('23066', '38', '13', '6', 'En zo iemand tot hem zegt: Wat zijn deze wonden in uw handen? zo zal hij zeggen: Het zijn de wonden, waarmede ik geslagen ben, in het huis mijner liefhebbers.');
INSERT INTO `bible_verses_stve` VALUES ('23067', '38', '13', '7', 'Zwaard! ontwaak tegen Mijn Herder, en tegen den Man, Die Mijn Metgezel is, spreekt de HEERE der heirscharen; sla dien Herder, en de schapen zullen verstrooid worden; maar Ik zal Mijn hand tot de kleinen wenden.');
INSERT INTO `bible_verses_stve` VALUES ('23068', '38', '13', '8', 'En het zal geschieden in het ganse land, spreekt de HEERE, de twee delen daarin zullen uitgeroeid worden, en den geest geven; maar het derde deel zal daarin overblijven.');
INSERT INTO `bible_verses_stve` VALUES ('23069', '38', '13', '9', 'En Ik zal dat derde deel in het vuur brengen, en Ik zal het louteren, gelijk men zilver loutert, en Ik zal het beproeven, gelijk men goud beproeft; het zal Mijn Naam aanroepen, en Ik zal het verhoren; Ik zal zeggen: Het is Mijn volk; en het zal zeggen: De HEERE is mijn God.');
INSERT INTO `bible_verses_stve` VALUES ('23070', '38', '14', '1', 'Ziet, de dag komt den HEERE, dat uw roof zal uitgedeeld worden in het midden van u, o Jeruzalem!');
INSERT INTO `bible_verses_stve` VALUES ('23071', '38', '14', '2', 'Want Ik zal alle heidenen tegen Jeruzalem ten strijde verzamelen; en de stad zal ingenomen, en de huizen zullen geplunderd, en de vrouwen zullen geschonden worden; en de helft der stad zal uitgaan in de gevangenis; maar het overige des volks zal uit de stad niet uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('23072', '38', '14', '3', 'En de HEERE zal uittrekken, en Hij zal strijden tegen die heidenen, gelijk ten dage als Hij gestreden heeft, ten dage des strijds.');
INSERT INTO `bible_verses_stve` VALUES ('23073', '38', '14', '4', 'En Zijn voeten zullen te dien dage staan op den Olijfberg, die voor Jeruzalem ligt, tegen het oosten; en de Olijfberg zal in tweeen gespleten worden naar het oosten, en naar het westen, zodat er een zeer grote vallei zal zijn; en de ene helft des bergs zal wijken naar het noorden, en de helft deszelven naar het zuiden.');
INSERT INTO `bible_verses_stve` VALUES ('23074', '38', '14', '5', 'Dan zult gijlieden vlieden door de vallei Mijner bergen (want deze vallei der bergen zal reiken tot Azal), en gij zult vlieden, gelijk als gij vloodt voor de aardbeving in de dagen van Uzzia, den koning van Juda; den zal de HEERE, mijn God, komen, en al de heiligen met U, o HEERE!');
INSERT INTO `bible_verses_stve` VALUES ('23075', '38', '14', '6', 'En het zal te dien dage geschieden, dat er niet zal zijn het kostelijke licht, en de dikke duisternis.');
INSERT INTO `bible_verses_stve` VALUES ('23076', '38', '14', '7', 'Maar het zal een enige dag zijn, die den HEERE bekend zal zijn; het zal noch dag, noch nacht zijn; en het zal geschieden, ten tijde des avonds, dat het licht zal wezen.');
INSERT INTO `bible_verses_stve` VALUES ('23077', '38', '14', '8', 'Ook zal het te dien dage geschieden, dat er levende wateren uit Jeruzalem vlieten zullen, de helft van die naar de oostzee, en de helft van die naar de achterste zee aan; zij zullen des zomers en des winters zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23078', '38', '14', '9', 'En de HEERE zal tot Koning over de ganse aarde zijn; te dien dage zal de HEERE een zijn, en Zijn Naam een.');
INSERT INTO `bible_verses_stve` VALUES ('23079', '38', '14', '10', 'Dit ganse land zal rondom als een vlak veld gemaakt worden, van Geba tot Rimmon toe, zuidwaarts van Jeruzalem; en zij zal verhoogd en bewoond worden in haar plaats; van de poort van Benjamin af, tot aan de plaats van de eerste poort, tot aan de Hoekpoort toe; en van den toren van Hananeel, tot aan des konings wijnbakken toe.');
INSERT INTO `bible_verses_stve` VALUES ('23080', '38', '14', '11', 'En zij zullen daarin wonen, en er zal geen verbanning meer zijn; want Jeruzalem zal zeker wonen.');
INSERT INTO `bible_verses_stve` VALUES ('23081', '38', '14', '12', 'En dit zal de plage zijn, waarmede de HEERE al de volken plagen zal, die tegen Jeruzalem krijg gevoerd zullen hebben: Hij zal een iegelijks vlees, daar hij op zijn voeten staat, doen uitteren; en een iegelijks ogen zullen uitteren in hun holen; een eens iegelijks tong zal in hun mond uitteren.');
INSERT INTO `bible_verses_stve` VALUES ('23082', '38', '14', '13', 'Ook zal het te dien dage geschieden, dat er een groot gedruis van den HEERE onder hen zal wezen, zodat zij een ieder zijns naasten hand zullen aangrijpen, een eens ieders hand zal tegen de hand zijns naasten opgaan.');
INSERT INTO `bible_verses_stve` VALUES ('23083', '38', '14', '14', 'En ook zal Juda te Jeruzalem strijden; en het vermogen aller heidenen rondom zal verzameld worden, goud en zilver, en klederen in grote menigte.');
INSERT INTO `bible_verses_stve` VALUES ('23084', '38', '14', '15', 'Alzo zal ook de plage der paarden, der muildieren, der kemelen, en der ezelen, en aller beesten zijn, die in diezelve heirlegers geweest zullen zijn, gelijk gener plage geweest is.');
INSERT INTO `bible_verses_stve` VALUES ('23085', '38', '14', '16', 'En het zal geschieden, dat al de overgeblevenen van alle heidenen, die tegen Jeruzalem zullen gekomen zijn, die zullen van jaar tot jaar optrekken om aan te bidden den Koning, den HEERE der heirscharen, en om te vieren het feest der loofhutten.');
INSERT INTO `bible_verses_stve` VALUES ('23086', '38', '14', '17', 'En het zal geschieden, zo wie van de geslachten der aarde niet zal optrekken naar Jeruzalem, om den Koning, den HEERE der heirscharen, te aanbidden, zo zal er over henlieden geen regen wezen.');
INSERT INTO `bible_verses_stve` VALUES ('23087', '38', '14', '18', 'En indien het geslacht der Egyptenaren, over dewelke de. regen niet is, niet zal optrekken noch komen, zo zal die plage over hen zijn, met dewelke de HEERE die heidenen plagen zal, die niet optrekken zullen, om te vieren het feest der loofhutten.');
INSERT INTO `bible_verses_stve` VALUES ('23088', '38', '14', '19', 'Dit zal de zonde der Egyptenaren zijn, mitsgaders de zonde aller heidenen, die niet optrekken zullen, om te vieren het feest der loofhutten.');
INSERT INTO `bible_verses_stve` VALUES ('23089', '38', '14', '20', 'Te dien dage zal op de bellen der paarden staan: De HEILIGHEID DES HEEREN. En de potten in het huis des HEEREN zullen zijn als de sprengbekkens voor het altaar;');
INSERT INTO `bible_verses_stve` VALUES ('23090', '38', '14', '21', 'Ja, al de potten in Jeruzalem en in Juda zullen den HEERE der heirscharen heilig zijn, zodat allen, die offeren willen, zullen komen, en van dezelve nemen, en in dezelve koken; en er zal geen Kanaaniet meer zijn, in het huis des HEEREN der heirscharen, te dien dage.');
INSERT INTO `bible_verses_stve` VALUES ('23091', '39', '1', '1', 'De last van het woord des HEEREN tot Israel, door den dienst van Maleachi.');
INSERT INTO `bible_verses_stve` VALUES ('23092', '39', '1', '2', 'Ik heb u liefgehad, zegt de HEERE; maar gij zegt: Waarin hebt Gij ons liefgehad? Was niet Ezau Jakobs broeder? spreekt de HEERE; nochtans heb Ik Jakob liefgehad.');
INSERT INTO `bible_verses_stve` VALUES ('23093', '39', '1', '3', 'En Ezau heb Ik gehaat; en Ik heb zijn bergen gesteld tot een verwoesting, en zijn erve voor de draken der woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('23094', '39', '1', '4', 'Ofschoon Edom zeide: Wij zijn verarmd, doch wij zullen de woeste plaatsen weder bouwen; alzo zegt de HEERE der heirscharen: Zullen zij bouwen, zo zal Ik afbreken; en men zal hen noemen: Landpale der goddeloosheid, en een volk, op hetwelk de HEERE vergramd is tot in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('23095', '39', '1', '5', 'En uw ogen zullen het zien, en gijlieden zult zeggen: De HEERE zij groot gemaakt, van de landpale Israels af!');
INSERT INTO `bible_verses_stve` VALUES ('23096', '39', '1', '6', 'Een zoon zal den vader eren, en een knecht zijn heer; ben Ik dan een Vader, waar is Mijn eer? En ben Ik een Heere, waar is Mijn vreze? zegt de HEERE der heirscharen tot u, o priesters, verachters Mijns Naams! Maar gij zegt: Waarmede verachten wij Uw Naam?');
INSERT INTO `bible_verses_stve` VALUES ('23097', '39', '1', '7', 'Gij brengt op Mijn altaar verontreinigd brood, en zegt: Waarmede verontreinigen wij U? Daarmede, dat gij zegt: Des HEEREN tafel is verachtelijk.');
INSERT INTO `bible_verses_stve` VALUES ('23098', '39', '1', '8', 'Want als gij wat blinds aanbrengt om te offeren, het is bij u niet kwaad; en als gij wat kreupels of wat kranks aanbrengt, het is niet kwaad! Brengt dat toch uw vorst; zal hij een welgevallen aan u hebben? of zal hij uw aangezicht opnemen? zegt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('23099', '39', '1', '9', 'Nu dan, smeekt toch het aangezicht van God, dat Hij ons genadig zij; zulks is van uw hand geschied, zal Hij uw aangezicht opnemen? zegt de HEERE der heirscharen?');
INSERT INTO `bible_verses_stve` VALUES ('23100', '39', '1', '10', 'Wie is er ook onder u, die de deuren om niet toesluit? En gij steekt het vuur niet aan op Mijn altaar om niet. Ik heb geen lust aan u, zegt de HEERE der heirscharen, en het spijsoffer is Mij van uw hand niet aangenaam.');
INSERT INTO `bible_verses_stve` VALUES ('23101', '39', '1', '11', 'Maar van den opgang der zon tot haar ondergang, zal Mijn Naam groot zijn onder de heidenen; en aan alle plaats zal Mijn Naam reukwerk toegebracht worden, en een rein spijsoffer; want Mijn Naam zal groot zijn onder de heidenen, zegt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('23102', '39', '1', '12', 'Maar gij ontheiligt dien, als gij zegt: Des HEEREN tafel is ontreinigd, en haar inkomen, haar spijs is verachtelijk.');
INSERT INTO `bible_verses_stve` VALUES ('23103', '39', '1', '13', 'Nog zegt gij: Ziet, wat een vermoeidheid! maar gij zoudt het kunnen wegblazen, zegt de HEERE der heirscharen; gij brengt ook hetgeen geroofd is, en dat kreupel en krank is; gij brengt ook spijsoffer; zou Mij zulks aangenaam zijn van uw hand? zegt de HEERE.');
INSERT INTO `bible_verses_stve` VALUES ('23104', '39', '1', '14', 'Ja, vervloekt zij de bedrieger, die een mannetje in zijn kudde heeft, en den Heere belooft, en offert, dat verdorven is! want Ik ben een groot Koning, zegt de HEERE der heirscharen, en Mijn Naam is vreselijk onder de heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('23105', '39', '2', '1', 'En nu, gij priesters! tot u wordt dit gebod gezonden;');
INSERT INTO `bible_verses_stve` VALUES ('23106', '39', '2', '2', 'Indien gij het niet zult horen, en indien gij het niet zult ter harte nemen, om Mijn Naam eer te geven, zegt de HEERE der heirscharen, zo zal Ik den vloek onder u zenden, en Ik zal uw zegeningen vervloeken; ja, Ik heb ook alrede elkeen derzelve vervloekt, omdat gij het niet ter harte neemt.');
INSERT INTO `bible_verses_stve` VALUES ('23107', '39', '2', '3', 'Ziet, Ik zal u het zaad verderven; en Ik zal drek op uw aangezichten strooien, den drek uwer feesten, zodat men u met denzelven wegnemen zal.');
INSERT INTO `bible_verses_stve` VALUES ('23108', '39', '2', '4', 'Dan zult gij weten, dat Ik dit gebod tot u gezonden heb; opdat Mijn verbond met Levi zij, zegt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('23109', '39', '2', '5', 'Mijn verbond met hem was het leven, en de vrede; en Ik gaf hem die tot een vreze; en hij vreesde Mij, en hij werd om Mijns Naams wil verschrikt.');
INSERT INTO `bible_verses_stve` VALUES ('23110', '39', '2', '6', 'De wet der waarheid was in zijn mond, en er werd geen onrecht in zijn lippen gevonden; hij wandelde met Mij in vrede en in rechtmatigheid, en hij bekeerde er velen van ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('23111', '39', '2', '7', 'Want de lippen der priesters zullen de wetenschap bewaren, en men zal uit zijn mond de wet zoeken; want hij is een engel des HEEREN der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('23112', '39', '2', '8', 'Maar gij zijt van den weg afgeweken, gij hebt er velen doen struikelen in de wet, gij hebt het verbond met Levi verdorven, zegt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('23113', '39', '2', '9', 'Daarom heb Ik ook u verachtelijk en onwaard gemaakt voor het ganse volk, dewijl gij Mijn wegen niet houdt, maar het aangezicht aanneemt in de wet.');
INSERT INTO `bible_verses_stve` VALUES ('23114', '39', '2', '10', 'Hebben wij niet allen een Vader? Heeft niet een God ons geschapen? Waarom handelen wij dan trouwelooslijk de een tegen den ander, ontheiligende het verbond onzer vaderen?');
INSERT INTO `bible_verses_stve` VALUES ('23115', '39', '2', '11', 'Juda handelt trouwelooslijk, en er wordt een gruwel gedaan in Israel, en in Jeruzalem; want Juda ontheiligt de heiligheid des HEEREN, welke Hij liefheeft; want hij heeft de dochters eens vreemden gods getrouwd.');
INSERT INTO `bible_verses_stve` VALUES ('23116', '39', '2', '12', 'De HEERE zal den man, die zulks doet, uitroeien uit de hutten van Jakob, dien, die waakt, en dien, die antwoordt, en die den HEERE der heirscharen spijsoffer brengt.');
INSERT INTO `bible_verses_stve` VALUES ('23117', '39', '2', '13', 'Dit tweede doet gijlieden ook, dat gij het altaar des HEEREN bedekt met tranen, met wening en met zuchting; zodat Hij niet meer het spijsoffer aanschouwen, noch met welgevallen van uw hand ontvangen wil.');
INSERT INTO `bible_verses_stve` VALUES ('23118', '39', '2', '14', 'Gij nu zegt: Waarom? Daarom dat de HEERE een Getuige geweest is, tussen u en tussen de huisvrouw uwer jeugd, met dewelke gij trouwelooslijk handelt; daar zij toch uw gezellin, en de huisvrouw uws verbonds is.');
INSERT INTO `bible_verses_stve` VALUES ('23119', '39', '2', '15', 'Heeft Hij niet maar een gemaakt, hoewel Hij des geestes overig had? En waarom maar dien enen? Hij zocht een zaad Gods. Daarom, wacht u met uw geest, en dat niemand trouwelooslijk handele tegen de huisvrouw zijner jeugd.');
INSERT INTO `bible_verses_stve` VALUES ('23120', '39', '2', '16', 'Want de HEERE, de God Israels, zegt, dat Hij het verlaten haat, alhoewel hij den wrevel bedekt met Zijn kleed, zegt de HEERE der heirscharen; daarom wacht u met uw geest, dat gij niet trouwelooslijk handelt.');
INSERT INTO `bible_verses_stve` VALUES ('23121', '39', '2', '17', 'Gij vermoeit den HEERE met uw woorden; nog zegt gij: Waarmede vermoeien wij Hem? Daarmede, dat gij zegt: Al wie kwaad doet, is goed in de ogen des HEEREN, en Hij heeft lust aan zodanigen; of, waar is de God des oordeels?');
INSERT INTO `bible_verses_stve` VALUES ('23122', '39', '3', '1', 'Ziet, Ik zende Mijn engel, die voor Mijn aangezicht den weg bereiden zal; en snellijk zal tot Zijn tempel komen die Heere, Dien gijlieden zoekt, te weten de Engel des verbonds, aan Denwelken gij lust hebt; ziet, Hij komt, zegt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('23123', '39', '3', '2', 'Maar wie zal den dag Zijner toekomst verdragen, en wie zal bestaan, als Hij verschijnt? Want Hij zal zijn als het vuur van een goudsmid, en als zeep der vollers.');
INSERT INTO `bible_verses_stve` VALUES ('23124', '39', '3', '3', 'En Hij zal zitten, louterende, en het zilver reinigende, en Hij zal de kinderen van Levi reinigen, en Hij zal ze doorlouteren als goud, en als zilver; dan zullen zij den HEERE spijsoffer toebrengen in gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('23125', '39', '3', '4', 'Dan zal het spijsoffer van Juda en Jeruzalem den HEERE zoet wezen, als in de oude dagen, en als in de vorige jaren.');
INSERT INTO `bible_verses_stve` VALUES ('23126', '39', '3', '5', 'En Ik zal tot ulieden ten oordeel naderen; en Ik zal een snel Getuige zijn tegen de tovenaars, en tegen de overspelers, en tegen degenen, die valselijk zweren, en tegen degenen, die het loon des dagloners met geweld inhouden, die de weduwe, en den wees, en den vreemdeling het recht verkeren, en Mij niet vrezen, zegt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('23127', '39', '3', '6', 'Want Ik, de HEERE, word niet veranderd; daarom zijt gij, o kinderen Jakobs! niet verteerd.');
INSERT INTO `bible_verses_stve` VALUES ('23128', '39', '3', '7', 'Van uwer vaderen dag af, zijt gij afgeweken van Mijn inzettingen, en hebt ze niet bewaard; keert weder tot Mij, en Ik zal tot u wederkeren, zegt de HEERE der heirscharen; maar gij zegt: Waarin zullen wij wederkeren?');
INSERT INTO `bible_verses_stve` VALUES ('23129', '39', '3', '8', 'Zal een mens God beroven? Maar gij berooft Mij, en zegt: Waarin beroven wij U? In de tienden en het hefoffer.');
INSERT INTO `bible_verses_stve` VALUES ('23130', '39', '3', '9', 'Met een vloek zijt gij vervloekt, omdat gij Mij berooft, zelfs het ganse volk.');
INSERT INTO `bible_verses_stve` VALUES ('23131', '39', '3', '10', 'Brengt al de tienden in het schathuis, opdat er spijze zij in Mijn huis; en beproeft Mij nu daarin, zegt de HEERE der heirscharen, of Ik u dan niet opendoen zal de vensteren des hemels, en u zegen afgieten, zodat er geen schuren genoeg wezen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('23132', '39', '3', '11', 'En Ik zal om uwentwil den opeter schelden, dat hij u de vrucht des lands niet verderve; en de wijnstok op het veld zal u geen misdracht voortbrengen, zegt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('23133', '39', '3', '12', 'En alle heidenen zullen u gelukzalig noemen; want gijlieden zult een lustig land zijn, zegt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('23134', '39', '3', '13', 'Uw woorden zijn tegen Mij te sterk geworden, zegt de HEERE; maar gij zegt: Wat hebben wij tegen U gesproken?');
INSERT INTO `bible_verses_stve` VALUES ('23135', '39', '3', '14', 'Gij zegt: Het is tevergeefs God te dienen; want wat nuttigheid is het, dat wij Zijn wacht waarnemen, en dat wij in het zwart gaan, voor het aangezicht des HEEREN der heirscharen?');
INSERT INTO `bible_verses_stve` VALUES ('23136', '39', '3', '15', 'En nu, wij achten de hoogmoedigen gelukzalig; ook die goddeloosheid doen, worden gebouwd; ook verzoeken zij den HEERE, en ontkomen.');
INSERT INTO `bible_verses_stve` VALUES ('23137', '39', '3', '16', 'Alsdan spreken, die den HEERE vrezen, een ieder tot zijn naaste: De HEERE merkt er toch op en hoort, en er is een gedenkboek voor Zijn aangezicht geschreven, voor degenen, die den HEERE vrezen, en voor degenen, die aan Zijn Naam gedenken.');
INSERT INTO `bible_verses_stve` VALUES ('23138', '39', '3', '17', 'En zij zullen, zegt de HEERE der heirscharen, te dien dage, dien Ik maken zal, Mij een eigendom zijn; en Ik zal hen verschonen, gelijk als een man zijn zoon verschoont, die hem dient.');
INSERT INTO `bible_verses_stve` VALUES ('23139', '39', '3', '18', 'Dan zult gijlieden wederom zien, het onderscheid tussen den rechtvaardige en den goddeloze, tussen dien, die God dient, en dien, die Hem niet dient.');
INSERT INTO `bible_verses_stve` VALUES ('23140', '39', '4', '1', 'Want ziet, die dag komt, brandende als een oven, dan zullen alle hoogmoedigen, en al wie goddeloosheid doet, een stoppel zijn, en de toekomstige dag zal ze in brand zetten, zegt de HEERE der heirscharen, Die hun noch wortel, noch tak laten zal.');
INSERT INTO `bible_verses_stve` VALUES ('23141', '39', '4', '2', 'Ulieden daarentegen, die Mijn Naam vreest, zal de Zon der gerechtigheid opgaan, en er zal genezing zijn onder Zijn vleugelen; en gij zult uitgaan, en toenemen, als mestkalveren.');
INSERT INTO `bible_verses_stve` VALUES ('23142', '39', '4', '3', 'En gij zult de goddelozen vertreden; want zij zullen as worden onder de zolen uwer voeten, te dien dage, dien Ik maken zal, zegt de HEERE der heirscharen.');
INSERT INTO `bible_verses_stve` VALUES ('23143', '39', '4', '4', 'Gedenk der wet van Mozes, Mijn knecht, die Ik hen bevolen heb op Horeb aan gans Israel, der inzettingen en rechten.');
INSERT INTO `bible_verses_stve` VALUES ('23144', '39', '4', '5', 'Ziet, Ik zende ulieden den profeet Elia, eer dat die grote en die vreselijke dag des HEEREN komen zal.');
INSERT INTO `bible_verses_stve` VALUES ('23145', '39', '4', '6', 'En hij zal het hart der vaderen tot de kinderen wederbrengen, en het hart der kinderen tot hun vaderen; opdat Ik niet kome, en de aarde met den ban sla.');
INSERT INTO `bible_verses_stve` VALUES ('23146', '40', '1', '1', 'Het boek des geslachts van JEZUS CHRISTUS, den Zoon van David, den zoon van Abraham.');
INSERT INTO `bible_verses_stve` VALUES ('23147', '40', '1', '2', 'Abraham gewon Izak, en Izak gewon Jakob, en Jakob gewon Juda, en zijn broeders;');
INSERT INTO `bible_verses_stve` VALUES ('23148', '40', '1', '3', 'En Juda gewon Fares en Zara bij Thamar; en Fares gewon Esrom, en Esrom gewon Aram;');
INSERT INTO `bible_verses_stve` VALUES ('23149', '40', '1', '4', 'En Aram gewon Aminadab, en Aminadab gewon Nahasson, en Nahasson gewon Salmon;');
INSERT INTO `bible_verses_stve` VALUES ('23150', '40', '1', '5', 'En Salmon gewon Booz bij Rachab, en Booz gewon Obed bij Ruth, en Obed gewon Jessai;');
INSERT INTO `bible_verses_stve` VALUES ('23151', '40', '1', '6', 'En Jessai gewon David, den koning; en David, den koning, gewon Salomon bij degene, die Uria\'s vrouw was geweest;');
INSERT INTO `bible_verses_stve` VALUES ('23152', '40', '1', '7', 'En Salomon gewon Roboam, en Roboam gewon Abia, en Abia gewon Asa;');
INSERT INTO `bible_verses_stve` VALUES ('23153', '40', '1', '8', 'En Asa gewon Josafat, en Josafat gewon Joram, en Joram gewon Ozias;');
INSERT INTO `bible_verses_stve` VALUES ('23154', '40', '1', '9', 'En Ozias gewon Joatham, en Joatham gewon Achaz, en Achaz gewon Ezekias;');
INSERT INTO `bible_verses_stve` VALUES ('23155', '40', '1', '10', 'En Ezekias gewon Manasse, en Manasse gewon Amon, en Amon gewon Josias;');
INSERT INTO `bible_verses_stve` VALUES ('23156', '40', '1', '11', 'En Josias gewon Jechonias, en zijn broeders, omtrent de Babylonische overvoering.');
INSERT INTO `bible_verses_stve` VALUES ('23157', '40', '1', '12', 'En na de Babylonische overvoering gewon Jechonias Salathiel, en Salathiel gewon Zorobabel;');
INSERT INTO `bible_verses_stve` VALUES ('23158', '40', '1', '13', 'En Zorobabel gewon Abiud, en Abiud gewon Eljakim, en Eljakim gewon Azor;');
INSERT INTO `bible_verses_stve` VALUES ('23159', '40', '1', '14', 'En Azor gewon Sadok, en Sadok gewon Achim, en Achim gewon Eliud;');
INSERT INTO `bible_verses_stve` VALUES ('23160', '40', '1', '15', 'En Eliud gewon Eleazar, en Eleazar gewon Matthan, en Matthan gewon Jakob;');
INSERT INTO `bible_verses_stve` VALUES ('23161', '40', '1', '16', 'En Jakob gewon Jozef, den man van Maria, uit welke geboren is JEZUS, gezegd Christus.');
INSERT INTO `bible_verses_stve` VALUES ('23162', '40', '1', '17', 'Al de geslachten dan, van Abraham tot David, zijn veertien geslachten; en van David tot de Babylonische overvoering, zijn veertien geslachten; en van de Babylonische overvoering tot Christus, zijn veertien geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('23163', '40', '1', '18', 'De geboorte van Jezus Christus was nu aldus; want als Maria, Zijn moeder, met Jozef ondertrouwd was, eer zij samengekomen waren, werd zij zwanger bevonden uit den Heiligen Geest.');
INSERT INTO `bible_verses_stve` VALUES ('23164', '40', '1', '19', 'Jozef nu, haar man, alzo hij rechtvaardig was, en haar niet wilde openbaarlijk te schande maken, was van wil haar heimelijk te verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('23165', '40', '1', '20', 'En alzo hij deze dingen in den zin had, ziet, de engel des Heeren verscheen hem in den droom, zeggende: Jozef, gij zone Davids! wees niet bevreesd Maria, uw vrouw, tot u te nemen; want hetgeen in haar ontvangen is, dat is uit den Heiligen Geest;');
INSERT INTO `bible_verses_stve` VALUES ('23166', '40', '1', '21', 'En zij zal een Zoon baren, en gij zult Zijn naam heten JEZUS; want Hij zal Zijn volk zalig maken van hun zonden.');
INSERT INTO `bible_verses_stve` VALUES ('23167', '40', '1', '22', 'En dit alles is geschied, opdat vervuld zou worden, hetgeen van den Heere gesproken is, door den profeet, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('23168', '40', '1', '23', 'Ziet, de maagd zal zwanger worden, en een Zoon baren, en gij zult Zijn naam heten Emmanuel; hetwelk is, overgezet zijnde, God met ons.');
INSERT INTO `bible_verses_stve` VALUES ('23169', '40', '1', '24', 'Jozef dan, opgewekt zijnde van den slaap, deed, gelijk de engel des Heeren hem bevolen had, en heeft zijn vrouw tot zich genomen;');
INSERT INTO `bible_verses_stve` VALUES ('23170', '40', '1', '25', 'En bekende haar niet, totdat zij dezen haar eerstgeboren Zoon gebaard had; en heette Zijn naam JEZUS.');
INSERT INTO `bible_verses_stve` VALUES ('23171', '40', '2', '1', 'Toen nu Jezus geboren was te Bethlehem, gelegen in Judea, in de dagen van den koning Herodes, ziet, enige wijzen van het Oosten zijn te Jeruzalem aangekomen.');
INSERT INTO `bible_verses_stve` VALUES ('23172', '40', '2', '2', 'Zeggende: Waar is de geboren Koning der Joden? want wij hebben gezien Zijn ster in het Oosten, en zijn gekomen om Hem te aanbidden.');
INSERT INTO `bible_verses_stve` VALUES ('23173', '40', '2', '3', 'De koning Herodes nu, dit gehoord hebbende, werd ontroerd, en geheel Jeruzalem, met hem.');
INSERT INTO `bible_verses_stve` VALUES ('23174', '40', '2', '4', 'En bijeenvergaderd hebbende al de overpriesters en Schriftgeleerden des volks, vraagde van hen, waar de Christus zou geboren worden.');
INSERT INTO `bible_verses_stve` VALUES ('23175', '40', '2', '5', 'En zij zeiden tot hem: Te Bethlehem, in Judea gelegen; want alzo is geschreven door den profeet:');
INSERT INTO `bible_verses_stve` VALUES ('23176', '40', '2', '6', 'En gij Bethlehem, gij land Juda! zijt geenszins de minste onder de vorsten van Juda; want uit u zal de Leidsman voortkomen, Die Mijn volk Israel weiden zal.');
INSERT INTO `bible_verses_stve` VALUES ('23177', '40', '2', '7', 'Toen heeft Herodes de wijzen heimelijk geroepen, en vernam naarstiglijk van hen den tijd, wanneer de ster verschenen was;');
INSERT INTO `bible_verses_stve` VALUES ('23178', '40', '2', '8', 'En hen naar Bethlehem zendende, zeide: Reist heen, en onderzoekt naarstiglijk naar dat Kindeken, en als gij Het zult gevonden hebben, boodschapt het mij, opdat ik ook kome en Datzelve aanbidde.');
INSERT INTO `bible_verses_stve` VALUES ('23179', '40', '2', '9', 'En zij, den koning gehoord hebbende, zijn heengereisd; en ziet, de ster, die zij in het oosten gezien hadden, ging hun voor, totdat zij kwam en stond boven de plaats, waar het Kindeken was.');
INSERT INTO `bible_verses_stve` VALUES ('23180', '40', '2', '10', 'Als zij nu de ster zagen, verheugden zij zich met zeer grote vreugde.');
INSERT INTO `bible_verses_stve` VALUES ('23181', '40', '2', '11', 'En in het huis gekomen zijnde, vonden zij het Kindeken met Maria, Zijn moeder, en nedervallende hebben zij Hetzelve aangebeden; en hun schatten opengedaan hebbende, brachten zij Hem geschenken: goud en wierook, en mirre.');
INSERT INTO `bible_verses_stve` VALUES ('23182', '40', '2', '12', 'En door Goddelijke openbaring vermaand zijnde in den droom, dat zij niet zouden wederkeren tot Herodes, vertrokken zij door een anderen weg weder naar hun land.');
INSERT INTO `bible_verses_stve` VALUES ('23183', '40', '2', '13', 'Toen zij nu vertrokken waren, ziet, de engel des Heeren verschijnt Jozef in den droom, zeggende: Sta op, en neem tot u het Kindeken en Zijn moeder, en vlied in Egypte, en wees aldaar, totdat ik het u zeggen zal; want Herodes zal het Kindeken zoeken, om Hetzelve te doden.');
INSERT INTO `bible_verses_stve` VALUES ('23184', '40', '2', '14', 'Hij dan opgestaan zijnde, nam het Kindeken en Zijn moeder tot zich in den nacht, en vertrok naar Egypte;');
INSERT INTO `bible_verses_stve` VALUES ('23185', '40', '2', '15', 'En was aldaar tot den dood van Herodes; opdat vervuld zou worden hetgeen van den Heere gesproken is door den profeet, zeggende: Uit Egypte heb Ik Mijn Zoon geroepen.');
INSERT INTO `bible_verses_stve` VALUES ('23186', '40', '2', '16', 'Als Herodes zag, dat hij van de wijzen bedrogen was, toen werd hij zeer toornig, en enigen afgezonden hebbende, heeft omgebracht al de kinderen, die binnen Bethlehem, en in al deszelfs landpalen waren, van twee jaren oud en daaronder, naar den tijd, dien hij van de wijzen naarstiglijk onderzocht had.');
INSERT INTO `bible_verses_stve` VALUES ('23187', '40', '2', '17', 'Toen is vervuld geworden, hetgeen gesproken is door den profeet Jeremia, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('23188', '40', '2', '18', 'Een stem is in Rama gehoord, geklag, geween en veel gekerm; Rachel beweende haar kinderen, en wilde niet vertroost wezen, omdat zij niet zijn!');
INSERT INTO `bible_verses_stve` VALUES ('23189', '40', '2', '19', 'Toen Herodes nu gestorven was, ziet, de engel des Heeren verschijnt Jozef in den droom, in Egypte.');
INSERT INTO `bible_verses_stve` VALUES ('23190', '40', '2', '20', 'Zeggende: Sta op, neem het Kindeken en Zijn moeder tot u, en trek in het land Israels; want zij zijn gestorven, die de ziel van het Kindeken zochten.');
INSERT INTO `bible_verses_stve` VALUES ('23191', '40', '2', '21', 'Hij dan, opgestaan zijnde, heeft tot zich genomen het Kindeken en Zijn moeder, en is gekomen in het land Israels.');
INSERT INTO `bible_verses_stve` VALUES ('23192', '40', '2', '22', 'Maar als hij hoorde, dat Archelaus in Judea koning was, in de plaats van zijn vader Herodes, vreesde hij daarheen te gaan; maar door Goddelijke openbaring vermaand in den droom, is hij vertrokken in de delen van Galilea.');
INSERT INTO `bible_verses_stve` VALUES ('23193', '40', '2', '23', 'En daar gekomen zijnde, nam hij zijn woonplaats in de stad, genaamd Nazareth; opdat vervuld zou worden, wat door de profeten gezegd is, dat Hij Nazarener zal geheten worden.');
INSERT INTO `bible_verses_stve` VALUES ('23194', '40', '3', '1', 'En in die dagen kwam Johannes de Doper, predikende in de woestijn van Judea,');
INSERT INTO `bible_verses_stve` VALUES ('23195', '40', '3', '2', 'En zeggende: Bekeert u; want het Koninkrijk der hemelen is nabij gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('23196', '40', '3', '3', 'Want deze is het, van denwelken gesproken is door Jesaja, den profeet, zeggende: De stem des roependen in de woestijn: Bereidt den weg des Heeren, maakt Zijn paden recht!');
INSERT INTO `bible_verses_stve` VALUES ('23197', '40', '3', '4', 'En dezelve Johannes had zijn kleding van kemelshaar, en een lederen gordel om zijn lenden; en zijn voedsel was sprinkhanen en wilde honig.');
INSERT INTO `bible_verses_stve` VALUES ('23198', '40', '3', '5', 'Toen is tot hem uitgegaan Jeruzalem en geheel Judea, en het gehele land rondom de Jordaan;');
INSERT INTO `bible_verses_stve` VALUES ('23199', '40', '3', '6', 'En werden van hem gedoopt in de Jordaan, belijdende hun zonden.');
INSERT INTO `bible_verses_stve` VALUES ('23200', '40', '3', '7', 'Hij dan, ziende velen van de Farizeen en Sadduceen tot zijn doop komen, sprak tot hen: Gij adderengebroedsels! wie heeft u aangewezen te vlieden van den toekomenden toorn?');
INSERT INTO `bible_verses_stve` VALUES ('23201', '40', '3', '8', 'Brengt dan vruchten voort, der bekering waardig.');
INSERT INTO `bible_verses_stve` VALUES ('23202', '40', '3', '9', 'En meent niet bij uzelven te zeggen: Wij hebben Abraham tot een vader; want ik zeg u, dat God zelfs uit deze stenen Abraham kinderen kan verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('23203', '40', '3', '10', 'En ook is alrede de bijl aan den wortel der bomen gelegd; alle boom dan, die geen goede vrucht voortbrengt, wordt uitgehouwen en in het vuur geworpen.');
INSERT INTO `bible_verses_stve` VALUES ('23204', '40', '3', '11', 'Ik doop u wel met water tot bekering; maar Die na mij komt, is sterker dan ik, Wiens schoenen ik niet waardig ben Hem na te dragen; Die zal u met den Heiligen Geest en met vuur dopen.');
INSERT INTO `bible_verses_stve` VALUES ('23205', '40', '3', '12', 'Wiens wan in Zijn hand is, en Hij zal Zijn dorsvloer doorzuiveren, en Zijn tarwe in Zijn schuur samenbrengen, en zal het kaf met onuitblusselijk vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('23206', '40', '3', '13', 'Toen kwam Jezus van Galilea naar de Jordaan, tot Johannes, om van hem gedoopt te worden.');
INSERT INTO `bible_verses_stve` VALUES ('23207', '40', '3', '14', 'Doch Johannes weigerde Hem zeer, zeggende: Mij is nodig van U gedoopt te worden, en komt Gij tot mij?');
INSERT INTO `bible_verses_stve` VALUES ('23208', '40', '3', '15', 'Maar Jezus, antwoordende, zeide tot hem: Laat nu af; want aldus betaamt ons alle gerechtigheid te vervullen. Toen liet hij van Hem af.');
INSERT INTO `bible_verses_stve` VALUES ('23209', '40', '3', '16', 'En Jezus, gedoopt zijnde, is terstond opgeklommen uit het water; en ziet, de hemelen werden Hem geopend, en hij zag den Geest Gods nederdalen, gelijk een duive, en op Hem komen.');
INSERT INTO `bible_verses_stve` VALUES ('23210', '40', '3', '17', 'En ziet, een stem uit de hemelen, zeggende: Deze is Mijn Zoon, Mijn Geliefde, in Denwelken Ik Mijn welbehagen heb!');
INSERT INTO `bible_verses_stve` VALUES ('23211', '40', '4', '1', 'Toen werd Jezus van den Geest weggeleid in de woestijn, om verzocht te worden van den duivel.');
INSERT INTO `bible_verses_stve` VALUES ('23212', '40', '4', '2', 'En als Hij veertig dagen en veertig nachten gevast had, hongerde Hem ten laatste.');
INSERT INTO `bible_verses_stve` VALUES ('23213', '40', '4', '3', 'En de verzoeker, tot Hem gekomen zijnde, zeide: Indien Gij Gods Zoon zijt, zeg, dat deze stenen broden worden.');
INSERT INTO `bible_verses_stve` VALUES ('23214', '40', '4', '4', 'Doch Hij, antwoordende, zeide: Er is geschreven: De mens zal bij brood alleen niet leven, maar bij alle woord, dat door den mond Gods uitgaat.');
INSERT INTO `bible_verses_stve` VALUES ('23215', '40', '4', '5', 'Toen nam Hem de duivel mede naar de heilige stad, en stelde Hem op de tinne des tempels;');
INSERT INTO `bible_verses_stve` VALUES ('23216', '40', '4', '6', 'En zeide tot Hem: Indien Gij Gods Zoon zijt, werp Uzelven nederwaarts; want er is geschreven, dat Hij Zijn engelen van U bevelen zal, en dat zij U op de handen zullen nemen, opdat Gij niet te eniger tijd Uw voet aan een steen aanstoot.');
INSERT INTO `bible_verses_stve` VALUES ('23217', '40', '4', '7', 'Jezus zeide tot hem: Er is wederom geschreven: Gij zult den Heere, uw God, niet verzoeken.');
INSERT INTO `bible_verses_stve` VALUES ('23218', '40', '4', '8', 'Wederom nam Hem de duivel mede op een zeer hogen berg, en toonde Hem al de koninkrijken der wereld, en hun heerlijkheid;');
INSERT INTO `bible_verses_stve` VALUES ('23219', '40', '4', '9', 'En zeide tot Hem: Al deze dingen zal ik U geven, indien Gij, nedervallende, mij zult aanbidden.');
INSERT INTO `bible_verses_stve` VALUES ('23220', '40', '4', '10', 'Toen zeide Jezus tot hem: Ga weg, satan, want er staat geschreven: Den Heere, uw God, zult gij aanbidden, en Hem alleen dienen.');
INSERT INTO `bible_verses_stve` VALUES ('23221', '40', '4', '11', 'Toen liet de duivel van Hem af; en ziet, de engelen zijn toegekomen, en dienden Hem.');
INSERT INTO `bible_verses_stve` VALUES ('23222', '40', '4', '12', 'Als nu Jezus gehoord had, dat Johannes overgeleverd was, is Hij wedergekeerd naar Galilea;');
INSERT INTO `bible_verses_stve` VALUES ('23223', '40', '4', '13', 'En Nazareth verlaten hebbende, is komen wonen te Kapernaum, gelegen aan de zee, in de landpale van Zebulon en Nafthali;');
INSERT INTO `bible_verses_stve` VALUES ('23224', '40', '4', '14', 'Opdat vervuld zou worden, hetgeen gesproken is door Jesaja, den profeet, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('23225', '40', '4', '15', 'Het land Zebulon en het land Nafthali aan den weg der zee over de Jordaan, Galilea der volken;');
INSERT INTO `bible_verses_stve` VALUES ('23226', '40', '4', '16', 'Het volk, dat in duisternis zat, heeft een groot licht gezien; en dengenen, die zaten in het land en de schaduwe des doods, denzelven is een licht opgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('23227', '40', '4', '17', 'Van toen aan heeft Jezus begonnen te prediken en te zeggen: Bekeert u; want het Koninkrijk der hemelen is nabij gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('23228', '40', '4', '18', 'En Jezus, wandelende aan de zee van Galilea, zag twee broeders, namelijk Simon, gezegd Petrus, en Andreas, zijn broeder, het net in de zee werpende (want zij waren vissers);');
INSERT INTO `bible_verses_stve` VALUES ('23229', '40', '4', '19', 'En Hij zeide tot hen: Volgt Mij na, en Ik zal u vissers der mensen maken.');
INSERT INTO `bible_verses_stve` VALUES ('23230', '40', '4', '20', 'Zij dan, terstond de netten verlatende, zijn Hem nagevolgd.');
INSERT INTO `bible_verses_stve` VALUES ('23231', '40', '4', '21', 'En Hij, van daar voortgegaan zijnde, zag twee andere broeders, namelijk Jakobus, den zoon van Zebedeus, en Johannes, zijn broeder, in het schip met hun vader Zebedeus, hun netten vermakende, en heeft hen geroepen.');
INSERT INTO `bible_verses_stve` VALUES ('23232', '40', '4', '22', 'Zij dan, terstond verlatende het schip en hun vader, zijn Hem nagevolgd.');
INSERT INTO `bible_verses_stve` VALUES ('23233', '40', '4', '23', 'En Jezus omging geheel Galilea, lerende in hun synagogen en predikende het Evangelie des Koninkrijks, en genezende alle ziekte en alle kwale onder het volk.');
INSERT INTO `bible_verses_stve` VALUES ('23234', '40', '4', '24', 'En Zijn gerucht ging van daar uit in geheel Syrie; en zij brachten tot Hem allen, die kwalijk gesteld waren, met verscheidene ziekten en pijnen bevangen zijnde, en van den duivel bezeten, en maanzieken en geraakten; en Hij genas dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('23235', '40', '4', '25', 'En vele scharen volgden Hem na, van Galilea en van Dekapolis, en van Jeruzalem, en van Judea, en van over de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('23236', '40', '5', '1', 'En Jezus, de schare ziende, is geklommen op een berg, en als Hij nedergezeten was, kwamen Zijn discipelen tot Hem.');
INSERT INTO `bible_verses_stve` VALUES ('23237', '40', '5', '2', 'En Zijn mond geopend hebbende, leerde Hij hen, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('23238', '40', '5', '3', 'Zalig zijn de armen van geest; want hunner is het Koninkrijk der hemelen.');
INSERT INTO `bible_verses_stve` VALUES ('23239', '40', '5', '4', 'Zalig zijn die treuren; want zij zullen vertroost worden.');
INSERT INTO `bible_verses_stve` VALUES ('23240', '40', '5', '5', 'Zalig zijn de zachtmoedigen; want zij zullen het aardrijk beerven.');
INSERT INTO `bible_verses_stve` VALUES ('23241', '40', '5', '6', 'Zalig zijn die hongeren en dorsten naar de gerechtigheid; want zij zullen verzadigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('23242', '40', '5', '7', 'Zalig zijn de barmhartigen; want hun zal barmhartigheid geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('23243', '40', '5', '8', 'Zalig zijn de reinen van hart; want zij zullen God zien.');
INSERT INTO `bible_verses_stve` VALUES ('23244', '40', '5', '9', 'Zalig zijn de vreedzamen; want zij zullen Gods kinderen genaamd worden.');
INSERT INTO `bible_verses_stve` VALUES ('23245', '40', '5', '10', 'Zalig zijn die vervolgd worden om der gerechtigheid wil; want hunner is het Koninkrijk der hemelen.');
INSERT INTO `bible_verses_stve` VALUES ('23246', '40', '5', '11', 'Zalig zijt gij, als u de mensen smaden, en vervolgen, en liegende alle kwaad tegen u spreken, om Mijnentwil.');
INSERT INTO `bible_verses_stve` VALUES ('23247', '40', '5', '12', 'Verblijdt en verheugt u; want uw loon is groot in de hemelen; want alzo hebben zij vervolgd de profeten, die voor u geweest zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23248', '40', '5', '13', 'Gij zijt het zout der aarde; indien nu het zout smakeloos wordt, waarmede zal het gezouten worden? Het deugt nergens meer toe, dan om buiten geworpen, en van de mensen vertreden te worden.');
INSERT INTO `bible_verses_stve` VALUES ('23249', '40', '5', '14', 'Gij zijt het licht der wereld; een stad boven op een berg liggende, kan niet verborgen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23250', '40', '5', '15', 'Noch steekt men een kaars aan, en zet die onder een koornmaat, maar op een kandelaar, en zij schijnt allen, die in het huis zijn;');
INSERT INTO `bible_verses_stve` VALUES ('23251', '40', '5', '16', 'Laat uw licht alzo schijnen voor de mensen, dat zij uw goede werken mogen zien, en uw Vader, Die in de hemelen is, verheerlijken.');
INSERT INTO `bible_verses_stve` VALUES ('23252', '40', '5', '17', 'Meent niet, dat Ik gekomen ben, om de wet of de profeten te ontbinden; Ik ben niet gekomen, om die te ontbinden, maar te vervullen.');
INSERT INTO `bible_verses_stve` VALUES ('23253', '40', '5', '18', 'Want voorwaar zeg Ik u: Totdat de hemel en de aarde voorbijgaan, zal er niet een jota noch een tittel van de wet voorbijgaan, totdat het alles zal zijn geschied.');
INSERT INTO `bible_verses_stve` VALUES ('23254', '40', '5', '19', 'Zo wie dan een van deze minste geboden zal ontbonden, en de mensen alzo zal geleerd hebben, die zal de minste genaamd worden in het Koninkrijk der hemelen; maar zo wie dezelve zal gedaan en geleerd hebben, die zal groot genaamd worden in het Koninkrijk der hemelen.');
INSERT INTO `bible_verses_stve` VALUES ('23255', '40', '5', '20', 'Want Ik zeg u: Tenzij uw gerechtigheid overvloediger zij, dan der Schriftgeleerden en der Farizeen, dat gij in het Koninkrijk der hemelen geenszins zult ingaan.');
INSERT INTO `bible_verses_stve` VALUES ('23256', '40', '5', '21', 'Gij hebt gehoord, dat tot de ouden gezegd is: Gij zult niet doden; maar zo wie doodt, die zal strafbaar zijn door het gericht.');
INSERT INTO `bible_verses_stve` VALUES ('23257', '40', '5', '22', 'Doch Ik zeg u: Zo wie te onrecht op zijn broeder toornig is, die zal strafbaar zijn door het gericht; en wie tot zijn broeder zegt: Raka! die zal strafbaar zijn door den groten raad; maar wie zegt: Gij dwaas! die zal strafbaar zijn door het helse vuur.');
INSERT INTO `bible_verses_stve` VALUES ('23258', '40', '5', '23', 'Zo gij dan uw gave zult op het altaar offeren, en aldaar gedachtig wordt, dat uw broeder iets tegen u heeft;');
INSERT INTO `bible_verses_stve` VALUES ('23259', '40', '5', '24', 'Laat daar uw gave voor het altaar, en gaat heen, verzoent u eerst met uw broeder, en komt dan en offert uw gave.');
INSERT INTO `bible_verses_stve` VALUES ('23260', '40', '5', '25', 'Weest haastelijk welgezind jegens uw wederpartij, terwijl gij nog met hem op den weg zijt; opdat de wederpartij niet misschien u den rechter overlevere, en de rechter u den dienaar overlevere, en gij in de gevangenis geworpen wordt.');
INSERT INTO `bible_verses_stve` VALUES ('23261', '40', '5', '26', 'Voorwaar, Ik zeg u: Gij zult daar geenszins uitkomen, totdat gij den laatsten penning zult betaald hebben.');
INSERT INTO `bible_verses_stve` VALUES ('23262', '40', '5', '27', 'Gij hebt gehoord, dat van de ouden gezegd is: Gij zult geen overspel doen.');
INSERT INTO `bible_verses_stve` VALUES ('23263', '40', '5', '28', 'Maar Ik zeg u, dat zo wie een vrouw aan ziet, om dezelve te begeren, die heeft alrede overspel in zijn hart met haar gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('23264', '40', '5', '29', 'Indien dan uw rechteroog u ergert, trekt het uit, en werpt het van u; want het is u nut, dat een uwer leden verga, en niet uw gehele lichaam in de hel geworpen worde.');
INSERT INTO `bible_verses_stve` VALUES ('23265', '40', '5', '30', 'En indien uw rechterhand u ergert, houwt ze af, en werpt ze van u; want het is u nut, dat een uwer leden verga, en niet uw gehele lichaam in de hel geworpen worde.');
INSERT INTO `bible_verses_stve` VALUES ('23266', '40', '5', '31', 'Er is ook gezegd: Zo wie zijn vrouw verlaten zal, die geve haar een scheidbrief.');
INSERT INTO `bible_verses_stve` VALUES ('23267', '40', '5', '32', 'Maar Ik zeg u, dat zo wie zijn vrouw verlaten zal, anders dan uit oorzaak van hoererij, die maakt, dat zij overspel doet; en zo wie de verlatene zal trouwen, die doet overspel.');
INSERT INTO `bible_verses_stve` VALUES ('23268', '40', '5', '33', 'Wederom hebt gij gehoord, dat van de ouden gezegd is: Gij zult den eed niet breken, maar gij zult den Heere uw eden houden.');
INSERT INTO `bible_verses_stve` VALUES ('23269', '40', '5', '34', 'Maar Ik zeg u: Zweert ganselijk niet, noch bij den hemel, omdat hij is de troon Gods;');
INSERT INTO `bible_verses_stve` VALUES ('23270', '40', '5', '35', 'Noch bij de aarde, omdat zij is de voetbank Zijner voeten; noch bij Jeruzalem, omdat zij is de stad des groten Konings;');
INSERT INTO `bible_verses_stve` VALUES ('23271', '40', '5', '36', 'Noch bij uw hoofd zult gij zweren, omdat gij niet een haar kunt wit of zwart maken;');
INSERT INTO `bible_verses_stve` VALUES ('23272', '40', '5', '37', 'Maar laat zijn uw woord ja, ja; neen, neen; wat boven deze is, dat is uit den boze.');
INSERT INTO `bible_verses_stve` VALUES ('23273', '40', '5', '38', 'Gij hebt gehoord, dat gezegd is: Oog om oog, en tand om tand.');
INSERT INTO `bible_verses_stve` VALUES ('23274', '40', '5', '39', 'Maar Ik zeg u, dat gij den boze niet wederstaat; maar, zo wie u op de rechterwang slaat, keert hem ook de andere toe;');
INSERT INTO `bible_verses_stve` VALUES ('23275', '40', '5', '40', 'En zo iemand met u rechten wil, en uw rok nemen, laat hem ook den mantel;');
INSERT INTO `bible_verses_stve` VALUES ('23276', '40', '5', '41', 'En zo wie u zal dwingen een mijl te gaan, gaat met hem twee mijlen.');
INSERT INTO `bible_verses_stve` VALUES ('23277', '40', '5', '42', 'Geeft dengene, die iets van u bidt, en keert u niet af van dengene, die van u lenen wil.');
INSERT INTO `bible_verses_stve` VALUES ('23278', '40', '5', '43', 'Gij hebt gehoord, dat er gezegd is: Gij zult uw naaste liefhebben, en uw vijand zult gij haten.');
INSERT INTO `bible_verses_stve` VALUES ('23279', '40', '5', '44', 'Maar Ik zeg u: Hebt uw vijanden lief; zegent ze, die u vervloeken; doet wel dengenen, die u haten; en bidt voor degenen, die u geweld doen, en die u vervolgen;');
INSERT INTO `bible_verses_stve` VALUES ('23280', '40', '5', '45', 'Opdat gij moogt kinderen zijn uws Vaders, Die in de hemelen is; want Hij doet Zijn zon opgaan over bozen en goeden, en regent over rechtvaardigen en onrechtvaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('23281', '40', '5', '46', 'Want indien gij liefhebt, die u liefhebben, wat loon hebt gij? Doen ook de tollenaars niet hetzelfde?');
INSERT INTO `bible_verses_stve` VALUES ('23282', '40', '5', '47', 'En indien gij uw broeders alleen groet, wat doet gij boven anderen? Doen ook niet de tollenaars alzo?');
INSERT INTO `bible_verses_stve` VALUES ('23283', '40', '5', '48', 'Weest dan gijlieden volmaakt, gelijk uw Vader, Die in de hemelen is, volmaakt is.');
INSERT INTO `bible_verses_stve` VALUES ('23284', '40', '6', '1', 'Hebt acht, dat gij uw aalmoes niet doet voor de mensen, om van hen gezien te worden; anders zo hebt gij geen loon bij uw Vader, Die in de hemelen is.');
INSERT INTO `bible_verses_stve` VALUES ('23285', '40', '6', '2', 'Wanneer gij dan aalmoes doet, zo laat voor u niet trompetten, gelijk de geveinsden in de synagogen en op de straten doen, opdat zij van de mensen geeerd mogen worden. Voorwaar zeg Ik u: Zij hebben hun loon weg.');
INSERT INTO `bible_verses_stve` VALUES ('23286', '40', '6', '3', 'Maar als gij aalmoes doet, zo laat uw linker hand niet weten, wat uw rechter doet;');
INSERT INTO `bible_verses_stve` VALUES ('23287', '40', '6', '4', 'Opdat uw aalmoes in het verborgen zij; en uw Vader, Die in het verborgen ziet, Die zal het u in het openbaar vergelden.');
INSERT INTO `bible_verses_stve` VALUES ('23288', '40', '6', '5', 'En wanneer gij bidt, zo zult gij niet zijn gelijk de geveinsden; want die plegen gaarne, in de synagogen en op de hoeken der straten staande, te bidden, opdat zij van de mensen mogen gezien worden. Voorwaar, Ik zeg u, dat zij hun loon weg hebben.');
INSERT INTO `bible_verses_stve` VALUES ('23289', '40', '6', '6', 'Maar gij, wanneer gij bidt, gaat in uw binnenkamer, en uw deur gesloten hebbende, bidt uw Vader, Die in het verborgen is; en uw Vader, Die in het verborgen ziet, zal het u in het openbaar vergelden.');
INSERT INTO `bible_verses_stve` VALUES ('23290', '40', '6', '7', 'En als gij bidt, zo gebruikt geen ijdel verhaal van woorden, gelijk de heidenen; want zij menen, dat zij door hun veelheid van woorden zullen verhoord worden.');
INSERT INTO `bible_verses_stve` VALUES ('23291', '40', '6', '8', 'Wordt dan hun niet gelijk; want uw Vader weet, wat gij van node hebt, eer gij Hem bidt.');
INSERT INTO `bible_verses_stve` VALUES ('23292', '40', '6', '9', 'Gij dan bidt aldus: Onze Vader, Die in de hemelen zijt! Uw Naam worde geheiligd.');
INSERT INTO `bible_verses_stve` VALUES ('23293', '40', '6', '10', 'Uw Koninkrijk kome. Uw wil geschiede, gelijk in den hemel alzo ook op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('23294', '40', '6', '11', 'Geef ons heden ons dagelijks brood.');
INSERT INTO `bible_verses_stve` VALUES ('23295', '40', '6', '12', 'En vergeef ons onze schulden, gelijk ook wij vergeven onzen schuldenaren.');
INSERT INTO `bible_verses_stve` VALUES ('23296', '40', '6', '13', 'En leid ons niet in verzoeking, maar verlos ons van den boze. Want Uw is het Koninkrijk, en de kracht, en de heerlijkheid, in der eeuwigheid, amen.');
INSERT INTO `bible_verses_stve` VALUES ('23297', '40', '6', '14', 'Want indien gij den mensen hun misdaden vergeeft, zo zal uw hemelse Vader ook u vergeven.');
INSERT INTO `bible_verses_stve` VALUES ('23298', '40', '6', '15', 'Maar indien gij den mensen hun misdaden niet vergeeft, zo zal ook uw Vader uw misdaden niet vergeven.');
INSERT INTO `bible_verses_stve` VALUES ('23299', '40', '6', '16', 'En wanneer gij vast, toont geen droevig gezicht, gelijk de geveinsden; want zij mismaken hun aangezichten, opdat zij van de mensen mogen gezien worden, als zij vasten. Voorwaar, Ik zeg u, dat zij hun loon weg hebben.');
INSERT INTO `bible_verses_stve` VALUES ('23300', '40', '6', '17', 'Maar gij, als gij vast, zalft uw hoofd, en wast uw aangezicht;');
INSERT INTO `bible_verses_stve` VALUES ('23301', '40', '6', '18', 'Opdat het van de mensen niet gezien worde, als gij vast, maar van uw Vader, Die in het verborgen is; en uw Vader, Die in het verborgen ziet, zal het u in het openbaar vergelden.');
INSERT INTO `bible_verses_stve` VALUES ('23302', '40', '6', '19', 'Vergadert u geen schatten op de aarde, waar ze de mot en de roest verderft, en waar de dieven doorgraven en stelen;');
INSERT INTO `bible_verses_stve` VALUES ('23303', '40', '6', '20', 'Maar vergadert u schatten in den hemel, waar ze noch mot noch roest verderft, en waar de dieven niet doorgraven noch stelen;');
INSERT INTO `bible_verses_stve` VALUES ('23304', '40', '6', '21', 'Want waar uw schat is, daar zal ook uw hart zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23305', '40', '6', '22', 'De kaars des lichaams is het oog; indien dan uw oog eenvoudig is, zo zal uw gehele lichaam verlicht wezen;');
INSERT INTO `bible_verses_stve` VALUES ('23306', '40', '6', '23', 'Maar indien uw oog boos is, zo zal geheel uw lichaam duister zijn. Indien dan het licht, dat in u is, duisternis is, hoe groot zal de duisternis zelve zijn!');
INSERT INTO `bible_verses_stve` VALUES ('23307', '40', '6', '24', 'Niemand kan twee heren dienen; want of hij zal den enen haten en den anderen liefhebben, of hij zal den enen aanhangen en den anderen verachten; gij kunt niet God dienen en den Mammon.');
INSERT INTO `bible_verses_stve` VALUES ('23308', '40', '6', '25', 'Daarom zeg Ik u: Zijt niet bezorgd voor uw leven, wat gij eten, en wat gij drinken zult; noch voor uw lichaam, waarmede gij u kleden zult; is het leven niet meer dan het voedsel, en het lichaam dan de kleding?');
INSERT INTO `bible_verses_stve` VALUES ('23309', '40', '6', '26', 'Aanziet de vogelen des hemels, dat zij niet zaaien, noch maaien, noch verzamelen in de schuren; en uw hemelse Vader voedt nochtans dezelve; gaat gij dezelve niet zeer veel te boven?');
INSERT INTO `bible_verses_stve` VALUES ('23310', '40', '6', '27', 'Wie toch van u kan, met bezorgd te zijn, een el tot zijn lengte toedoen?');
INSERT INTO `bible_verses_stve` VALUES ('23311', '40', '6', '28', 'En wat zijt gij bezorgd voor de kleding? Aanmerkt de lelien des velds, hoe zij wassen; zij arbeiden niet, en spinnen niet;');
INSERT INTO `bible_verses_stve` VALUES ('23312', '40', '6', '29', 'En Ik zeg u, dat ook Salomo, in al zijn heerlijkheid, niet is bekleed geweest, gelijk een van deze.');
INSERT INTO `bible_verses_stve` VALUES ('23313', '40', '6', '30', 'Indien nu God het gras des velds, dat heden is, en morgen in den oven geworpen wordt, alzo bekleedt, zal Hij u niet veel meer kleden, gij kleingelovigen?');
INSERT INTO `bible_verses_stve` VALUES ('23314', '40', '6', '31', 'Daarom zijt niet bezorgd, zeggende: Wat zullen wij eten, of wat zullen wij drinken, of waarmede zullen wij ons kleden?');
INSERT INTO `bible_verses_stve` VALUES ('23315', '40', '6', '32', 'Want al deze dingen zoeken de heidenen; want uw hemelse Vader weet, dat gij al deze dingen behoeft.');
INSERT INTO `bible_verses_stve` VALUES ('23316', '40', '6', '33', 'Maar zoekt eerst het Koninkrijk Gods en Zijn gerechtigheid, en al deze dingen zullen u toegeworpen worden.');
INSERT INTO `bible_verses_stve` VALUES ('23317', '40', '6', '34', 'Zijt dan niet bezorgd tegen den morgen; want de morgen zal voor het zijne zorgen; elke dag heeft genoeg aan zijn zelfs kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('23318', '40', '7', '1', 'Oordeelt niet, opdat gij niet geoordeeld wordt.');
INSERT INTO `bible_verses_stve` VALUES ('23319', '40', '7', '2', 'Want met welk oordeel gij oordeelt, zult gij geoordeeld worden; en met welke mate gij meet, zal u wedergemeten worden.');
INSERT INTO `bible_verses_stve` VALUES ('23320', '40', '7', '3', 'En wat ziet gij den splinter, die in het oog uws broeders is, maar den balk, die in uw oog is, merkt gij niet?');
INSERT INTO `bible_verses_stve` VALUES ('23321', '40', '7', '4', 'Of, hoe zult gij tot uw broeder zeggen: Laat toe, dat ik den splinter uit uw oog uitdoe; en zie, er is een balk in uw oog?');
INSERT INTO `bible_verses_stve` VALUES ('23322', '40', '7', '5', 'Gij geveinsde! werp eerst den balk uit uw oog, en dan zult gij bezien, om den splinter uit uws broeders oog uit te doen.');
INSERT INTO `bible_verses_stve` VALUES ('23323', '40', '7', '6', 'Geeft het heilige den honden niet, noch werpt uw paarlen voor de zwijnen; opdat zij niet te eniger tijd dezelve met hun voeten vertreden, en zich omkerende, u verscheuren.');
INSERT INTO `bible_verses_stve` VALUES ('23324', '40', '7', '7', 'Bidt, en u zal gegeven worden; zoekt, en gij zult vinden; klopt, en u zal opengedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('23325', '40', '7', '8', 'Want een iegelijk, die bidt, die ontvangt; en die zoekt, die vindt; en die klopt, dien zal opengedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('23326', '40', '7', '9', 'Of wat mens is er onder u, zo zijn zoon hem zou bidden om brood, die hem een steen zal geven?');
INSERT INTO `bible_verses_stve` VALUES ('23327', '40', '7', '10', 'En zo hij hem om een vis zou bidden, die hem een slang zal geven?');
INSERT INTO `bible_verses_stve` VALUES ('23328', '40', '7', '11', 'Indien dan gij, die boos zijt, weet uw kinderen goede gaven te geven, hoeveel te meer zal uw Vader, Die in de hemelen is, goede gaven geven dengenen, die ze van Hem bidden!');
INSERT INTO `bible_verses_stve` VALUES ('23329', '40', '7', '12', 'Alle dingen dan, die gij wilt, dat u de mensen zouden doen, doet gij hun ook alzo; want dat is de wet en de profeten.');
INSERT INTO `bible_verses_stve` VALUES ('23330', '40', '7', '13', 'Gaat in door de enge poort; want wijd is de poort, en breed is de weg, die tot het verderf leidt, en velen zijn er, die door dezelve ingaan;');
INSERT INTO `bible_verses_stve` VALUES ('23331', '40', '7', '14', 'Want de poort is eng, en de weg is nauw, die tot het leven leidt, en weinigen zijn er, die denzelven vinden.');
INSERT INTO `bible_verses_stve` VALUES ('23332', '40', '7', '15', 'Maar wacht u van de valse profeten, dewelke in schaapsklederen tot u komen, maar van binnen zijn zij grijpende wolven.');
INSERT INTO `bible_verses_stve` VALUES ('23333', '40', '7', '16', 'Aan hun vruchten zult gij hen kennen. Leest men ook een druif van doornen, of vijgen van distelen?');
INSERT INTO `bible_verses_stve` VALUES ('23334', '40', '7', '17', 'Alzo een ieder goede boom brengt voort goede vruchten, en een kwade boom brengt voort kwade vruchten.');
INSERT INTO `bible_verses_stve` VALUES ('23335', '40', '7', '18', 'Een goede boom kan geen kwade vruchten voortbrengen, noch een kwade boom goede vruchten voortbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('23336', '40', '7', '19', 'Een ieder boom, die geen goede vrucht voortbrengt, wordt uitgehouwen en in het vuur geworpen.');
INSERT INTO `bible_verses_stve` VALUES ('23337', '40', '7', '20', 'Zo zult gij dan dezelve aan hun vruchten kennen.');
INSERT INTO `bible_verses_stve` VALUES ('23338', '40', '7', '21', 'Niet een iegelijk, die tot Mij zegt: Heere, Heere! zal ingaan in het Koninkrijk der hemelen, maar die daar doet den wil Mijns Vaders, Die in de hemelen is.');
INSERT INTO `bible_verses_stve` VALUES ('23339', '40', '7', '22', 'Velen zullen te dien dage tot Mij zeggen: Heere, Heere! hebben wij niet in Uw Naam geprofeteerd, en in Uw Naam duivelen uitgeworpen, en in Uw Naam vele krachten gedaan?');
INSERT INTO `bible_verses_stve` VALUES ('23340', '40', '7', '23', 'En dan zal Ik hun openlijk aanzeggen: Ik heb u nooit gekend; gaat weg van Mij, gij, die de ongerechtigheid werkt!');
INSERT INTO `bible_verses_stve` VALUES ('23341', '40', '7', '24', 'Een iegelijk dan, die deze Mijn woorden hoort en dezelve doet, dien zal Ik vergelijken bij een voorzichtig man, die zijn huis op een steenrots gebouwd heeft;');
INSERT INTO `bible_verses_stve` VALUES ('23342', '40', '7', '25', 'En er is slagregen nedergevallen, en de waterstromen zijn gekomen, en de winden hebben gewaaid, en zijn tegen hetzelve huis aangevallen, en het is niet gevallen, want het was op de steenrots gegrond.');
INSERT INTO `bible_verses_stve` VALUES ('23343', '40', '7', '26', 'En een iegelijk, die deze Mijn woorden hoort en dezelve niet doet, die zal bij een dwazen man vergeleken worden, die zijn huis op het zand gebouwd heeft;');
INSERT INTO `bible_verses_stve` VALUES ('23344', '40', '7', '27', 'En de slagregen is nedergevallen, en de waterstromen zijn gekomen, en de winden hebben gewaaid, en zijn tegen hetzelve huis aangeslagen, en het is gevallen, en zijn val was groot.');
INSERT INTO `bible_verses_stve` VALUES ('23345', '40', '7', '28', 'En het is geschied, als Jezus deze woorden geeindigd had, dat de scharen zich ontzetten over Zijn leer;');
INSERT INTO `bible_verses_stve` VALUES ('23346', '40', '7', '29', 'Want Hij leerde hen, als macht hebbende, en niet als de Schriftgeleerden.');
INSERT INTO `bible_verses_stve` VALUES ('23347', '40', '8', '1', 'Toen Hij nu van den berg afgeklommen was, zijn Hem vele scharen gevolgd.');
INSERT INTO `bible_verses_stve` VALUES ('23348', '40', '8', '2', 'En ziet, een melaatse kwam, en aanbad Hem, zeggende: Heere! indien Gij wilt, Gij kunt mij reinigen.');
INSERT INTO `bible_verses_stve` VALUES ('23349', '40', '8', '3', 'En Jezus, de hand uitstrekkende, heeft hem aangeraakt, zeggende: Ik wil, word gereinigd! En terstond werd hij van zijn melaatsheid gereinigd.');
INSERT INTO `bible_verses_stve` VALUES ('23350', '40', '8', '4', 'En Jezus zeide tot hem: Zie, dat gij dit niemand zegt; maar ga heen, toon uzelven den priester, en offer de gave, die Mozes geboden heeft, hun tot een getuigenis.');
INSERT INTO `bible_verses_stve` VALUES ('23351', '40', '8', '5', 'Als nu Jezus te Kapernaum ingegaan was, kwam tot Hem een hoofdman over honderd, biddende Hem,');
INSERT INTO `bible_verses_stve` VALUES ('23352', '40', '8', '6', 'En zeggende: Heere! mijn knecht ligt te huis geraakt, en lijdt zware pijnen.');
INSERT INTO `bible_verses_stve` VALUES ('23353', '40', '8', '7', 'En Jezus zeide tot hem: Ik zal komen en hem genezen.');
INSERT INTO `bible_verses_stve` VALUES ('23354', '40', '8', '8', 'En de hoofdman over honderd, antwoordende, zeide: Heere! ik ben niet waardig, dat Gij onder mijn dak zoudt inkomen; maar spreek alleenlijk een woord, en mijn knecht zal genezen worden.');
INSERT INTO `bible_verses_stve` VALUES ('23355', '40', '8', '9', 'Want ik ben ook een mens onder de macht van anderen, hebbende onder mij krijgsknechten; en ik zeg tot dezen: Ga! en hij gaat; en tot den anderen: Kom! en hij komt; en tot mijn dienstknecht: Doe dat! en hij doet het.');
INSERT INTO `bible_verses_stve` VALUES ('23356', '40', '8', '10', 'Jezus nu, dit horende, heeft Zich verwonderd, en zeide tot dengenen, die Hem volgden: Voorwaar zeg Ik u, Ik heb zelfs in Israel zo groot een geloof niet gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('23357', '40', '8', '11', 'Doch Ik zeg u, dat velen zullen komen van oosten en westen en zullen met Abraham, en Izak, en Jakob, aanzitten in het Koninkrijk der hemelen;');
INSERT INTO `bible_verses_stve` VALUES ('23358', '40', '8', '12', 'En de kinderen des Koninkrijks zullen uitgeworpen worden in de buitenste duisternis; aldaar zal wening zijn, en knersing der tanden.');
INSERT INTO `bible_verses_stve` VALUES ('23359', '40', '8', '13', 'En Jezus zeide tot den hoofdman over honderd: Ga heen, en u geschiede, gelijk gij geloofd hebt. En zijn knecht is gezond geworden te diezelver ure.');
INSERT INTO `bible_verses_stve` VALUES ('23360', '40', '8', '14', 'En Jezus gekomen zijnde in het huis van Petrus, zag zijn vrouws moeder te bed liggen, hebbende de koorts.');
INSERT INTO `bible_verses_stve` VALUES ('23361', '40', '8', '15', 'En Hij raakte haar hand aan, en de koorts verliet haar; en zij stond op, en diende henlieden.');
INSERT INTO `bible_verses_stve` VALUES ('23362', '40', '8', '16', 'En als het laat geworden was, hebben zij velen, van den duivel bezeten, tot Hem gebracht, en Hij wierp de boze geesten uit met den woorde, en Hij genas allen, die kwalijk gesteld waren;');
INSERT INTO `bible_verses_stve` VALUES ('23363', '40', '8', '17', 'Opdat vervuld zou worden, dat gesproken was door Jesaja, den profeet, zeggende: Hij heeft onze krankheden op Zich genomen, en onze ziekten gedragen.');
INSERT INTO `bible_verses_stve` VALUES ('23364', '40', '8', '18', 'En Jezus, vele scharen ziende rondom Zich, beval aan de andere zijde over te varen.');
INSERT INTO `bible_verses_stve` VALUES ('23365', '40', '8', '19', 'En er kwam een zeker Schriftgeleerde tot Hem, en zeide tot Hem: Meester! ik zal U volgen, waar Gij ook henengaat.');
INSERT INTO `bible_verses_stve` VALUES ('23366', '40', '8', '20', 'En Jezus zeide tot hem: De vossen hebben holen, en de vogelen des hemels nesten; maar de Zoon des mensen heeft niet, waar Hij het hoofd nederlegge.');
INSERT INTO `bible_verses_stve` VALUES ('23367', '40', '8', '21', 'En een ander uit Zijn discipelen zeide tot Hem: Heere! laat mij toe, dat ik eerst heenga, en mijn vader begrave.');
INSERT INTO `bible_verses_stve` VALUES ('23368', '40', '8', '22', 'Doch Jezus zeide tot hem: Volg Mij, en laat de doden hun doden begraven.');
INSERT INTO `bible_verses_stve` VALUES ('23369', '40', '8', '23', 'En als Hij in het schip gegaan was, zijn Hem Zijn discipelen gevolgd.');
INSERT INTO `bible_verses_stve` VALUES ('23370', '40', '8', '24', 'En ziet, er ontstond een grote onstuimigheid in de zee, alzo dat het schip van de golven bedekt werd; doch Hij sliep.');
INSERT INTO `bible_verses_stve` VALUES ('23371', '40', '8', '25', 'En Zijn discipelen, bij Hem komende, hebben Hem opgewekt, zeggende: Heere, behoed ons, wij vergaan!');
INSERT INTO `bible_verses_stve` VALUES ('23372', '40', '8', '26', 'En Hij zeide tot hen: Wat zijt gij vreesachtig, gij kleingelovigen? Toen stond Hij op, en bestrafte de winden en de zee; en er werd grote stilte.');
INSERT INTO `bible_verses_stve` VALUES ('23373', '40', '8', '27', 'En de mensen verwonderden zich, zeggende: Hoedanig een is Deze, dat ook de winden en de zee Hem gehoorzaam zijn!');
INSERT INTO `bible_verses_stve` VALUES ('23374', '40', '8', '28', 'En als Hij over aan de andere zijde was gekomen in het land der Gergesenen, zijn Hem twee, van den duivel bezeten, ontmoet, komende uit de graven, die zeer wreed waren, alzo dat niemand door dien weg kon voorbij gaan.');
INSERT INTO `bible_verses_stve` VALUES ('23375', '40', '8', '29', 'En ziet, zij riepen, zeggende: Jezus, Gij Zone Gods! wat hebben wij met U te doen? Zijt Gij hier gekomen om ons te pijnigen voor den tijd?');
INSERT INTO `bible_verses_stve` VALUES ('23376', '40', '8', '30', 'En verre van hen was een kudde veler zwijnen, weidende.');
INSERT INTO `bible_verses_stve` VALUES ('23377', '40', '8', '31', 'En de duivelen baden Hem, zeggende: Indien Gij ons uitwerpt, laat ons toe, dat wij in die kudde zwijnen varen.');
INSERT INTO `bible_verses_stve` VALUES ('23378', '40', '8', '32', 'En Hij zeide tot hen: Gaat heen. En zij uitgaande, voeren heen in de kudde zwijnen; en ziet, de gehele kudde zwijnen stortte van de steilte af in de zee, en zij stierven in het water.');
INSERT INTO `bible_verses_stve` VALUES ('23379', '40', '8', '33', 'En die ze weidden, zijn gevlucht; en als zij in de stad gekomen waren, boodschapten zij al deze dingen, en wat den bezetenen geschied was.');
INSERT INTO `bible_verses_stve` VALUES ('23380', '40', '8', '34', 'En ziet, de gehele stad ging uit, Jezus tegemoet; en als zij Hem zagen, baden zij, dat Hij uit hun landpalen wilde vertrekken.');
INSERT INTO `bible_verses_stve` VALUES ('23381', '40', '9', '1', 'En in het schip gegaan zijnde, voer Hij over en kwam in Zijn stad. En ziet, zij brachten tot Hem een geraakte, op een bed liggende.');
INSERT INTO `bible_verses_stve` VALUES ('23382', '40', '9', '2', 'En Jezus, hun geloof ziende, zeide tot den geraakte: Zoon! wees welgemoed; uw zonden zijn u vergeven.');
INSERT INTO `bible_verses_stve` VALUES ('23383', '40', '9', '3', 'En ziet, sommigen der Schriftgeleerden zeiden in zichzelven: Deze lastert God.');
INSERT INTO `bible_verses_stve` VALUES ('23384', '40', '9', '4', 'En Jezus, ziende hun gedachten, zeide: Waarom overdenkt gij kwaad in uw harten?');
INSERT INTO `bible_verses_stve` VALUES ('23385', '40', '9', '5', 'Want wat is lichter te zeggen: De zonden zijn u vergeven? of te zeggen: Sta op en wandel?');
INSERT INTO `bible_verses_stve` VALUES ('23386', '40', '9', '6', 'Doch opdat gij moogt weten, dat de Zoon des mensen macht heeft op de aarde, de zonden te vergeven (toen zeide Hij tot den geraakte): Sta op, neem uw bed op, en ga heen naar uw huis.');
INSERT INTO `bible_verses_stve` VALUES ('23387', '40', '9', '7', 'En hij opgestaan zijnde, ging heen naar zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('23388', '40', '9', '8', 'De scharen nu dat ziende, hebben zich verwonderd, en God verheerlijkt, die zodanige macht den mensen gegeven had.');
INSERT INTO `bible_verses_stve` VALUES ('23389', '40', '9', '9', 'En Jezus, van daar voortgaande, zag een mens in het tolhuis zitten, genaamd Mattheus; en zeide tot hem: Volg Mij. En hij opstaande, volgde Hem.');
INSERT INTO `bible_verses_stve` VALUES ('23390', '40', '9', '10', 'En het geschiedde, als Hij in het huis van Mattheus aanzat, ziet, vele tollenaars en zondaars kwamen en zaten mede aan, met Jezus en Zijn discipelen.');
INSERT INTO `bible_verses_stve` VALUES ('23391', '40', '9', '11', 'En de Farizeen, dat ziende, zeiden tot Zijn discipelen: Waarom eet uw Meester met de tollenaren en de zondaren?');
INSERT INTO `bible_verses_stve` VALUES ('23392', '40', '9', '12', 'Maar Jezus, zulks horende, zeide tot hen: Die gezond zijn hebben den medicijnmeester niet van node, maar die ziek zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23393', '40', '9', '13', 'Doch gaat heen en leert, wat het zij: Ik wil barmhartigheid, en niet offerande; want Ik ben niet gekomen om te roepen rechtvaardigen, maar zondaars tot bekering.');
INSERT INTO `bible_verses_stve` VALUES ('23394', '40', '9', '14', 'Toen kwamen de discipelen van Johannes tot Hem, zeggende: Waarom vasten wij en de Farizeen veel, en Uw discipelen vasten niet?');
INSERT INTO `bible_verses_stve` VALUES ('23395', '40', '9', '15', 'En Jezus zeide tot hen: Kunnen ook de bruiloftskinderen treuren, zolang de Bruidegom bij hen is? Maar de dagen zullen komen, wanneer de Bruidegom van hen zal weggenomen zijn, en dan zullen zij vasten.');
INSERT INTO `bible_verses_stve` VALUES ('23396', '40', '9', '16', 'Ook zet niemand een lap ongevold laken op een oud kleed; want deszelfs aangezette lap scheurt af van het kleed, en er wordt een ergere scheur.');
INSERT INTO `bible_verses_stve` VALUES ('23397', '40', '9', '17', 'Noch doet men nieuwen wijn in oude leder zakken; anders zo bersten de leder zakken, en de wijn wordt uitgestort, en de leder zakken verderven, maar men doet nieuwen wijn in nieuwe leder zakken, en beide te zamen worden behouden.');
INSERT INTO `bible_verses_stve` VALUES ('23398', '40', '9', '18', 'Als Hij deze dingen tot hen sprak, ziet, een overste kwam en aanbad Hem, zeggende: Mijn dochter is nu terstond gestorven, doch kom en leg Uw hand op haar, en zij zal leven.');
INSERT INTO `bible_verses_stve` VALUES ('23399', '40', '9', '19', 'En Jezus opgestaan zijnde, volgde hem, en Zijn discipelen.');
INSERT INTO `bible_verses_stve` VALUES ('23400', '40', '9', '20', '(En ziet, een vrouw die twaalf jaren het bloedvloeien gehad had, komende tot Hem van achteren, raakte den zoom Zijns kleeds aan;');
INSERT INTO `bible_verses_stve` VALUES ('23401', '40', '9', '21', 'Want zij zeide in zichzelven: Indien ik alleenlijk Zijn kleed aanraak, zo zal ik gezond worden.');
INSERT INTO `bible_verses_stve` VALUES ('23402', '40', '9', '22', 'En Jezus, Zich omkerende, en haar ziende, zeide: Wees welgemoed, dochter! uw geloof heeft u behouden. En de vrouw werd gezond van dezelve ure af.)');
INSERT INTO `bible_verses_stve` VALUES ('23403', '40', '9', '23', 'En als Jezus in het huis des oversten kwam, en zag de pijpers en de woelende schare,');
INSERT INTO `bible_verses_stve` VALUES ('23404', '40', '9', '24', 'Zeide Hij tot hen: Vertrekt; want het dochtertje is niet dood, maar slaapt. En zij belachten Hem.');
INSERT INTO `bible_verses_stve` VALUES ('23405', '40', '9', '25', 'Als nu de schare uitgedreven was, ging Hij in, en greep haar hand; en het dochtertje stond op.');
INSERT INTO `bible_verses_stve` VALUES ('23406', '40', '9', '26', 'En dit gerucht ging uit door dat gehele land.');
INSERT INTO `bible_verses_stve` VALUES ('23407', '40', '9', '27', 'En als Jezus van daar voortging, zijn Hem twee blinden gevolgd, roepende en zeggende: Gij Zone Davids, ontferm U onzer!');
INSERT INTO `bible_verses_stve` VALUES ('23408', '40', '9', '28', 'En als Hij in huis gekomen was, kwamen de blinden tot Hem. En Jezus zeide tot hen: Gelooft gij, dat Ik dat doen kan? Zij zeiden tot Hem: Ja, Heere!');
INSERT INTO `bible_verses_stve` VALUES ('23409', '40', '9', '29', 'Toen raakte Hij hun ogen aan, zeggende: U geschiede naar uw geloof.');
INSERT INTO `bible_verses_stve` VALUES ('23410', '40', '9', '30', 'En hun ogen zijn geopend geworden. En Jezus heeft hun zeer gestrengelijk verboden, zeggende: Ziet, dat het niemand wete.');
INSERT INTO `bible_verses_stve` VALUES ('23411', '40', '9', '31', 'Maar zij, uitgegaan zijnde, hebben Hem ruchtbaar gemaakt door dat gehele land.');
INSERT INTO `bible_verses_stve` VALUES ('23412', '40', '9', '32', 'Als dezen nu uitgingen, ziet, zo brachten zij tot Hem een mens, die stom en van den duivel bezeten was.');
INSERT INTO `bible_verses_stve` VALUES ('23413', '40', '9', '33', 'En als de duivel uitgeworpen was, sprak de stomme. En de scharen verwonderden zich, zeggende: Er is nooit desgelijks in Israel gezien!');
INSERT INTO `bible_verses_stve` VALUES ('23414', '40', '9', '34', 'Maar de Farizeen zeiden: Hij werpt de duivelen uit door den overste der duivelen.');
INSERT INTO `bible_verses_stve` VALUES ('23415', '40', '9', '35', 'En Jezus omging al de steden en vlekken, lerende in hun synagogen, en predikende het Evangelie des Koninkrijks, en genezende alle ziekte en alle kwale onder het volk.');
INSERT INTO `bible_verses_stve` VALUES ('23416', '40', '9', '36', 'En Hij, de scharen ziende, werd innerlijk met ontferming bewogen over hen, omdat zij vermoeid en verstrooid waren, gelijk schapen, die geen herder hebben.');
INSERT INTO `bible_verses_stve` VALUES ('23417', '40', '9', '37', 'Toen zeide Hij tot Zijn discipelen: De oogst is wel groot; maar de arbeiders zijn weinige;');
INSERT INTO `bible_verses_stve` VALUES ('23418', '40', '9', '38', 'Bidt dan den Heere des oogstes, dat Hij arbeiders in Zijn oogst uitstote.');
INSERT INTO `bible_verses_stve` VALUES ('23419', '40', '10', '1', 'En Zijn twaalf discipelen tot Zich geroepen hebbende, heeft Hij hun macht gegeven over de onreine geesten, om dezelve uit te werpen, en om alle ziekte en alle kwaal te genezen.');
INSERT INTO `bible_verses_stve` VALUES ('23420', '40', '10', '2', 'De namen nu der twaalf apostelen zijn deze: de eerste, Simon, gezegd Petrus, en Andreas, zijn broeder; Jakobus, de zoon van Zebedeus, en Johannes, zijn broeder;');
INSERT INTO `bible_verses_stve` VALUES ('23421', '40', '10', '3', 'Filippus en Bartholomeus; Thomas en Mattheus, de tollenaar; Jakobus, de zoon van Alfeus, en Lebbeus, toegenaamd Thaddeus;');
INSERT INTO `bible_verses_stve` VALUES ('23422', '40', '10', '4', 'Simon Kananites, en Judas Iskariot, die Hem ook verraden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('23423', '40', '10', '5', 'Deze twaalf heeft Jezus uitgezonden, en hun bevel gegeven, zeggende: Gij zult niet heengaan op den weg der heidenen, en gij zult niet ingaan in enige stad der Samaritanen.');
INSERT INTO `bible_verses_stve` VALUES ('23424', '40', '10', '6', 'Maar gaat veel meer heen tot de verloren schapen van het huis Israels.');
INSERT INTO `bible_verses_stve` VALUES ('23425', '40', '10', '7', 'En heengaande predikt, zeggende: Het Koninkrijk der hemelen is nabij gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('23426', '40', '10', '8', 'Geneest de kranken; reinigt de melaatsen; wekt de doden op; werpt de duivelen uit. Gij hebt het om niet ontvangen, geeft het om niet.');
INSERT INTO `bible_verses_stve` VALUES ('23427', '40', '10', '9', 'Verkrijgt u noch goud, noch zilver, noch koper geld in uw gordels;');
INSERT INTO `bible_verses_stve` VALUES ('23428', '40', '10', '10', 'Noch male tot den weg, noch twee rokken, noch schoenen, noch staf; want de arbeider is zijn voedsel waardig.');
INSERT INTO `bible_verses_stve` VALUES ('23429', '40', '10', '11', 'En in wat stad of vlek gij zult inkomen, onderzoekt, wie daarin waardig is; en blijft aldaar, totdat gij daar uitgaat.');
INSERT INTO `bible_verses_stve` VALUES ('23430', '40', '10', '12', 'En als gij in het huis gaat, zo groet hetzelve.');
INSERT INTO `bible_verses_stve` VALUES ('23431', '40', '10', '13', 'En indien dat huis waardig is, zo kome uw vrede over hetzelve, maar indien het niet waardig is, zo kere uw vrede weder tot u.');
INSERT INTO `bible_verses_stve` VALUES ('23432', '40', '10', '14', 'En zo iemand u niet zal ontvangen, noch uw woorden horen, uitgaande uit dat huis of uit dezelve stad, schudt het stof uwer voeten af.');
INSERT INTO `bible_verses_stve` VALUES ('23433', '40', '10', '15', 'Voorwaar zeg Ik u: Het zal den lande van Sodom en Gomorra verdragelijker zijn in den dag des oordeels, dan dezelve stad.');
INSERT INTO `bible_verses_stve` VALUES ('23434', '40', '10', '16', 'Ziet, Ik zend u als schapen in het midden der wolven; zijt dan voorzichtig gelijk de slangen, en oprecht gelijk de duiven.');
INSERT INTO `bible_verses_stve` VALUES ('23435', '40', '10', '17', 'Maar wacht u voor de mensen; want zij zullen u overleveren in de raadsvergaderingen, en in hun synagogen zullen zij u geselen.');
INSERT INTO `bible_verses_stve` VALUES ('23436', '40', '10', '18', 'En gij zult ook voor stadhouders en koningen geleid worden, om Mijnentwil, hun en den heidenen tot getuigenis.');
INSERT INTO `bible_verses_stve` VALUES ('23437', '40', '10', '19', 'Doch wanneer zij u overleveren, zo zult gij niet bezorgd zijn, hoe of wat gij spreken zult; want het zal u in dezelve ure gegeven worden, wat gij spreken zult.');
INSERT INTO `bible_verses_stve` VALUES ('23438', '40', '10', '20', 'Want gij zijt het niet, die spreekt, maar het is de Geest uws Vaders, Die in u spreekt.');
INSERT INTO `bible_verses_stve` VALUES ('23439', '40', '10', '21', 'En de ene broeder zal den anderen broeder overleveren tot den dood, en de vader het kind, en de kinderen zullen opstaan tegen de ouders, en zullen hen doden.');
INSERT INTO `bible_verses_stve` VALUES ('23440', '40', '10', '22', 'En gij zult van allen gehaat worden om Mijn Naam; maar die volstandig zal blijven tot het einde, die zal zalig worden.');
INSERT INTO `bible_verses_stve` VALUES ('23441', '40', '10', '23', 'Wanneer zij u dan in deze stad vervolgen, vliedt in de andere; want voorwaar zeg ik u: Gij zult uw reis door de steden Israels niet geeindigd hebben, of de Zoon des mensen zal gekomen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23442', '40', '10', '24', 'De discipel is niet boven den meester, noch de dienstknecht boven zijn heer.');
INSERT INTO `bible_verses_stve` VALUES ('23443', '40', '10', '25', 'Het zij den discipel genoeg, dat hij worde gelijk zijn meester, en de dienstknecht gelijk zijn heer. Indien zij den Heere des huizes Beelzebul hebben geheten, hoeveel te meer Zijn huisgenoten!');
INSERT INTO `bible_verses_stve` VALUES ('23444', '40', '10', '26', 'Vreest dan hen niet; want er is niets bedekt, hetwelk niet zal ontdekt worden, en verborgen, hetwelk niet zal geweten worden.');
INSERT INTO `bible_verses_stve` VALUES ('23445', '40', '10', '27', 'Hetgeen Ik u zeg in de duisternis, zegt het in het licht; en hetgeen gij hoort in het oor, predikt dat op de daken.');
INSERT INTO `bible_verses_stve` VALUES ('23446', '40', '10', '28', 'En vreest niet voor degenen, die het lichaam doden, en de ziel niet kunnen doden; maar vreest veel meer Hem, Die beide ziel en lichaam kan verderven in de hel.');
INSERT INTO `bible_verses_stve` VALUES ('23447', '40', '10', '29', 'Worden niet twee musjes om een penningsken verkocht? En niet een van deze zal op de aarde vallen zonder uw Vader.');
INSERT INTO `bible_verses_stve` VALUES ('23448', '40', '10', '30', 'En ook uw haren des hoofds zijn alle geteld.');
INSERT INTO `bible_verses_stve` VALUES ('23449', '40', '10', '31', 'Vreest dan niet; gij gaat vele musjes te boven.');
INSERT INTO `bible_verses_stve` VALUES ('23450', '40', '10', '32', 'Een iegelijk dan, die Mij belijden zal voor de mensen, dien zal Ik ook belijden voor Mijn Vader, Die in de hemelen is.');
INSERT INTO `bible_verses_stve` VALUES ('23451', '40', '10', '33', 'Maar zo wie Mij verloochend zal hebben voor de mensen, dien zal Ik ook verloochenen voor Mijn Vader, Die in de hemelen is.');
INSERT INTO `bible_verses_stve` VALUES ('23452', '40', '10', '34', 'Meent niet, dat Ik gekomen ben, om vrede te brengen op de aarde; Ik ben niet gekomen om vrede te brengen, maar het zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('23453', '40', '10', '35', 'Want Ik ben gekomen, om den mens tweedrachtig te maken tegen zijn vader, en de dochter tegen haar moeder, en de schoondochter tegen haar schoonmoeder.');
INSERT INTO `bible_verses_stve` VALUES ('23454', '40', '10', '36', 'En zij zullen des mensen vijanden worden, die zijn huisgenoten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23455', '40', '10', '37', 'Die vader of moeder liefheeft boven Mij, is Mijns niet waardig; en die zoon of dochter liefheeft boven Mij, is Mijns niet waardig.');
INSERT INTO `bible_verses_stve` VALUES ('23456', '40', '10', '38', 'En die zijn kruis niet op zich neemt, en Mij navolgt, is Mijns niet waardig.');
INSERT INTO `bible_verses_stve` VALUES ('23457', '40', '10', '39', 'Die zijn ziel vindt, zal dezelve verliezen; en die zijn ziel zal verloren hebben om Mijnentwil, zal dezelve vinden.');
INSERT INTO `bible_verses_stve` VALUES ('23458', '40', '10', '40', 'Die u ontvangt, ontvangt Mij; en die Mij ontvangt, ontvangt Hem, Die Mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('23459', '40', '10', '41', 'Die een profeet ontvangt in den naam eens profeten, zal het loon eens profeten ontvangen; en die een rechtvaardige ontvangt in den naam eens rechtvaardigen, zal het loon eens rechtvaardigen ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('23460', '40', '10', '42', 'En zo wie een van deze kleinen te drinken geeft alleenlijk een beker koud water, in den naam eens discipels, voorwaar zeg Ik u, hij zal zijn loon geenszins verliezen.');
INSERT INTO `bible_verses_stve` VALUES ('23461', '40', '11', '1', 'En het is geschied, toen Jezus geeindigd had Zijn twaalf discipelen bevelen te geven, dat Hij van daar voortging, om te leren en te prediken in hun steden.');
INSERT INTO `bible_verses_stve` VALUES ('23462', '40', '11', '2', 'En Johannes, in de gevangenis gehoord hebbende de werken van Christus, zond twee van zijn discipelen;');
INSERT INTO `bible_verses_stve` VALUES ('23463', '40', '11', '3', 'En zeide tot hem: Zijt Gij Degene, Die komen zou, of verwachten wij een anderen?');
INSERT INTO `bible_verses_stve` VALUES ('23464', '40', '11', '4', 'En Jezus antwoordde en zeide tot hen: Gaat heen en boodschapt Johannes weder, hetgeen gij hoort en ziet:');
INSERT INTO `bible_verses_stve` VALUES ('23465', '40', '11', '5', 'De blinden worden ziende, en de kreupelen wandelen; de melaatsen worden gereinigd, en de doven horen; de doden worden opgewekt, en den armen wordt het Evangelie verkondigd.');
INSERT INTO `bible_verses_stve` VALUES ('23466', '40', '11', '6', 'En zalig is hij, die aan Mij niet zal geergerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('23467', '40', '11', '7', 'Als nu dezen heengingen, heeft Jezus tot de scharen begonnen te zeggen van Johannes: Wat zijt gij uitgegaan in de woestijn te aanschouwen? Een riet, dat van den wind ginds en weder bewogen wordt?');
INSERT INTO `bible_verses_stve` VALUES ('23468', '40', '11', '8', 'Maar wat zijt gij uitgegaan te zien? Een mens, met zachte klederen bekleed? Ziet, die zachte klederen dragen, zijn in der koningen huizen.');
INSERT INTO `bible_verses_stve` VALUES ('23469', '40', '11', '9', 'Maar wat zijt gij uitgegaan te zien? Een profeet? Ja, Ik zeg u, ook veel meer dan een profeet.');
INSERT INTO `bible_verses_stve` VALUES ('23470', '40', '11', '10', 'Want deze is het, van denwelken geschreven staat: Ziet, Ik zend Mijn engel voor Uw aangezicht, die Uw weg bereiden zal voor U heen.');
INSERT INTO `bible_verses_stve` VALUES ('23471', '40', '11', '11', 'Voorwaar zeg Ik u: onder degenen, die van vrouwen geboren zijn, is niemand opgestaan meerder dan Johannes de Doper; doch die de minste is in het Koninkrijk der hemelen, is meerder dan hij.');
INSERT INTO `bible_verses_stve` VALUES ('23472', '40', '11', '12', 'En van de dagen van Johannes den Doper tot nu toe, wordt het Koninkrijk der hemelen geweld aangedaan, en de geweldigers nemen hetzelve met geweld.');
INSERT INTO `bible_verses_stve` VALUES ('23473', '40', '11', '13', 'Want al de profeten en de wet hebben tot Johannes toe geprofeteerd.');
INSERT INTO `bible_verses_stve` VALUES ('23474', '40', '11', '14', 'En zo gij het wilt aannemen, hij is Elias, die komen zou.');
INSERT INTO `bible_verses_stve` VALUES ('23475', '40', '11', '15', 'Wie oren heeft om te horen, die hore.');
INSERT INTO `bible_verses_stve` VALUES ('23476', '40', '11', '16', 'Doch waarbij zal Ik dit geslacht vergelijken? Het is gelijk aan de kinderkens, die op de markten zitten, en hun gezellen toeroepen,');
INSERT INTO `bible_verses_stve` VALUES ('23477', '40', '11', '17', 'En zeggen: Wij hebben u op de fluit gespeeld, en gij hebt niet gedanst; wij hebben u klaagliederen gezongen, en gij hebt niet geweend.');
INSERT INTO `bible_verses_stve` VALUES ('23478', '40', '11', '18', 'Want Johannes is gekomen, noch etende, noch drinkende, en zij zeggen: Hij heeft den duivel.');
INSERT INTO `bible_verses_stve` VALUES ('23479', '40', '11', '19', 'De Zoon des mensen is gekomen, etende en drinkende, en zij zeggen: Ziet daar, een Mens, Die een vraat en wijnzuiper is, een Vriend van tollenaren en zondaren. Doch de Wijsheid is gerechtvaardigd geworden van Haar kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('23480', '40', '11', '20', 'Toen begon Hij de steden, in dewelke Zijn krachten meest geschied waren, te verwijten, omdat zij zich niet bekeerd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('23481', '40', '11', '21', 'Wee u, Chorazin! wee u Bethsaida! want zo in Tyrus en Sidon de krachten waren geschied, die in u geschied zijn, zij zouden zich eertijds in zak en as bekeerd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('23482', '40', '11', '22', 'Doch Ik zeg u: Het zal Tyrus en Sidon verdragelijker zijn in den dag des oordeels, dan ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('23483', '40', '11', '23', 'En gij, Kapernaum! die tot den hemel toe zijt verhoogd, gij zult tot de hel toe nedergestoten worden. Want zo in Sodom die krachten waren geschied, die in u geschied zijn, zij zouden tot op den huidigen dag gebleven zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23484', '40', '11', '24', 'Doch Ik zeg u, dat het den lande van Sodom verdragelijker zal zijn in den dag des oordeels, dan u.');
INSERT INTO `bible_verses_stve` VALUES ('23485', '40', '11', '25', 'In diezelve tijd antwoordde Jezus en zeide: Ik dank U, Vader! Heere des hemels en der aarde! dat Gij deze dingen voor de wijzen en verstandigen verborgen hebt, en hebt dezelve den kinderkens geopenbaard.');
INSERT INTO `bible_verses_stve` VALUES ('23486', '40', '11', '26', 'Ja, Vader! Want alzo is geweest het welbehagen voor U.');
INSERT INTO `bible_verses_stve` VALUES ('23487', '40', '11', '27', 'Alle dingen zijn Mij overgegeven van Mijn Vader; en niemand kent den Zoon dan de Vader, noch iemand kent den Vader dan de Zoon, en dien het de Zoon wil openbaren.');
INSERT INTO `bible_verses_stve` VALUES ('23488', '40', '11', '28', 'Komt herwaarts tot Mij, allen die vermoeid en belast zijt, en Ik zal u rust geven.');
INSERT INTO `bible_verses_stve` VALUES ('23489', '40', '11', '29', 'Neemt Mijn juk op u, en leert van Mij, dat Ik zachtmoedig ben en nederig van hart; en gij zult rust vinden voor uw zielen.');
INSERT INTO `bible_verses_stve` VALUES ('23490', '40', '11', '30', 'Want Mijn juk is zacht, en Mijn last is licht.');
INSERT INTO `bible_verses_stve` VALUES ('23491', '40', '12', '1', 'In dien tijd ging Jezus, op een sabbatdag, door het gezaaide, en Zijn discipelen hadden honger, en begonnen aren te plukken, en te eten.');
INSERT INTO `bible_verses_stve` VALUES ('23492', '40', '12', '2', 'En de Farizeen, dat ziende, zeiden tot Hem: Zie, Uw discipelen doen, wat niet geoorloofd is te doen op den sabbat.');
INSERT INTO `bible_verses_stve` VALUES ('23493', '40', '12', '3', 'Maar Hij zeide tot hen: Hebt gij niet gelezen, wat David gedaan heeft, toen hem hongerde, en hun, die met hem waren?');
INSERT INTO `bible_verses_stve` VALUES ('23494', '40', '12', '4', 'Hoe hij gegaan is in het huis Gods, en de toonbroden gegeten heeft, die hem niet geoorloofd waren te eten, noch ook hun, die met hem waren, maar den priesteren alleen.');
INSERT INTO `bible_verses_stve` VALUES ('23495', '40', '12', '5', 'Of hebt gij niet gelezen in de wet, dat de priesters den sabbat ontheiligen in den tempel, op de sabbatdagen, en nochtans onschuldig zijn?');
INSERT INTO `bible_verses_stve` VALUES ('23496', '40', '12', '6', 'En Ik zeg u, dat Een, meerder dan de tempel, hier is.');
INSERT INTO `bible_verses_stve` VALUES ('23497', '40', '12', '7', 'Doch zo gij geweten hadt, wat het zij: Ik wil barmhartigheid en niet offerande, gij zoudt de onschuldigen niet veroordeeld hebben.');
INSERT INTO `bible_verses_stve` VALUES ('23498', '40', '12', '8', 'Want de Zoon des mensen is een Heere ook van den sabbat.');
INSERT INTO `bible_verses_stve` VALUES ('23499', '40', '12', '9', 'En van daar voortgaande, kwam Hij in hun synagoge.');
INSERT INTO `bible_verses_stve` VALUES ('23500', '40', '12', '10', 'En ziet, er was een mens, die een dorre hand had, en zij vraagden Hem, zeggende: Is het ook geoorloofd op de sabbatdagen te genezen? (opdat zij Hem mochten beschuldigen).');
INSERT INTO `bible_verses_stve` VALUES ('23501', '40', '12', '11', 'En Hij zeide tot hen: Wat mens zal er zijn onder u, die een schaap heeft, en zo datzelve op een sabbatdag in een gracht valt, die hetzelve niet zal aangrijpen en uitheffen?');
INSERT INTO `bible_verses_stve` VALUES ('23502', '40', '12', '12', 'Hoe veel gaat nu een mens een schaap te boven? Zo is het dan op de sabbatdagen geoorloofd wel te doen.');
INSERT INTO `bible_verses_stve` VALUES ('23503', '40', '12', '13', 'Toen zeide Hij tot dien mens: Strek uw hand uit; en hij strekte ze uit, en zij werd hersteld, gezond gelijk de andere.');
INSERT INTO `bible_verses_stve` VALUES ('23504', '40', '12', '14', 'En de Farizeen, uitgegaan zijnde, hielden te zamen raad tegen Hem, hoe zij Hem doden mochten.');
INSERT INTO `bible_verses_stve` VALUES ('23505', '40', '12', '15', 'Maar Jezus, dat wetende, vertrok van daar, en vele scharen volgden Hem, en Hij genas ze allen.');
INSERT INTO `bible_verses_stve` VALUES ('23506', '40', '12', '16', 'En Hij gebood hun scherpelijk, dat zij Hem niet openbaar maken zouden;');
INSERT INTO `bible_verses_stve` VALUES ('23507', '40', '12', '17', 'Opdat vervuld zou worden, hetgeen gesproken is door Jesaja, den profeet, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('23508', '40', '12', '18', 'Ziet, Mijn Knecht, Welken Ik verkoren heb, Mijn Beminde, in Welken Mijn ziel een welbehagen heeft; Ik zal Mijn Geest op Hem leggen, en Hij zal het oordeel den heidenen verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('23509', '40', '12', '19', 'Hij zal niet twisten, noch roepen, noch zal er iemand Zijn stem op de straten horen.');
INSERT INTO `bible_verses_stve` VALUES ('23510', '40', '12', '20', 'Het gekrookte riet zal Hij niet verbreken, en het rokende lemmet zal Hij niet uitblussen, totdat Hij het oordeel zal uitbrengen tot overwinning.');
INSERT INTO `bible_verses_stve` VALUES ('23511', '40', '12', '21', 'En in Zijn Naam zullen de heidenen hopen.');
INSERT INTO `bible_verses_stve` VALUES ('23512', '40', '12', '22', 'Toen werd tot Hem gebracht een van den duivel bezeten, die blind en stom was; en Hij genas hem, alzo dat de blinde en stomme beide sprak en zag.');
INSERT INTO `bible_verses_stve` VALUES ('23513', '40', '12', '23', 'En al de scharen ontzetten zich, en zeiden: Is niet Deze de Zoon van David?');
INSERT INTO `bible_verses_stve` VALUES ('23514', '40', '12', '24', 'Maar de Farizeen, dit gehoord hebbende, zeiden: Deze werpt de duivelen niet uit, dan door Beelzebul, den overste der duivelen.');
INSERT INTO `bible_verses_stve` VALUES ('23515', '40', '12', '25', 'Doch Jezus, kennende hun gedachten, zeide tot hen: Een ieder koninkrijk, dat tegen zichzelf verdeeld is, wordt verwoest; en een iedere stad, of huis, dat tegen zichzelf verdeeld is, zal niet bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('23516', '40', '12', '26', 'En indien de satan den satan uitwerpt, zo is hij tegen zichzelf verdeeld; hoe zal dan zijn rijk bestaan?');
INSERT INTO `bible_verses_stve` VALUES ('23517', '40', '12', '27', 'En indien Ik door Beelzebul de duivelen uitwerp, door wien werpen ze dan uw zonen uit? Daarom zullen die uw rechters zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23518', '40', '12', '28', 'Maar indien Ik door den Geest Gods de duivelen uitwerp, zo is dan het Koninkrijk Gods tot u gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('23519', '40', '12', '29', 'Of hoe kan iemand in het huis eens sterken inkomen, en zijn vaten ontroven, tenzij dat hij eerst den sterke gebonden hebbe? en alsdan zal hij zijn huis beroven.');
INSERT INTO `bible_verses_stve` VALUES ('23520', '40', '12', '30', 'Wie met Mij niet is, die is tegen Mij; en wie met Mij niet vergadert, die verstrooit.');
INSERT INTO `bible_verses_stve` VALUES ('23521', '40', '12', '31', 'Daarom zeg Ik u: Alle zonde en lastering zal den mensen vergeven worden; maar de lastering tegen den Geest zal den mensen niet vergeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('23522', '40', '12', '32', 'En zo wie enig woord gesproken zal hebben tegen den Zoon des mensen, het zal hem vergeven worden; maar zo wie tegen den Heiligen Geest zal gesproken hebben, het zal hem niet vergeven worden, noch in deze eeuw, noch in de toekomende.');
INSERT INTO `bible_verses_stve` VALUES ('23523', '40', '12', '33', 'Of maakt den boom goed en zijn vrucht goed; of maakt den boom kwaad en zijn vrucht kwaad; want uit de vrucht wordt de boom gekend.');
INSERT INTO `bible_verses_stve` VALUES ('23524', '40', '12', '34', 'Gij adderengebroedsels! hoe kunt gij goede dingen spreken, daar gij boos zijt? want uit den overvloed des harten spreekt de mond.');
INSERT INTO `bible_verses_stve` VALUES ('23525', '40', '12', '35', 'De goede mens brengt goede dingen voort uit den goede schat des harten, en de boze mens brengt boze dingen voort uit den boze schat.');
INSERT INTO `bible_verses_stve` VALUES ('23526', '40', '12', '36', 'Maar Ik zeg u, dat van elk ijdel woord, hetwelk de mensen zullen gesproken hebben, zij van hetzelve zullen rekenschap geven in den dag des oordeels.');
INSERT INTO `bible_verses_stve` VALUES ('23527', '40', '12', '37', 'Want uit uw woorden zult gij gerechtvaardigd worden, en uit uw woorden zult gij veroordeeld worden.');
INSERT INTO `bible_verses_stve` VALUES ('23528', '40', '12', '38', 'Toen antwoordden sommigen der Schriftgeleerden en Farizeen, zeggende: Meester! wij willen van U wel een teken zien.');
INSERT INTO `bible_verses_stve` VALUES ('23529', '40', '12', '39', 'Maar Hij antwoordde en zeide tot hen: Het boos en overspelig geslacht verzoekt een teken; en hun zal geen teken gegeven worden, dan het teken van Jonas, den profeet.');
INSERT INTO `bible_verses_stve` VALUES ('23530', '40', '12', '40', 'Want gelijk Jonas drie dagen en drie nachten was in den buik van den walvis, alzo zal de Zoon des mensen drie dagen en drie nachten wezen in het hart der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('23531', '40', '12', '41', 'De mannen van Nineve zullen opstaan in het oordeel met dit geslacht, en zullen hetzelve veroordelen; want zij hebben zich bekeerd op de prediking van Jonas; en ziet, meer dan Jonas is hier!');
INSERT INTO `bible_verses_stve` VALUES ('23532', '40', '12', '42', 'De koningin van het zuiden zal opstaan in het oordeel met dit geslacht, en hetzelve veroordelen; want zij is gekomen van de einden der aarde, om te horen, de wijsheid van Salomo; en ziet, meer dan Salomo is hier!');
INSERT INTO `bible_verses_stve` VALUES ('23533', '40', '12', '43', 'En wanneer de onreine geest van den mens uitgegaan is, zo gaat hij door dorre plaatsen, zoekende rust, en vindt ze niet.');
INSERT INTO `bible_verses_stve` VALUES ('23534', '40', '12', '44', 'Dan zegt hij: Ik zal wederkeren in mijn huis, van waar ik uitgegaan ben; en komende, vindt hij het ledig, met bezemen gekeerd en versierd.');
INSERT INTO `bible_verses_stve` VALUES ('23535', '40', '12', '45', 'Dan gaat hij heen en neemt met zich zeven andere geesten, bozer dan hijzelf, en ingegaan zijnde, wonen zij aldaar; en het laatste van denzelven mens wordt erger dan het eerste. Alzo zal het ook met dit boos geslacht zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23536', '40', '12', '46', 'En als Hij nog tot de scharen sprak, ziet, Zijn moeder en broeders stonden buiten, zoekende Hem te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('23537', '40', '12', '47', 'En iemand zeide tot Hem: Zie, Uw moeder en Uw broeders staan daar buiten, zoekende U te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('23538', '40', '12', '48', 'Maar Hij, antwoordende, zeide tot dengene die Hem dat zeide: Wie is Mijn moeder, en wie zijn Mijn broeders?');
INSERT INTO `bible_verses_stve` VALUES ('23539', '40', '12', '49', 'En Zijn hand uitstrekkende over Zijn discipelen, zeide Hij: Ziet, Mijn moeder en Mijn broeders.');
INSERT INTO `bible_verses_stve` VALUES ('23540', '40', '12', '50', 'Want zo wie den wil Mijns Vaders doet Die in de hemelen is, dezelve is Mijn broeder, en zuster, en moeder.');
INSERT INTO `bible_verses_stve` VALUES ('23541', '40', '13', '1', 'En te dien dage Jezus, uit het huis gegaan zijnde, zat bij de zee.');
INSERT INTO `bible_verses_stve` VALUES ('23542', '40', '13', '2', 'En tot Hem vergaderden vele scharen, zodat Hij in een schip ging en nederzat, en al de schare stond op den oever.');
INSERT INTO `bible_verses_stve` VALUES ('23543', '40', '13', '3', 'En Hij sprak tot hen vele dingen door gelijkenissen, zeggende: Ziet, een zaaier ging uit om te zaaien.');
INSERT INTO `bible_verses_stve` VALUES ('23544', '40', '13', '4', 'En als hij zaaide, viel een deel van het zaad bij den weg; en de vogelen kwamen en aten datzelve op.');
INSERT INTO `bible_verses_stve` VALUES ('23545', '40', '13', '5', 'En een ander deel viel op steenachtige plaatsen, waar het niet veel aarde had; en het ging terstond op, omdat het geen diepte van aarde had.');
INSERT INTO `bible_verses_stve` VALUES ('23546', '40', '13', '6', 'Maar als de zon opgegaan was, zo is het verbrand geworden; en omdat het geen wortel had, is het verdord.');
INSERT INTO `bible_verses_stve` VALUES ('23547', '40', '13', '7', 'En een ander deel viel in de doornen; en de doornen wiesen op, en verstikten hetzelve.');
INSERT INTO `bible_verses_stve` VALUES ('23548', '40', '13', '8', 'En een ander deel viel in de goede aarde, en gaf vrucht, het een honderd-, het ander zestig-, en het ander dertig voud.');
INSERT INTO `bible_verses_stve` VALUES ('23549', '40', '13', '9', 'Wie oren heeft om te horen, die hore.');
INSERT INTO `bible_verses_stve` VALUES ('23550', '40', '13', '10', 'En de discipelen tot Hem komende, zeiden tot Hem: Waarom spreekt Gij tot hen door gelijkenissen?');
INSERT INTO `bible_verses_stve` VALUES ('23551', '40', '13', '11', 'En Hij, antwoordende, zeide tot hen: Omdat het u gegeven is, de verborgenheden van het Koninkrijk der hemelen te weten, maar dien is het niet gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('23552', '40', '13', '12', 'Want wie heeft, dien zal gegeven worden, en hij zal overvloediglijk hebben; maar wie niet heeft, van dien zal genomen worden, ook dat hij heeft.');
INSERT INTO `bible_verses_stve` VALUES ('23553', '40', '13', '13', 'Daarom spreek Ik tot hen door gelijkenissen, omdat zij ziende niet zien, en horende niet horen, noch ook verstaan.');
INSERT INTO `bible_verses_stve` VALUES ('23554', '40', '13', '14', 'En in hen wordt de profetie van Jesaja vervuld, die zegt: Met het gehoor zult gij horen, en geenszins verstaan; en ziende zult gij zien, en geenszins bemerken.');
INSERT INTO `bible_verses_stve` VALUES ('23555', '40', '13', '15', 'Want het hart dezes volks is dik geworden, en zij hebben met de oren zwaarlijk gehoord, en hun ogen hebben zij toegedaan; opdat zij niet te eniger tijd met de ogen zouden zien, en met de oren horen, en met het hart verstaan, en zich bekeren, en Ik hen geneze.');
INSERT INTO `bible_verses_stve` VALUES ('23556', '40', '13', '16', 'Doch uw ogen zijn zalig, omdat zij zien, en uw oren, omdat zij horen.');
INSERT INTO `bible_verses_stve` VALUES ('23557', '40', '13', '17', 'Want voorwaar zeg Ik u, dat vele profeten en rechtvaardigen hebben begeerd te zien de dingen, die gij ziet, en hebben ze niet gezien; en te horen de dingen, die gij hoort, en hebben ze niet gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('23558', '40', '13', '18', 'Gij dan, hoort de gelijkenis van den zaaier.');
INSERT INTO `bible_verses_stve` VALUES ('23559', '40', '13', '19', 'Als iemand dat Woord des Koninkrijks hoort, en niet verstaat, zo komt de boze, en rukt weg, hetgeen in zijn hart gezaaid was; deze is degene, die bij den weg bezaaid is.');
INSERT INTO `bible_verses_stve` VALUES ('23560', '40', '13', '20', 'Maar die in steenachtige plaatsen bezaaid is, deze is degene, die het Woord hoort, en dat terstond met vreugde ontvangt;');
INSERT INTO `bible_verses_stve` VALUES ('23561', '40', '13', '21', 'Doch hij heeft geen wortel in zichzelven, maar is voor een tijd; en als verdrukking of vervolging komt, om des Woords wil, zo wordt hij terstond geergerd.');
INSERT INTO `bible_verses_stve` VALUES ('23562', '40', '13', '22', 'En die in de doornen bezaaid is, deze is degene, die het Woord hoort; en de zorgvuldigheid dezer wereld, en de verleiding des rijkdoms verstikt het Woord, en het wordt onvruchtbaar.');
INSERT INTO `bible_verses_stve` VALUES ('23563', '40', '13', '23', 'Die nu in de goede aarde bezaaid is, deze is degene, die het Woord hoort en verstaat, die ook vrucht draagt en voortbrengt, de een honderd-, de ander zestig-, en de ander dertig voud.');
INSERT INTO `bible_verses_stve` VALUES ('23564', '40', '13', '24', 'Een andere gelijkenis heeft Hij hun voorgesteld, zeggende: Het Koninkrijk der hemelen is gelijk aan een mens, die goed zaad zaaide in zijn akker.');
INSERT INTO `bible_verses_stve` VALUES ('23565', '40', '13', '25', 'En als de mensen sliepen, kwam zijn vijand, en zaaide onkruid midden in de tarwe, en ging weg.');
INSERT INTO `bible_verses_stve` VALUES ('23566', '40', '13', '26', 'Toen het nu tot kruid opgeschoten was, en vrucht voortbracht, toen openbaarde zich ook het onkruid.');
INSERT INTO `bible_verses_stve` VALUES ('23567', '40', '13', '27', 'En de dienstknechten van den heer des huizes gingen en zeiden tot hem: Heere! hebt gij niet goed zaad in uw akker gezaaid? Van waar heeft hij dan dit onkruid?');
INSERT INTO `bible_verses_stve` VALUES ('23568', '40', '13', '28', 'En hij zeide tot hen: Een vijandig mens heeft dat gedaan. En de dienstknechten zeiden tot hem: Wilt gij dan, dat wij heengaan en datzelve vergaderen?');
INSERT INTO `bible_verses_stve` VALUES ('23569', '40', '13', '29', 'Maar hij zeide: Neen, opdat gij, het onkruid vergaderende, ook mogelijk met hetzelve de tarwe niet uittrekt.');
INSERT INTO `bible_verses_stve` VALUES ('23570', '40', '13', '30', 'Laat ze beiden te zamen opwassen tot den oogst, en in den tijd des oogstes zal ik tot de maaiers zeggen: Vergadert eerst dat onkruid, en bindt het in busselen, om hetzelve te verbranden; maar brengt de tarwe samen in mijn schuur.');
INSERT INTO `bible_verses_stve` VALUES ('23571', '40', '13', '31', 'Een andere gelijkenis heeft Hij hun voorgesteld, zeggende: Het Koninkrijk der hemelen is gelijk aan het mosterdzaad, hetwelk een mens heeft genomen en in zijn akker gezaaid;');
INSERT INTO `bible_verses_stve` VALUES ('23572', '40', '13', '32', 'Hetwelk wel het minste is onder al de zaden, maar wanneer het opgewassen is, dan is \'t het meeste van de moeskruiden, en het wordt een boom, alzo dat de vogelen des hemels komen en nestelen in zijn takken.');
INSERT INTO `bible_verses_stve` VALUES ('23573', '40', '13', '33', 'Een andere gelijkenis sprak Hij tot hen, zeggende: Het Koninkrijk der hemelen is gelijk aan een zuurdesem, welken een vrouw nam en verborg in drie maten meels, totdat het geheel gezuurd was.');
INSERT INTO `bible_verses_stve` VALUES ('23574', '40', '13', '34', 'Al deze dingen heeft Jezus tot de scharen gesproken door gelijkenissen, en zonder gelijkenis sprak Hij tot hen niet.');
INSERT INTO `bible_verses_stve` VALUES ('23575', '40', '13', '35', 'Opdat vervuld zou worden, wat gesproken is door den profeet, zeggende: Ik zal Mijn mond opendoen door gelijkenissen; Ik zal voortbrengen dingen, die verborgen waren van de grondlegging der wereld.');
INSERT INTO `bible_verses_stve` VALUES ('23576', '40', '13', '36', 'Toen nu Jezus de scharen van Zich gelaten had, ging Hij naar huis. En Zijn discipelen kwamen tot Hem, zeggende: Verklaar ons de gelijkenis van het onkruid des akkers.');
INSERT INTO `bible_verses_stve` VALUES ('23577', '40', '13', '37', 'En Hij, antwoordende, zeide tot hen: Die het goede zaad zaait, is de Zoon des mensen;');
INSERT INTO `bible_verses_stve` VALUES ('23578', '40', '13', '38', 'En de akker is de wereld; en het goede zaad zijn de kinderen des Koninkrijks; en het onkruid zijn de kinderen des bozen;');
INSERT INTO `bible_verses_stve` VALUES ('23579', '40', '13', '39', 'En de vijand, die hetzelve gezaaid heeft, is de duivel; en de oogst is de voleinding der wereld; en de maaiers zijn de engelen.');
INSERT INTO `bible_verses_stve` VALUES ('23580', '40', '13', '40', 'Gelijkerwijs dan het onkruid vergaderd, en met vuur verbrand wordt, alzo zal het ook zijn in de voleinding dezer wereld.');
INSERT INTO `bible_verses_stve` VALUES ('23581', '40', '13', '41', 'De Zoon des mensen zal Zijn engelen uitzenden, en zij zullen uit Zijn Koninkrijk vergaderen al de ergernissen, en degenen, die de ongerechtigheid doen;');
INSERT INTO `bible_verses_stve` VALUES ('23582', '40', '13', '42', 'En zullen dezelve in den vurigen oven werpen; daar zal wening zijn en knersing der tanden.');
INSERT INTO `bible_verses_stve` VALUES ('23583', '40', '13', '43', 'Dan zullen de rechtvaardigen blinken, gelijk de zon, in het Koninkrijk huns Vaders. Die oren heeft om te horen, die hore.');
INSERT INTO `bible_verses_stve` VALUES ('23584', '40', '13', '44', 'Wederom is het Koninkrijk der hemelen gelijk aan een schat, in den akker verborgen, welken een mens gevonden hebbende, verborg dien, en van blijdschap over denzelven, gaat hij heen en verkoopt al wat hij heeft, en koopt dienzelven akker.');
INSERT INTO `bible_verses_stve` VALUES ('23585', '40', '13', '45', 'Wederom is het Koninkrijk der hemelen gelijk aan een koopman, die schone parelen zoekt;');
INSERT INTO `bible_verses_stve` VALUES ('23586', '40', '13', '46', 'Dewelke, hebbende een parel van grote waarde gevonden, ging heen en verkocht al wat hij had, en kocht dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('23587', '40', '13', '47', 'Wederom is het Koninkrijk der hemelen gelijk aan een net, geworpen in de zee, en dat allerlei soorten van vissen samenbrengt;');
INSERT INTO `bible_verses_stve` VALUES ('23588', '40', '13', '48', 'Hetwelk, wanneer het vol geworden is, de vissers aan den oever optrekken, en nederzittende, lezen het goede uit in hun vaten, maar het kwade werpen zij weg.');
INSERT INTO `bible_verses_stve` VALUES ('23589', '40', '13', '49', 'Alzo zal het in de voleinding der eeuwen wezen; de engelen zullen uitgaan, en de bozen uit het midden der rechtvaardigen afscheiden;');
INSERT INTO `bible_verses_stve` VALUES ('23590', '40', '13', '50', 'En zullen dezelve in den vurigen oven werpen; daar zal zijn wening en knersing der tanden.');
INSERT INTO `bible_verses_stve` VALUES ('23591', '40', '13', '51', 'En Jezus zeide tot hen: Hebt gij dit alles verstaan? Zij zeiden tot Hem: Ja, Heere!');
INSERT INTO `bible_verses_stve` VALUES ('23592', '40', '13', '52', 'En Hij zeide tot hen: Daarom, een iegelijk Schriftgeleerde, in het Koninkrijk der hemelen onderwezen, is gelijk aan een heer des huizes, die uit zijn schat nieuwe en oude dingen voortbrengt.');
INSERT INTO `bible_verses_stve` VALUES ('23593', '40', '13', '53', 'En het is geschied, als Jezus deze gelijkenissen geeindigd had, vertrok Hij van daar.');
INSERT INTO `bible_verses_stve` VALUES ('23594', '40', '13', '54', 'En gekomen zijnde in Zijn vaderland, leerde Hij hen in hun synagoge, zodat zij zich ontzetten, en zeiden: Van waar komt Dezen die wijsheid en die krachten?');
INSERT INTO `bible_verses_stve` VALUES ('23595', '40', '13', '55', 'Is Deze niet de Zoon des timmermans? en is Zijn moeder niet genaamd Maria, en Zijn broeders Jakobus en Joses, en Simon en Judas?');
INSERT INTO `bible_verses_stve` VALUES ('23596', '40', '13', '56', 'En Zijn zusters, zijn zij niet allen bij ons? Van waar komt dan Dezen dit alles?');
INSERT INTO `bible_verses_stve` VALUES ('23597', '40', '13', '57', 'En zij werden aan Hem geergerd. Maar Jezus zeide tot hen: Een profeet is niet ongeeerd, dan in zijn vaderland, en in zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('23598', '40', '13', '58', 'En Hij heeft aldaar niet vele krachten gedaan, vanwege hun ongeloof.');
INSERT INTO `bible_verses_stve` VALUES ('23599', '40', '14', '1', 'Te dierzelver tijd hoorde Herodes, de viervorst, het gerucht van Jezus;');
INSERT INTO `bible_verses_stve` VALUES ('23600', '40', '14', '2', 'En zeide tot zijn knechten: Deze is Johannes de Doper; hij is opgewekt van de doden, en daarom werken die krachten in Hem.');
INSERT INTO `bible_verses_stve` VALUES ('23601', '40', '14', '3', 'Want Herodes had Johannes gevangen genomen, en hem gebonden, en in den kerker gezet, om Herodias\' wil, de huisvrouw van Filippus, zijn broeder.');
INSERT INTO `bible_verses_stve` VALUES ('23602', '40', '14', '4', 'Want Johannes zeide tot hem: Het is u niet geoorloofd haar te hebben.');
INSERT INTO `bible_verses_stve` VALUES ('23603', '40', '14', '5', 'En willende hem doden, vreesde hij het volk, omdat zij hem hielden voor een profeet.');
INSERT INTO `bible_verses_stve` VALUES ('23604', '40', '14', '6', 'Maar als de dag der geboorte van Herodes gehouden werd, danste de dochter van Herodias in het midden van hen, en zij behaagde aan Herodes.');
INSERT INTO `bible_verses_stve` VALUES ('23605', '40', '14', '7', 'Waarom hij haar met ede beloofde te geven, wat zij ook eisen zou.');
INSERT INTO `bible_verses_stve` VALUES ('23606', '40', '14', '8', 'En zij, te voren onderricht zijnde van haar moeder, zeide: Geef mij hier in een schotel het hoofd van Johannes den Doper.');
INSERT INTO `bible_verses_stve` VALUES ('23607', '40', '14', '9', 'En de koning werd bedroefd; doch om de eden, en degenen, die met hem aanzaten, gebood hij, dat het haar zou gegeven worden;');
INSERT INTO `bible_verses_stve` VALUES ('23608', '40', '14', '10', 'En zond heen, en onthoofdde Johannes in den kerker.');
INSERT INTO `bible_verses_stve` VALUES ('23609', '40', '14', '11', 'En zijn hoofd werd gebracht in een schotel, en het dochtertje gegeven; en zij droeg het tot haar moeder.');
INSERT INTO `bible_verses_stve` VALUES ('23610', '40', '14', '12', 'En zijn discipelen kwamen, en namen het lichaam weg, en begroeven hetzelve; en gingen en boodschapten het Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('23611', '40', '14', '13', 'En als Jezus dit hoorde, vertrok Hij van daar te scheep, naar een woeste plaats alleen; en de scharen, dat horende, zijn Hem te voet gevolgd uit de steden.');
INSERT INTO `bible_verses_stve` VALUES ('23612', '40', '14', '14', 'En Jezus uitgaande, zag een grote schare, en werd innerlijk met ontferming over hen bewogen, en genas hun kranken.');
INSERT INTO `bible_verses_stve` VALUES ('23613', '40', '14', '15', 'En als het nu avond werd, kwamen Zijn discipelen tot Hem, zeggende: Deze plaats is woest, en de tijd is nu voorbijgegaan; laat de scharen van U, opdat zij heengaan in de vlekken en zichzelven spijs kopen.');
INSERT INTO `bible_verses_stve` VALUES ('23614', '40', '14', '16', 'Maar Jezus zeide tot hen: Het is hun niet van node heen te gaan, geeft gij hun te eten.');
INSERT INTO `bible_verses_stve` VALUES ('23615', '40', '14', '17', 'Doch zij zeiden tot Hem: Wij hebben hier niet, dan vijf broden en twee vissen.');
INSERT INTO `bible_verses_stve` VALUES ('23616', '40', '14', '18', 'En Hij zeide: Brengt Mij dezelve hier.');
INSERT INTO `bible_verses_stve` VALUES ('23617', '40', '14', '19', 'En Hij beval de scharen neder te zitten op het gras, en nam de vijf broden en de twee vissen, en opwaarts ziende naar den hemel, zegende dezelve; en als Hij ze gebroken had, gaf Hij de broden den discipelen, en de discipelen aan de scharen.');
INSERT INTO `bible_verses_stve` VALUES ('23618', '40', '14', '20', 'En zij aten allen en werden verzadigd, en zij namen op, het overschot der brokken, twaalf volle korven.');
INSERT INTO `bible_verses_stve` VALUES ('23619', '40', '14', '21', 'Die nu gegeten hadden, waren omtrent vijf duizend mannen, zonder de vrouwen en kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('23620', '40', '14', '22', 'En terstond dwong Jezus Zijn discipelen in het schip te gaan, en voor Hem af te varen naar de andere zijde, terwijl Hij de scharen van Zich zou laten.');
INSERT INTO `bible_verses_stve` VALUES ('23621', '40', '14', '23', 'En als Hij nu de scharen van Zich gelaten had, klom Hij op den berg alleen, om te bidden. En als het nu avond was geworden, zo was Hij daar alleen.');
INSERT INTO `bible_verses_stve` VALUES ('23622', '40', '14', '24', 'En het schip was nu midden in de zee, zijnde in nood van de baren; want de wind was hun tegen.');
INSERT INTO `bible_verses_stve` VALUES ('23623', '40', '14', '25', 'Maar ter vierde wake des nachts kwam Jezus af tot hen, wandelende op de zee.');
INSERT INTO `bible_verses_stve` VALUES ('23624', '40', '14', '26', 'En de discipelen, ziende Hem op de zee wandelen, werden ontroerd, zeggende: Het is een spooksel! En zij schreeuwden van vrees.');
INSERT INTO `bible_verses_stve` VALUES ('23625', '40', '14', '27', 'Maar terstond sprak Jezus hen aan, zeggende: Zijt goedsmoeds, Ik ben het, vreest niet.');
INSERT INTO `bible_verses_stve` VALUES ('23626', '40', '14', '28', 'En Petrus antwoordde Hem, en zeide: Heere! indien Gij het zijt, zo gebied mij tot U te komen op het water.');
INSERT INTO `bible_verses_stve` VALUES ('23627', '40', '14', '29', 'En Hij zeide: Kom. En Petrus klom neder van het schip, en wandelde op het water, om tot Jezus te komen.');
INSERT INTO `bible_verses_stve` VALUES ('23628', '40', '14', '30', 'Maar ziende den sterken wind, werd hij bevreesd, en als hij begon neder te zinken, riep hij, zeggende: Heere, behoud mij!');
INSERT INTO `bible_verses_stve` VALUES ('23629', '40', '14', '31', 'En Jezus, terstond de hand uitstekende, greep hem aan, en zeide tot hem: Gij kleingelovige! waarom hebt gij gewankeld?');
INSERT INTO `bible_verses_stve` VALUES ('23630', '40', '14', '32', 'En als zij in het schip geklommen waren, stilde de wind.');
INSERT INTO `bible_verses_stve` VALUES ('23631', '40', '14', '33', 'Die nu in het schip waren, kwamen en aanbaden Hem, zeggende: Waarlijk, Gij zijt Gods Zoon!');
INSERT INTO `bible_verses_stve` VALUES ('23632', '40', '14', '34', 'En overgevaren zijnde, kwamen zij in het land Gennesaret.');
INSERT INTO `bible_verses_stve` VALUES ('23633', '40', '14', '35', 'En als de mannen van die plaats Hem werden kennende, zonden zij in dat gehele omliggende land, en brachten tot Hem allen, die kwalijk gesteld waren;');
INSERT INTO `bible_verses_stve` VALUES ('23634', '40', '14', '36', 'En baden Hem, dat zij alleenlijk den zoom Zijns kleeds zouden mogen aanraken; en zovelen als Hem aanraakten, werden gezond.');
INSERT INTO `bible_verses_stve` VALUES ('23635', '40', '15', '1', 'Toen kwamen tot Jezus enige Schriftgeleerden en Farizeen, die van Jeruzalem waren, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('23636', '40', '15', '2', 'Waarom overtreden Uw discipelen de inzetting der ouden? Want zij wassen hun handen niet, wanneer zij brood zullen eten.');
INSERT INTO `bible_verses_stve` VALUES ('23637', '40', '15', '3', 'Maar Hij, antwoordende, zeide tot hen: Waarom overtreedt ook gij het gebod Gods, door uw inzetting?');
INSERT INTO `bible_verses_stve` VALUES ('23638', '40', '15', '4', 'Want God heeft geboden, zeggende: Eert uwen vader en moeder, en: Wie vader of moeder vloekt, die zal de dood sterven.');
INSERT INTO `bible_verses_stve` VALUES ('23639', '40', '15', '5', 'Maar gij zegt: Zo wie tot vader of moeder zal zeggen: Het is een gave, zo wat u van mij zou kunnen ten nutte komen; en zijn vader of zijn moeder geenszins zal eren, die voldoet.');
INSERT INTO `bible_verses_stve` VALUES ('23640', '40', '15', '6', 'En gij hebt alzo Gods gebod krachteloos gemaakt door uw inzetting.');
INSERT INTO `bible_verses_stve` VALUES ('23641', '40', '15', '7', 'Gij geveinsden! Wel heeft Jesaja van u geprofeteerd, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('23642', '40', '15', '8', 'Dit volk genaakt Mij met hun mond, en eert Mij met de lippen, maar hun hart houdt zich verre van Mij;');
INSERT INTO `bible_verses_stve` VALUES ('23643', '40', '15', '9', 'Doch tevergeefs eren zij Mij, lerende leringen, die geboden van mensen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23644', '40', '15', '10', 'En als Hij de schare tot Zich geroepen had, zeide Hij tot hen: Hoort en verstaat.');
INSERT INTO `bible_verses_stve` VALUES ('23645', '40', '15', '11', 'Hetgeen ten monde ingaat, ontreinigt den mens niet; maar hetgeen ten monde uitgaat, dat ontreinigt den mens.');
INSERT INTO `bible_verses_stve` VALUES ('23646', '40', '15', '12', 'Toen kwamen Zijn discipelen tot Hem, en zeiden tot Hem: Weet Gij wel, dat de Farizeen deze rede horende, geergerd zijn geweest?');
INSERT INTO `bible_verses_stve` VALUES ('23647', '40', '15', '13', 'Maar Hij, antwoordende zeide: Alle plant, die Mijn hemelse Vader niet geplant heeft, zal uitgeroeid worden.');
INSERT INTO `bible_verses_stve` VALUES ('23648', '40', '15', '14', 'Laat hen varen; zij zijn blinde leidslieden der blinden. Indien nu de blinde den blinde leidt, zo zullen zij beiden in de gracht vallen.');
INSERT INTO `bible_verses_stve` VALUES ('23649', '40', '15', '15', 'En Petrus, antwoordende, zeide tot Hem: Verklaar ons deze gelijkenis.');
INSERT INTO `bible_verses_stve` VALUES ('23650', '40', '15', '16', 'Maar Jezus zeide: Zijt ook gijlieden alsnog onwetende?');
INSERT INTO `bible_verses_stve` VALUES ('23651', '40', '15', '17', 'Verstaat gij nog niet, dat al wat ten monde ingaat, in de buik komt, en in de heimelijkheid wordt uitgeworpen?');
INSERT INTO `bible_verses_stve` VALUES ('23652', '40', '15', '18', 'Maar die dingen, die ten monde uitgaan, komen voort uit het hart, en dezelve ontreinigen den mens.');
INSERT INTO `bible_verses_stve` VALUES ('23653', '40', '15', '19', 'Want uit het hart komen voort boze bedenkingen, doodslagen, overspelen, hoererijen, dieverijen, valse getuigenissen, lasteringen.');
INSERT INTO `bible_verses_stve` VALUES ('23654', '40', '15', '20', 'Deze dingen zijn het, die den mens ontreinigen; maar het eten met ongewassen handen ontreinigt den mens niet.');
INSERT INTO `bible_verses_stve` VALUES ('23655', '40', '15', '21', 'En Jezus van daar gaande, vertrok naar de delen van Tyrus en Sidon.');
INSERT INTO `bible_verses_stve` VALUES ('23656', '40', '15', '22', 'En ziet, een Kananese vrouw, uit die landpalen komende, riep tot Hem, zeggende: Heere! Gij Zone Davids, ontferm U mijner! mijn dochter is deerlijk van den duivel bezeten.');
INSERT INTO `bible_verses_stve` VALUES ('23657', '40', '15', '23', 'Doch Hij antwoordde haar niet een woord. En Zijn discipelen, tot Hem komende, baden Hem, zeggende: Laat haar van U; want zij roept ons na.');
INSERT INTO `bible_verses_stve` VALUES ('23658', '40', '15', '24', 'Maar Hij, antwoordende, zeide: Ik ben niet gezonden, dan tot de verloren schapen van het huis Israels.');
INSERT INTO `bible_verses_stve` VALUES ('23659', '40', '15', '25', 'En zij kwam en aanbad Hem, zeggende: Heere, help mij!');
INSERT INTO `bible_verses_stve` VALUES ('23660', '40', '15', '26', 'Doch Hij antwoordde en zeide: Het is niet betamelijk het brood der kinderen te nemen, en den hondekens voor te werpen.');
INSERT INTO `bible_verses_stve` VALUES ('23661', '40', '15', '27', 'En zij zeide: Ja, Heere! doch de hondekens eten ook van de brokjes die er vallen van de tafel hunner heren.');
INSERT INTO `bible_verses_stve` VALUES ('23662', '40', '15', '28', 'Toen antwoordde Jezus, en zeide tot haar: O vrouw! groot is uw geloof; u geschiede, gelijk gij wilt. En haar dochter werd gezond van diezelfde ure.');
INSERT INTO `bible_verses_stve` VALUES ('23663', '40', '15', '29', 'En Jezus, van daar vertrekkende, kwam aan de zee van Galilea, en klom op den berg, en zat daar neder.');
INSERT INTO `bible_verses_stve` VALUES ('23664', '40', '15', '30', 'En vele scharen zijn tot Hem gekomen, hebbende bij zich kreupelen, blinden, stommen, lammen, en vele anderen, en wierpen ze voor de voeten van Jezus; en Hij genas dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('23665', '40', '15', '31', 'Alzo dat de scharen zich verwonderden, ziende de stommen sprekende, de lammen gezond, de kreupelen wandelende, en de blinden ziende; en zij verheerlijkten den God Israels.');
INSERT INTO `bible_verses_stve` VALUES ('23666', '40', '15', '32', 'En Jezus, Zijn discipelen tot Zich geroepen hebbende, zeide: Ik word innerlijk met ontferming bewogen over de schare, omdat zij nu drie dagen bij Mij gebleven zijn, en hebben niet wat zij eten zouden; en Ik wil hen niet nuchteren van Mij laten, opdat zij op den weg niet bezwijken.');
INSERT INTO `bible_verses_stve` VALUES ('23667', '40', '15', '33', 'En Zijn discipelen zeiden tot Hem: Van waar zullen wij zovele broden in de woestijn bekomen, dat wij zulk een grote schare zouden verzadigen?');
INSERT INTO `bible_verses_stve` VALUES ('23668', '40', '15', '34', 'En Jezus zeide tot hen: Hoevele broden hebt gij? Zij zeiden: Zeven, en weinige visjes.');
INSERT INTO `bible_verses_stve` VALUES ('23669', '40', '15', '35', 'En Hij gebood den scharen neder te zitten op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('23670', '40', '15', '36', 'En Hij nam de zeven broden en de vissen, en als Hij gedankt had, brak Hij ze, en gaf ze Zijn discipelen; en de discipelen gaven ze aan de schare.');
INSERT INTO `bible_verses_stve` VALUES ('23671', '40', '15', '37', 'En zij aten allen en werden verzadigd, en zij namen op, het overschot der brokken, zeven volle manden.');
INSERT INTO `bible_verses_stve` VALUES ('23672', '40', '15', '38', 'En die daar gegeten hadden, waren vier duizend mannen, zonder de vrouwen en kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('23673', '40', '15', '39', 'En de scharen van Zich gelaten hebbende, ging Hij in het schip, en kwam in de landpalen van Magdala.');
INSERT INTO `bible_verses_stve` VALUES ('23674', '40', '16', '1', 'En de Farizeen en Sadduceen tot Hem gekomen zijnde, en Hem verzoekende, begeerden van Hem, dat Hij hun een teken uit den hemel zou tonen.');
INSERT INTO `bible_verses_stve` VALUES ('23675', '40', '16', '2', 'Maar Hij antwoordde, en zeide tot hen: Als het avond geworden is, zegt gij: Schoon weder; want de hemel is rood;');
INSERT INTO `bible_verses_stve` VALUES ('23676', '40', '16', '3', 'En des morgens: Heden onweder; want de hemel is droevig rood. Gij geveinsden! het aanschijn des hemels weet gij wel te onderscheiden, en kunt gij de tekenen der tijden niet onderscheiden?');
INSERT INTO `bible_verses_stve` VALUES ('23677', '40', '16', '4', 'Het boos en overspelig geslacht verzoekt een teken; en hun zal geen teken gegeven worden, dan het teken van Jona, den profeet. En hen verlatende, ging Hij weg.');
INSERT INTO `bible_verses_stve` VALUES ('23678', '40', '16', '5', 'En als Zijn discipelen op de andere zijde gekomen waren, hadden zij vergeten broden mede te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('23679', '40', '16', '6', 'En Jezus zeide tot hen: Ziet toe, en wacht u van den zuurdesem der Farizeen en Sadduceen.');
INSERT INTO `bible_verses_stve` VALUES ('23680', '40', '16', '7', 'En zij overlegden bij zichzelven, zeggende: Het is omdat wij geen broden mede genomen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('23681', '40', '16', '8', 'En Jezus, dat wetende, zeide tot hen: Wat overlegt gij bij uzelven, gij kleingelovigen! dat gij geen broden mede genomen hebt?');
INSERT INTO `bible_verses_stve` VALUES ('23682', '40', '16', '9', 'Verstaat gij nog niet? en gedenkt gij niet aan de vijf broden der vijf duizend mannen; en hoevele korven gij opnaamt?');
INSERT INTO `bible_verses_stve` VALUES ('23683', '40', '16', '10', 'Noch aan de zeven broden der vier duizend mannen, en hoevele manden gij opnaamt?');
INSERT INTO `bible_verses_stve` VALUES ('23684', '40', '16', '11', 'Hoe verstaat gij niet, dat Ik u van geen brood gesproken heb, als Ik zeide, dat gij u wachten zoudt van den zuurdesem der Farizeen en Sadduceen.');
INSERT INTO `bible_verses_stve` VALUES ('23685', '40', '16', '12', 'Toen verstonden zij, dat Hij niet gezegd had, dat zij zich wachten zouden van den zuurdesem des broods, maar van de leer der Farizeen en Sadduceen?');
INSERT INTO `bible_verses_stve` VALUES ('23686', '40', '16', '13', 'Als nu Jezus gekomen was in de delen van Cesarea Filippi, vraagde Hij Zijn discipelen, zeggende: Wie zeggen de mensen, dat Ik, de Zoon des mensen, ben?');
INSERT INTO `bible_verses_stve` VALUES ('23687', '40', '16', '14', 'En zij zeiden: Sommigen: Johannes de Doper; en anderen: Elias; en anderen: Jeremia of een van de profeten.');
INSERT INTO `bible_verses_stve` VALUES ('23688', '40', '16', '15', 'Hij zeide tot hen: Maar gij, wie zegt gij, dat Ik ben?');
INSERT INTO `bible_verses_stve` VALUES ('23689', '40', '16', '16', 'En Simon Petrus, antwoordende, zeide: Gij zijt de Christus, de Zoon des levenden Gods.');
INSERT INTO `bible_verses_stve` VALUES ('23690', '40', '16', '17', 'En Jezus, antwoordende, zeide tot hem: Zalig zijt gij, Simon, Bar-Jona! want vlees en bloed heeft u dat niet geopenbaard, maar Mijn Vader, Die in de hemelen is.');
INSERT INTO `bible_verses_stve` VALUES ('23691', '40', '16', '18', 'En Ik zeg u ook, dat gij zijt Petrus, en op deze petra zal Ik Mijn gemeente bouwen, en de poorten der hel zullen dezelve niet overweldigen.');
INSERT INTO `bible_verses_stve` VALUES ('23692', '40', '16', '19', 'En Ik zal u geven de sleutelen van het Koninkrijk der hemelen; en zo wat gij zult binden op de aarde, zal in de hemelen gebonden zijn; en zo wat gij ontbinden zult op de aarde, zal in de hemelen ontbonden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23693', '40', '16', '20', 'Toen verbood Hij Zijn discipelen, dat zij iemand zeggen zouden, dat Hij was Jezus, de Christus.');
INSERT INTO `bible_verses_stve` VALUES ('23694', '40', '16', '21', 'Van toen aan begon Jezus Zijn discipelen te vertonen, dat Hij moest heengaan naar Jeruzalem, en veel lijden van de ouderlingen, en overpriesters, en Schriftgeleerden, en gedood worden, en ten derden dage opgewekt worden.');
INSERT INTO `bible_verses_stve` VALUES ('23695', '40', '16', '22', 'En Petrus, Hem tot zich genomen hebbende, begon Hem te bestraffen, zeggende: Heere, wees U genadig! dit zal U geenszins geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('23696', '40', '16', '23', 'Maar Hij, Zich omkerende, zeide tot Petrus: Ga weg achter Mij, satanas! gij zijt Mij een aanstoot, want gij verzint niet de dingen, die Gods zijn, maar die der mensen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23697', '40', '16', '24', 'Toen zeide Jezus tot Zijn discipelen: Zo iemand achter Mij wil komen, die verloochene zichzelven, en neme zijn kruis op, en volge Mij.');
INSERT INTO `bible_verses_stve` VALUES ('23698', '40', '16', '25', 'Want zo wie zijn leven zal willen behouden, die zal hetzelve verliezen; maar zo wie zijn leven verliezen zal, om Mijnentwil, die zal hetzelve vinden.');
INSERT INTO `bible_verses_stve` VALUES ('23699', '40', '16', '26', 'Want wat baat het een mens, zo hij de gehele wereld gewint, en lijdt schade zijner ziel? Of wat zal een mens geven, tot lossing van zijn ziel?');
INSERT INTO `bible_verses_stve` VALUES ('23700', '40', '16', '27', 'Want de Zoon des mensen zal komen in de heerlijkheid Zijns Vaders, met Zijn engelen, en alsdan zal Hij een iegelijk vergelden naar zijn doen.');
INSERT INTO `bible_verses_stve` VALUES ('23701', '40', '16', '28', 'Voorwaar zeg Ik u: Er zijn sommigen van die hier staan, dewelke den dood niet smaken zullen, totdat zij den Zoon des mensen zullen hebben zien komen in Zijn Koninkrijk.');
INSERT INTO `bible_verses_stve` VALUES ('23702', '40', '17', '1', 'En na zes dagen nam Jezus met Zich Petrus, en Jakobus, en Johannes, zijn broeder, en bracht hen op een hoge berg alleen.');
INSERT INTO `bible_verses_stve` VALUES ('23703', '40', '17', '2', 'En Hij werd voor hen veranderd van gedaante; en Zijn aangezicht blonk gelijk de zon, en Zijn klederen werden wit gelijk het licht.');
INSERT INTO `bible_verses_stve` VALUES ('23704', '40', '17', '3', 'En ziet, van hen werden gezien Mozes en Elias, met Hem samensprekende.');
INSERT INTO `bible_verses_stve` VALUES ('23705', '40', '17', '4', 'En Petrus, antwoordende, zeide tot Jezus: Heere! het is goed, dat wij hier zijn; zo Gij wilt, laat ons hier drie tabernakelen maken, voor U een, en voor Mozes een, en een voor Elias.');
INSERT INTO `bible_verses_stve` VALUES ('23706', '40', '17', '5', 'Terwijl hij nog sprak, ziet, een luchtige wolk heeft hen overschaduwd; en ziet, een stem uit de wolk, zeggende: Deze is Mijn geliefde Zoon, in Denwelken Ik Mijn welbehagen heb; hoort Hem!');
INSERT INTO `bible_verses_stve` VALUES ('23707', '40', '17', '6', 'En de discipelen, dit horende, vielen op hun aangezicht, en werden zeer bevreesd.');
INSERT INTO `bible_verses_stve` VALUES ('23708', '40', '17', '7', 'En Jezus, bij hen komende, raakte hen aan, en zeide: Staat op en vreest niet.');
INSERT INTO `bible_verses_stve` VALUES ('23709', '40', '17', '8', 'En hun ogen opheffende, zagen zij niemand, dan Jezus alleen.');
INSERT INTO `bible_verses_stve` VALUES ('23710', '40', '17', '9', 'En als zij van de berg afkwamen, gebood hun Jezus, zeggende: Zegt niemand dit gezicht, totdat de Zoon des mensen zal opgestaan zijn uit de doden.');
INSERT INTO `bible_verses_stve` VALUES ('23711', '40', '17', '10', 'En Zijn discipelen vraagden Hem, zeggende: Wat zeggen dan de Schriftgeleerden, dat Elias eerst moet komen?');
INSERT INTO `bible_verses_stve` VALUES ('23712', '40', '17', '11', 'Doch Jezus, antwoordende, zeide tot hen: Elias zal wel eerst komen, en alles weder oprichten.');
INSERT INTO `bible_verses_stve` VALUES ('23713', '40', '17', '12', 'Maar Ik zeg u, dat Elias nu gekomen is, en zij hebben hem niet gekend; doch zij hebben aan hem gedaan, al wat zij hebben gewild; alzo zal ook de Zoon des mensen van hen lijden.');
INSERT INTO `bible_verses_stve` VALUES ('23714', '40', '17', '13', 'Toen verstonden de discipelen dat Hij hun van Johannes de Doper gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('23715', '40', '17', '14', 'En als zij bij de schare gekomen waren, kwam tot Hem een mens, vallende voor Hem op de knieen, en zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('23716', '40', '17', '15', 'Heere! ontferm U over mijn zoon; want hij is maanziek, en is in zwaar lijden; want menigmaal valt hij in het vuur, en menigmaal in het water.');
INSERT INTO `bible_verses_stve` VALUES ('23717', '40', '17', '16', 'En ik heb hem tot Uw discipelen gebracht, en zij hebben hem niet kunnen genezen.');
INSERT INTO `bible_verses_stve` VALUES ('23718', '40', '17', '17', 'En Jezus, antwoordende, zeide: O, ongelovig en verkeerd geslacht, hoe lang zal Ik nog met ulieden zijn, hoe lang zal Ik u nog verdragen? Brengt hem Mij hier.');
INSERT INTO `bible_verses_stve` VALUES ('23719', '40', '17', '18', 'En Jezus bestrafte hem, en de duivel ging van hem uit, en het kind werd genezen van die ure af.');
INSERT INTO `bible_verses_stve` VALUES ('23720', '40', '17', '19', 'Toen kwamen de discipelen tot Jezus alleen, en zeiden: Waarom hebben wij hem niet kunnen uitwerpen?');
INSERT INTO `bible_verses_stve` VALUES ('23721', '40', '17', '20', 'En Jezus zeide tot hen: Om uws ongeloofs wil; want voorwaar zeg Ik u: Zo gij een geloof hadt als een mosterdzaad, gij zoudt tot deze berg zeggen: Ga heen van hier derwaarts, en hij zal heengaan; en niets zal u onmogelijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23722', '40', '17', '21', 'Maar dit geslacht vaart niet uit, dan door bidden en vasten.');
INSERT INTO `bible_verses_stve` VALUES ('23723', '40', '17', '22', 'En als zij in Galilea verkeerden, zeide Jezus tot hen: De Zoon des mensen zal overgeleverd worden in de handen der mensen;');
INSERT INTO `bible_verses_stve` VALUES ('23724', '40', '17', '23', 'En zij zullen Hem doden, en ten derden dage zal Hij opgewekt worden. En zij werden zeer bedroefd.');
INSERT INTO `bible_verses_stve` VALUES ('23725', '40', '17', '24', 'En als zij te Kapernaum ingekomen waren, gingen tot Petrus die de didrachmen ontvingen, en zeiden: Uw Meester, betaalt Hij de didrachmen niet?');
INSERT INTO `bible_verses_stve` VALUES ('23726', '40', '17', '25', 'Hij zeide: Ja. En toen hij in huis gekomen was, voorkwam hem Jezus, zeggende: Wat dunkt u, Simon! de koningen der aarde, van wie nemen zij tollen of schatting, van hun zonen, of van de vreemden?');
INSERT INTO `bible_verses_stve` VALUES ('23727', '40', '17', '26', 'Petrus zeide tot Hem: Van de vreemden. Jezus zeide tot hem: Zo zijn dan de zonen vrij.');
INSERT INTO `bible_verses_stve` VALUES ('23728', '40', '17', '27', 'Maar opdat wij hun geen aanstoot geven, ga heen naar de zee, werp de angel uit, en de eerste vis, die opkomt, neem, en zijn mond geopend hebbende, zult gij een stater vinden; neem die, en geef hem aan hen voor Mij en u.');
INSERT INTO `bible_verses_stve` VALUES ('23729', '40', '18', '1', 'Te dierzelfder ure kwamen de discipelen tot Jezus, zeggende: Wie is toch de meeste in het Koninkrijk der hemelen?');
INSERT INTO `bible_verses_stve` VALUES ('23730', '40', '18', '2', 'En Jezus een kindeken tot Zich geroepen hebbende, stelde dat in het midden van hen;');
INSERT INTO `bible_verses_stve` VALUES ('23731', '40', '18', '3', 'En zeide: Voorwaar zeg Ik u: Indien gij u niet verandert, en wordt gelijk de kinderkens, zo zult gij in het Koninkrijk der hemelen geenszins ingaan.');
INSERT INTO `bible_verses_stve` VALUES ('23732', '40', '18', '4', 'Zo wie dan zichzelven zal vernederen, gelijk dit kindeken, deze is de meeste in het Koninkrijk der hemelen.');
INSERT INTO `bible_verses_stve` VALUES ('23733', '40', '18', '5', 'En zo wie zodanig een kindeken ontvangt in Mijn Naam, die ontvangt Mij.');
INSERT INTO `bible_verses_stve` VALUES ('23734', '40', '18', '6', 'Maar zo wie een van deze kleinen, die in Mij geloven, ergert, het ware hem nutter, dat een molensteen aan zijn hals gehangen, en dat hij verzonken ware in de diepte der zee.');
INSERT INTO `bible_verses_stve` VALUES ('23735', '40', '18', '7', 'Wee der wereld van de ergernissen, want het is noodzakelijk, dat de ergernissen komen; doch wee dien mens, door welken de ergernis komt!');
INSERT INTO `bible_verses_stve` VALUES ('23736', '40', '18', '8', 'Indien dan uw hand of uw voet u ergert, houwt ze af en werpt ze van u. Het is u beter, tot het leven in te gaan, kreupel of verminkt zijnde, dan twee handen of twee voeten hebbende, in het eeuwige vuur geworpen te worden.');
INSERT INTO `bible_verses_stve` VALUES ('23737', '40', '18', '9', 'En indien uw oog u ergert, trekt het uit, en werpt het van u. Het is u beter, maar een oog hebbende, tot het leven in te gaan, dan twee ogen hebbende, in het helse vuur geworpen te worden.');
INSERT INTO `bible_verses_stve` VALUES ('23738', '40', '18', '10', 'Ziet toe, dat gij niet een van deze kleinen veracht. Want Ik zeg ulieden, dat hun engelen, in de hemelen, altijd zien het aangezicht Mijns Vaders, Die in de hemelen is.');
INSERT INTO `bible_verses_stve` VALUES ('23739', '40', '18', '11', 'Want de Zoon des mensen is gekomen om zalig te maken, dat verloren was.');
INSERT INTO `bible_verses_stve` VALUES ('23740', '40', '18', '12', 'Wat dunkt u, indien enig mens honderd schapen had, en een uit dezelve afgedwaald ware, zal hij niet de negen en negentig laten, en op de bergen heengaande, het afgedwaalde zoeken?');
INSERT INTO `bible_verses_stve` VALUES ('23741', '40', '18', '13', 'En indien het geschiedt, dat hij hetzelve vindt, voorwaar zeg Ik u, dat hij zich meer verblijdt over hetzelve, dan over de negen en negentig, die niet afgedwaald zijn geweest.');
INSERT INTO `bible_verses_stve` VALUES ('23742', '40', '18', '14', 'Alzo is de wil niet uws Vaders, Die in de hemelen is, dat een van deze kleinen verloren ga.');
INSERT INTO `bible_verses_stve` VALUES ('23743', '40', '18', '15', 'Maar indien uw broeder tegen u gezondigd heeft, ga heen en bestraf hem tussen u en hem alleen; indien hij u hoort, zo hebt gij uw broeder gewonnen.');
INSERT INTO `bible_verses_stve` VALUES ('23744', '40', '18', '16', 'Maar indien hij u niet hoort, zo neem nog een of twee met u; opdat in de mond van twee of drie getuigen alle woord besta.');
INSERT INTO `bible_verses_stve` VALUES ('23745', '40', '18', '17', 'En indien hij denzelven geen gehoor geeft; zo zeg het der gemeente; en indien hij ook der gemeente geen gehoor geeft, zo zij hij u als de heiden en de tollenaar.');
INSERT INTO `bible_verses_stve` VALUES ('23746', '40', '18', '18', 'Voorwaar zeg Ik u: Al wat gij op de aarde binden zult, zal in de hemel gebonden wezen; en al wat gij op de aarde ontbinden zult, zal in den hemel ontbonden wezen.');
INSERT INTO `bible_verses_stve` VALUES ('23747', '40', '18', '19', 'Wederom zeg Ik u: Indien er twee van u samenstemmen op de aarde, over enige zaak, die zij zouden mogen begeren, dat die hun zal geschieden van Mijn Vader, Die in de hemelen is.');
INSERT INTO `bible_verses_stve` VALUES ('23748', '40', '18', '20', 'Want waar twee of drie vergaderd zijn in Mijn Naam, daar ben Ik in het midden van hen.');
INSERT INTO `bible_verses_stve` VALUES ('23749', '40', '18', '21', 'Toen kwam Petrus tot Hem, en zeide: Heere! hoe menigmaal zal mijn broeder tegen mij zondigen, en ik hem vergeven! Tot zevenmaal?');
INSERT INTO `bible_verses_stve` VALUES ('23750', '40', '18', '22', 'Jezus zeide tot hem: Ik zeg u, niet tot zevenmaal, maar tot zeventigmaal zeven maal.');
INSERT INTO `bible_verses_stve` VALUES ('23751', '40', '18', '23', 'Daarom wordt het Koninkrijk der hemelen vergeleken bij een zeker koning, die rekening met zijn dienstknechten houden wilde.');
INSERT INTO `bible_verses_stve` VALUES ('23752', '40', '18', '24', 'Als hij nu begon te rekenen, werd tot hem gebracht een, die hem schuldig was tien duizend talenten.');
INSERT INTO `bible_verses_stve` VALUES ('23753', '40', '18', '25', 'En als hij niet had, om te betalen, beval zijn heer, dat men hem zou verkopen, en zijn vrouw en kinderen, en al wat hij had, en dat de schuld zou betaald worden.');
INSERT INTO `bible_verses_stve` VALUES ('23754', '40', '18', '26', 'De dienstknecht dan, nedervallende, aanbad hem, zeggende: Heer! wees lankmoedig over mij, en ik zal u alles betalen.');
INSERT INTO `bible_verses_stve` VALUES ('23755', '40', '18', '27', 'En de heer van dezen dienstknecht, met barmhartigheid innerlijk bewogen zijnde, heeft hem ontslagen, en de schuld hem kwijtgescholden.');
INSERT INTO `bible_verses_stve` VALUES ('23756', '40', '18', '28', 'Maar dezelve dienstknecht, uitgaande, heeft gevonden een zijner mededienstknechten, die hem honderd penningen schuldig was, en hem aanvattende, greep hem bij de keel, zeggende: Betaal mij, wat gij schuldig zijt.');
INSERT INTO `bible_verses_stve` VALUES ('23757', '40', '18', '29', 'Zijn mededienstknecht dan, nedervallende aan zijn voeten, bad hem, zeggende: Wees lankmoedig over mij, en ik zal u alles betalen.');
INSERT INTO `bible_verses_stve` VALUES ('23758', '40', '18', '30', 'Doch hij wilde niet, maar ging heen, en wierp hem in de gevangenis, totdat hij de schuld zou betaald hebben.');
INSERT INTO `bible_verses_stve` VALUES ('23759', '40', '18', '31', 'Als nu zijn mededienstknechten zagen, hetgeen geschied was, zijn zij zeer bedroefd geworden; en komende, verklaarden zij hunnen heer al wat er geschied was.');
INSERT INTO `bible_verses_stve` VALUES ('23760', '40', '18', '32', 'Toen heeft hem zijn heer tot zich geroepen, en zeide tot hem: Gij boze dienstknecht, al die schuld heb ik u kwijtgescholden, dewijl gij mij gebeden hebt;');
INSERT INTO `bible_verses_stve` VALUES ('23761', '40', '18', '33', 'Behoordet gij ook niet u over uw mededienstknecht te ontfermen, gelijk ik ook mij over u ontfermd heb?');
INSERT INTO `bible_verses_stve` VALUES ('23762', '40', '18', '34', 'En zijn heer, vertoornd zijnde, leverde hem den pijnigers over, totdat hij zou betaald hebben al wat hij hem schuldig was.');
INSERT INTO `bible_verses_stve` VALUES ('23763', '40', '18', '35', 'Alzo zal ook Mijn hemelse Vader u doen, indien gij niet van harte vergeeft een iegelijk zijn broeder zijn misdaden.');
INSERT INTO `bible_verses_stve` VALUES ('23764', '40', '19', '1', 'En het geschiedde, toen Jezus deze woorden geeindigd had, dat Hij vertrok van Galilea, en kwam over de Jordaan, in de landpalen van Judea.');
INSERT INTO `bible_verses_stve` VALUES ('23765', '40', '19', '2', 'En vele scharen volgden Hem, en Hij genas ze aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('23766', '40', '19', '3', 'En de Farizeen kwamen tot Hem, verzoekende Hem, en zeggende tot Hem: Is het een mens geoorloofd zijn vrouw te verlaten, om allerlei oorzaak?');
INSERT INTO `bible_verses_stve` VALUES ('23767', '40', '19', '4', 'Doch Hij, antwoordende, zeide tot hen: Hebt gij niet gelezen, Die van den beginne den mens gemaakt heeft, dat Hij ze gemaakt heeft man en vrouw?');
INSERT INTO `bible_verses_stve` VALUES ('23768', '40', '19', '5', 'En gezegd heeft: Daarom zal een mens vader en moeder verlaten, en zal zijn vrouw aanhangen, en die twee zullen tot een vlees zijn;');
INSERT INTO `bible_verses_stve` VALUES ('23769', '40', '19', '6', 'Alzo dat zij niet meer twee zijn, maar een vlees. Hetgeen dan God samengevoegd heeft, scheide de mens niet.');
INSERT INTO `bible_verses_stve` VALUES ('23770', '40', '19', '7', 'Zij zeiden tot hem: Waarom heeft dan Mozes geboden een scheidbrief te geven en haar te verlaten?');
INSERT INTO `bible_verses_stve` VALUES ('23771', '40', '19', '8', 'Hij zeide tot hen: Mozes heeft vanwege de hardigheid uwer harten u toegelaten uw vrouwen te verlaten; maar van den beginne is het alzo niet geweest.');
INSERT INTO `bible_verses_stve` VALUES ('23772', '40', '19', '9', 'Maar Ik zeg u, dat zo wie zijn vrouw verlaat, anders dan om hoererij, en een andere trouwt, die doet overspel, en die de verlatene trouwt, doet ook overspel.');
INSERT INTO `bible_verses_stve` VALUES ('23773', '40', '19', '10', 'Zijn discipelen zeiden tot Hem: Indien de zaak des mensen met de vrouw alzo staat, zo is het niet oorbaar te trouwen.');
INSERT INTO `bible_verses_stve` VALUES ('23774', '40', '19', '11', 'Doch Hij zeide tot hen: Allen vatten dit woord niet, maar dien het gegeven is.');
INSERT INTO `bible_verses_stve` VALUES ('23775', '40', '19', '12', 'Want er zijn gesnedenen, die uit moeders lijf alzo geboren zijn; en er zijn gesnedenen, die van de mensen gesneden zijn; en er zijn gesnedenen, die zichzelven gesneden hebben, om het Koninkrijk der hemelen. Die dit vatten kan, vatte het.');
INSERT INTO `bible_verses_stve` VALUES ('23776', '40', '19', '13', 'Toen werden kinderkens tot Hem gebracht, opdat Hij de handen hun zou opleggen en bidden; en de discipelen bestraften dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('23777', '40', '19', '14', 'Maar Jezus zeide: Laat af van de kinderkens, en verhindert hen niet tot Mij te komen; want derzulken is het Koninkrijk der hemelen.');
INSERT INTO `bible_verses_stve` VALUES ('23778', '40', '19', '15', 'En als Hij hun de handen opgelegd had, vertrok Hij van daar.');
INSERT INTO `bible_verses_stve` VALUES ('23779', '40', '19', '16', 'En ziet, er kwam een tot Hem, en zeide tot Hem: Goede Meester! wat zal ik goeds doen, opdat ik het eeuwige leven hebbe?');
INSERT INTO `bible_verses_stve` VALUES ('23780', '40', '19', '17', 'En Hij zeide tot hem: Wat noemt gij Mij goed? Niemand is goed dan Een, namelijk God. Doch wilt gij in het leven ingaan, onderhoud de geboden.');
INSERT INTO `bible_verses_stve` VALUES ('23781', '40', '19', '18', 'Hij zeide tot Hem: Welke? En Jezus zeide: Deze: Gij zult niet doden; gij zult geen overspel doen; gij zult niet stelen; gij zult geen valse getuigenis geven;');
INSERT INTO `bible_verses_stve` VALUES ('23782', '40', '19', '19', 'Eer uw vader en moeder; en: Gij zult uw naaste liefhebben als uzelven.');
INSERT INTO `bible_verses_stve` VALUES ('23783', '40', '19', '20', 'De jongeling zeide tot Hem: Al deze dingen heb ik onderhouden van mijn jonkheid af; wat ontbreekt mij nog?');
INSERT INTO `bible_verses_stve` VALUES ('23784', '40', '19', '21', 'Jezus zeide tot hem: Zo gij wilt volmaakt zijn, ga heen, verkoop wat gij hebt, en geef het den armen, en gij zult een schat hebben in de hemel; en kom herwaarts, volg Mij.');
INSERT INTO `bible_verses_stve` VALUES ('23785', '40', '19', '22', 'Als nu de jongeling dit woord hoorde, ging hij bedroefd weg; want hij had vele goederen.');
INSERT INTO `bible_verses_stve` VALUES ('23786', '40', '19', '23', 'En Jezus zeide tot Zijn discipelen: Voorwaar, Ik zeg u, dat een rijke bezwaarlijk in het Koninkrijk der hemelen zal ingaan.');
INSERT INTO `bible_verses_stve` VALUES ('23787', '40', '19', '24', 'En wederom zeg Ik u: Het is lichter, dat een kemel ga door het oog van een naald, dan dat een rijke inga in het Koninkrijk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('23788', '40', '19', '25', 'Zijn discipelen nu, dit horende, werden zeer verslagen, zeggende: Wie kan dan zalig worden?');
INSERT INTO `bible_verses_stve` VALUES ('23789', '40', '19', '26', 'En Jezus, hen aanziende, zeide tot hen: Bij de mensen is dat onmogelijk, maar bij God zijn alle dingen mogelijk.');
INSERT INTO `bible_verses_stve` VALUES ('23790', '40', '19', '27', 'Toen antwoordde Petrus, en zeide tot Hem: Zie, wij hebben alles verlaten, en zijn U gevolgd, wat zal ons dan geworden?');
INSERT INTO `bible_verses_stve` VALUES ('23791', '40', '19', '28', 'En Jezus zeide tot hen: Voorwaar, Ik zeg u, dat gij, die Mij gevolgd zijt, in de wedergeboorte, wanneer de Zoon des mensen zal gezeten zijn op den troon Zijner heerlijkheid, dat gij ook zult zitten op twaalf tronen, oordelende de twaalf geslachten Israels.');
INSERT INTO `bible_verses_stve` VALUES ('23792', '40', '19', '29', 'En zo wie zal verlaten hebben, huizen, of broeders, of zusters, of vader, of moeder, of vrouw, of kinderen, of akkers, om Mijns Naams wil, die zal honderdvoud ontvangen, en het eeuwige leven beerven.');
INSERT INTO `bible_verses_stve` VALUES ('23793', '40', '19', '30', 'Maar vele eersten zullen de laatsten zijn, en vele laatsten de eersten.');
INSERT INTO `bible_verses_stve` VALUES ('23794', '40', '20', '1', 'Want het Koninkrijk der hemelen is gelijk een heer des huizes, die met den morgenstond uitging, om arbeiders te huren in zijn wijngaard.');
INSERT INTO `bible_verses_stve` VALUES ('23795', '40', '20', '2', 'En als hij met de arbeiders eens geworden was, voor een penning des daags, zond hij hen heen in zijn wijngaard.');
INSERT INTO `bible_verses_stve` VALUES ('23796', '40', '20', '3', 'En uitgegaan zijnde omtrent de derde ure, zag hij anderen, ledig staande op de markt.');
INSERT INTO `bible_verses_stve` VALUES ('23797', '40', '20', '4', 'En hij zeide tot dezelve: Gaat ook gij heen in den wijngaard, en zo wat recht is, zal ik u geven. En zij gingen.');
INSERT INTO `bible_verses_stve` VALUES ('23798', '40', '20', '5', 'Wederom uitgegaan zijnde omtrent de zesde en negende ure, deed hij desgelijks.');
INSERT INTO `bible_verses_stve` VALUES ('23799', '40', '20', '6', 'En uitgegaan zijnde omtrent de elfde ure, vond hij anderen ledig staande, en zeide tot hen: Wat staat gij hier den gehele dag ledig?');
INSERT INTO `bible_verses_stve` VALUES ('23800', '40', '20', '7', 'Zij zeiden tot hem: Omdat ons niemand gehuurd heeft. Hij zeide tot hen: Gaat ook gij heen in den wijngaard, en zo wat recht is, zult gij ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('23801', '40', '20', '8', 'Als het nu avond geworden was, zeide de heer des wijngaards, tot zijn rentmeester: Roep de arbeiders, en geef hun het loon, beginnende van de laatsten tot de eersten.');
INSERT INTO `bible_verses_stve` VALUES ('23802', '40', '20', '9', 'En als zij kwamen, die ter elfder ure gehuurd waren, ontvingen zij ieder een penning.');
INSERT INTO `bible_verses_stve` VALUES ('23803', '40', '20', '10', 'En de eersten komende, meenden, dat zij meer ontvangen zouden; en zij zelven ontvingen ook elk een penning.');
INSERT INTO `bible_verses_stve` VALUES ('23804', '40', '20', '11', 'En dien ontvangen hebbende, murmureerden zij tegen den heer des huizes,');
INSERT INTO `bible_verses_stve` VALUES ('23805', '40', '20', '12', 'Zeggende: Deze laatsten hebben maar een uur gearbeid, en gij hebt ze ons gelijk gemaakt, die den last des daags en de hitte gedragen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('23806', '40', '20', '13', 'Doch hij, antwoordende, zeide tot een van hen: Vriend! ik doe u geen onrecht; zijt gij niet met mij eens geworden voor een penning?');
INSERT INTO `bible_verses_stve` VALUES ('23807', '40', '20', '14', 'Neem het uwe en ga heen. Ik wil deze laatsten ook geven, gelijk als u.');
INSERT INTO `bible_verses_stve` VALUES ('23808', '40', '20', '15', 'Of is het mij niet geoorloofd, te doen met het mijne, wat ik wil? Of is uw oog boos, omdat ik goed ben?');
INSERT INTO `bible_verses_stve` VALUES ('23809', '40', '20', '16', 'Alzo zullen de laatsten de eersten zijn, en de eersten de laatsten; want velen zijn geroepen, maar weinigen uitverkoren.');
INSERT INTO `bible_verses_stve` VALUES ('23810', '40', '20', '17', 'En Jezus, opgaande naar Jeruzalem, nam tot Zich de twaalf discipelen alleen op de weg, en zeide tot hen:');
INSERT INTO `bible_verses_stve` VALUES ('23811', '40', '20', '18', 'Ziet, wij gaan op naar Jeruzalem, en de Zoon des mensen zal den overpriesteren en Schriftgeleerden overgeleverd worden, en zij zullen Hem ter dood veroordelen;');
INSERT INTO `bible_verses_stve` VALUES ('23812', '40', '20', '19', 'En zij zullen Hem den heidenen overleveren, om Hem te bespotten en te geselen, en te kruisigen; en ten derden dage zal Hij weder opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('23813', '40', '20', '20', 'Toen kwam de moeder der zonen van Zebedeus tot Hem met haar zonen, Hem aanbiddende, en begerende wat van Hem.');
INSERT INTO `bible_verses_stve` VALUES ('23814', '40', '20', '21', 'En Hij zeide tot haar: Wat wilt gij? Zij zeide tot Hem: Zeg, dat deze mijn twee zonen zitten mogen, de een tot Uw rechter- en de ander tot Uw linker hand in Uw Koninkrijk.');
INSERT INTO `bible_verses_stve` VALUES ('23815', '40', '20', '22', 'Maar Jezus antwoordde en zeide: Gijlieden weet niet wat gij begeert; kunt gij den drinkbeker drinken, dien Ik drinken zal, en met den doop gedoopt worden, waarmede Ik gedoopt worde? Zij zeiden tot Hem: Wij kunnen.');
INSERT INTO `bible_verses_stve` VALUES ('23816', '40', '20', '23', 'En Hij zeide tot hen: Mijn drinkbeker zult gij wel drinken, en met den doop, waarmede Ik gedoopt worde, zult gij gedoopt worden; maar het zitten tot Mijn rechter- en tot Mijn linker hand staat bij Mij niet te geven, maar het zal gegeven worden dien het bereid is van Mijn Vader.');
INSERT INTO `bible_verses_stve` VALUES ('23817', '40', '20', '24', 'En als de andere tien dat hoorden, namen zij het zeer kwalijk van de twee broeders.');
INSERT INTO `bible_verses_stve` VALUES ('23818', '40', '20', '25', 'En als Jezus hen tot Zich geroepen had, zeide Hij: Gij weet, dat de oversten der volken heerschappij voeren over hen, en de groten gebruiken macht over hen.');
INSERT INTO `bible_verses_stve` VALUES ('23819', '40', '20', '26', 'Doch alzo zal het onder u niet zijn; maar zo wie onder u zal willen groot worden, die zij uw dienaar;');
INSERT INTO `bible_verses_stve` VALUES ('23820', '40', '20', '27', 'En zo wie onder u zal willen de eerste zijn, die zij uw dienstknecht.');
INSERT INTO `bible_verses_stve` VALUES ('23821', '40', '20', '28', 'Gelijk de Zoon des mensen niet is gekomen om gediend te worden, maar om te dienen, en Zijn ziel te geven tot een rantsoen voor velen.');
INSERT INTO `bible_verses_stve` VALUES ('23822', '40', '20', '29', 'En als zij van Jericho uitgingen, is Hem een grote schare gevolgd.');
INSERT INTO `bible_verses_stve` VALUES ('23823', '40', '20', '30', 'En ziet, twee blinden, zittende aan den weg, als zij hoorden, dat Jezus voorbijging, riepen, zeggende: Heere, Gij Zone Davids! ontferm U onzer.');
INSERT INTO `bible_verses_stve` VALUES ('23824', '40', '20', '31', 'En de schare bestrafte hen, opdat zij zwijgen zouden; maar zij riepen te meer, zeggende: Ontferm U onzer, Heere, Gij Zone Davids!');
INSERT INTO `bible_verses_stve` VALUES ('23825', '40', '20', '32', 'En Jezus, stil staande, riep hen en zeide: Wat wilt gij, dat Ik u doe?');
INSERT INTO `bible_verses_stve` VALUES ('23826', '40', '20', '33', 'Zij zeiden tot Hem: Heere! dat onze ogen geopend worden.');
INSERT INTO `bible_verses_stve` VALUES ('23827', '40', '20', '34', 'En Jezus, innerlijk bewogen zijnde met barmhartigheid, raakte hun ogen aan; en terstond werden hun ogen ziende, en zij volgden Hem.');
INSERT INTO `bible_verses_stve` VALUES ('23828', '40', '21', '1', 'En als zij nu Jeruzalem genaakten, en gekomen waren te Beth-fage, aan de Olijfberg, toen zond Jezus twee discipelen, zeggende tot hen:');
INSERT INTO `bible_verses_stve` VALUES ('23829', '40', '21', '2', 'Gaat heen in het vlek, dat tegen u over ligt, en gij zult terstond een ezelin gebonden vinden, en een veulen met haar; ontbindt ze, en brengt ze tot Mij.');
INSERT INTO `bible_verses_stve` VALUES ('23830', '40', '21', '3', 'En indien u iemand iets zegt, zo zult gij zeggen, dat de Heere deze van node heeft, en hij zal ze terstond zenden.');
INSERT INTO `bible_verses_stve` VALUES ('23831', '40', '21', '4', 'Dit alles nu is geschied, opdat vervuld worde, hetgeen gesproken is door den profeet, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('23832', '40', '21', '5', 'Zegt der dochter Sions: Zie, uw Koning komt tot u, zachtmoedig en gezeten op een ezelin en een veulen, zijnde een jong ener jukdragende ezelin.');
INSERT INTO `bible_verses_stve` VALUES ('23833', '40', '21', '6', 'En de discipelen heengegaan zijnde, en gedaan hebbende, gelijk Jezus hun bevolen had,');
INSERT INTO `bible_verses_stve` VALUES ('23834', '40', '21', '7', 'Brachten de ezelin en het veulen, en legden hun klederen op dezelve, en zetten Hem daarop.');
INSERT INTO `bible_verses_stve` VALUES ('23835', '40', '21', '8', 'En de meeste schare spreidden hun klederen op den weg, en anderen hieuwen takken van de bomen, en spreidden ze op den weg.');
INSERT INTO `bible_verses_stve` VALUES ('23836', '40', '21', '9', 'En de scharen, die voorgingen en die volgden, riepen, zeggende: Hosanna den Zone Davids! Gezegend is Hij, Die komt in den Naam des Heeren! Hosanna in de hoogste hemelen!');
INSERT INTO `bible_verses_stve` VALUES ('23837', '40', '21', '10', 'En als Hij te Jeruzalem inkwam, werd de gehele stad beroerd, zeggende: Wie is Deze?');
INSERT INTO `bible_verses_stve` VALUES ('23838', '40', '21', '11', 'En de scharen zeiden: Deze is Jezus, de Profeet van Nazareth in Galilea.');
INSERT INTO `bible_verses_stve` VALUES ('23839', '40', '21', '12', 'En Jezus ging in den tempel Gods, en dreef uit allen, die verkochten en kochten in den tempel, en keerde om de tafelen der wisselaars, en de zitstoelen dergenen, die de duiven verkochten.');
INSERT INTO `bible_verses_stve` VALUES ('23840', '40', '21', '13', 'En Hij zeide tot hen: Er is geschreven: Mijn huis zal een huis des gebeds genaamd worden; maar gij hebt dat tot een moordenaarskuil gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('23841', '40', '21', '14', 'En er kwamen blinden en kreupelen tot Hem in den tempel, en Hij genas dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('23842', '40', '21', '15', 'Als nu de overpriesters en Schriftgeleerden zagen de wonderheden, die Hij deed, en de kinderen, roepende in den tempel, en zeggende: Hosanna den Zone Davids! namen zij dat zeer kwalijk;');
INSERT INTO `bible_verses_stve` VALUES ('23843', '40', '21', '16', 'En zeiden tot Hem: Hoort Gij wel, wat dezen zeggen? En Jezus zeide tot hen: Ja; hebt gij nooit gelezen: Uit de mond der jonge kinderen en der zuigelingen hebt Gij U lof toebereid?');
INSERT INTO `bible_verses_stve` VALUES ('23844', '40', '21', '17', 'En hen verlatende, ging Hij van daar uit de stad, naar Bethanie, en overnachtte aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('23845', '40', '21', '18', 'En des morgens vroeg, als Hij wederkeerde naar de stad, hongerde Hem.');
INSERT INTO `bible_verses_stve` VALUES ('23846', '40', '21', '19', 'En ziende, een vijgeboom aan den weg, ging Hij naar hem toe, en vond niets aan denzelven, dan alleenlijk bladeren; en zeide tot hem: Uit u worde geen vrucht meer in der eeuwigheid! En de vijgeboom verdorde terstond.');
INSERT INTO `bible_verses_stve` VALUES ('23847', '40', '21', '20', 'En de discipelen, dat ziende, verwonderden zich, zeggende: Hoe is de vijgeboom zo terstond verdord?');
INSERT INTO `bible_verses_stve` VALUES ('23848', '40', '21', '21', 'Doch Jezus, antwoordende, zeide tot hen: Voorwaar zeg Ik u: Indien gij geloof hadt, en niet twijfeldet, gij zoudt niet alleenlijk doen, hetgeen den vijgeboom is geschied; maar indien gij ook tot deze berg zeidet: Word opgeheven en in de zee geworpen! het zou geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('23849', '40', '21', '22', 'En al wat gij zult begeren in het gebed, gelovende, zult gij ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('23850', '40', '21', '23', 'En als Hij in den tempel gekomen was, kwamen tot Hem, terwijl Hij leerde, de overpriesters en de ouderlingen des volks, zeggende: Door wat macht doet Gij deze dingen? En Wie heeft U deze macht gegeven?');
INSERT INTO `bible_verses_stve` VALUES ('23851', '40', '21', '24', 'En Jezus, antwoordende, zeide tot hen: Ik zal u ook een woord vragen, hetwelk indien gij Mij zult zeggen, zo zal Ik u ook zeggen, door wat macht Ik deze dingen doe.');
INSERT INTO `bible_verses_stve` VALUES ('23852', '40', '21', '25', 'De doop van Johannes, van waar was die, uit de hemel, of uit de mensen? En zij overlegden bij zichzelven en zeiden: Indien wij zeggen: Uit de hemel; zo zal Hij ons zeggen: Waarom hebt gij hem dan niet geloofd?');
INSERT INTO `bible_verses_stve` VALUES ('23853', '40', '21', '26', 'En indien wij zeggen: Uit de mensen: zo vrezen wij de schare; want zij houden allen Johannes voor een profeet.');
INSERT INTO `bible_verses_stve` VALUES ('23854', '40', '21', '27', 'En zij, Jezus antwoordende, zeiden: Wij weten het niet. En Hij zeide tot hen: Zo zeg Ik u ook niet, door wat macht Ik dit doe.');
INSERT INTO `bible_verses_stve` VALUES ('23855', '40', '21', '28', 'Maar wat dunkt u? Een mens had twee zonen, en gaande tot den eersten, zeide: Zoon! ga heen, werk heden in mijn wijngaard.');
INSERT INTO `bible_verses_stve` VALUES ('23856', '40', '21', '29', 'Doch hij antwoordde en zeide: Ik wil niet; en daarna berouw hebbende, ging hij heen.');
INSERT INTO `bible_verses_stve` VALUES ('23857', '40', '21', '30', 'En gaande tot den tweeden, zeide desgelijks, en deze antwoordde en zeide: Ik ga, heer! en hij ging niet.');
INSERT INTO `bible_verses_stve` VALUES ('23858', '40', '21', '31', 'Wie van deze twee heeft den wil des vaders gedaan? Zij zeiden tot Hem: De eerste. Jezus zeide tot hen: Voorwaar, Ik zeg u, dat de tollenaars en de hoeren u voorgaan in het Koninkrijk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('23859', '40', '21', '32', 'Want Johannes is tot u gekomen in den weg der gerechtigheid, en gij hebt hem niet geloofd; maar de tollenaars en de hoeren hebben hem geloofd; doch gij, zulks ziende, hebt daarna geen berouw gehad, om hem te geloven.');
INSERT INTO `bible_verses_stve` VALUES ('23860', '40', '21', '33', 'Hoort een andere gelijkenis. Er was een heer des huizes, die een wijngaard plantte, en zette een tuin daarom, en groef een wijnpersbak daarin, en bouwde een toren, en verhuurde dien den landlieden, en reisde buiten \'s lands.');
INSERT INTO `bible_verses_stve` VALUES ('23861', '40', '21', '34', 'Toen nu de tijd der vruchten genaakte, zond hij zijn dienstknechten tot de landlieden, om zijn vruchten te ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('23862', '40', '21', '35', 'En de landlieden, nemende zijn dienstknechten, hebben den een geslagen, en den anderen gedood, en den derden gestenigd.');
INSERT INTO `bible_verses_stve` VALUES ('23863', '40', '21', '36', 'Wederom zond hij andere dienstknechten, meer in getal dan de eersten, en zij deden hun desgelijks.');
INSERT INTO `bible_verses_stve` VALUES ('23864', '40', '21', '37', 'En ten laatste zond hij tot hen zijn zoon, zeggende: Zij zullen mijn zoon ontzien.');
INSERT INTO `bible_verses_stve` VALUES ('23865', '40', '21', '38', 'Maar de landlieden, den zoon ziende, zeiden onder elkander: Deze is de erfgenaam, komt, laat ons hem doden, en zijn erfenis aan ons behouden.');
INSERT INTO `bible_verses_stve` VALUES ('23866', '40', '21', '39', 'En hem nemende, wierpen zij hem uit, buiten de wijngaard, en doodden hem.');
INSERT INTO `bible_verses_stve` VALUES ('23867', '40', '21', '40', 'Wanneer dan de heer des wijngaards komen zal, wat zal hij dien landlieden doen?');
INSERT INTO `bible_verses_stve` VALUES ('23868', '40', '21', '41', 'Zij zeiden tot hem: Hij zal den kwaden een kwaden dood aandoen, en zal den wijngaard aan andere landlieden verhuren, die hem de vruchten op haar tijden zullen geven.');
INSERT INTO `bible_verses_stve` VALUES ('23869', '40', '21', '42', 'Jezus zeide tot hen: Hebt gij nooit gelezen in de Schriften: De steen, die de bouwlieden verworpen hebben, deze is geworden tot een hoofd des hoeks; van de Heere is dit geschied, en het is wonderlijk in onze ogen?');
INSERT INTO `bible_verses_stve` VALUES ('23870', '40', '21', '43', 'Daarom zeg Ik ulieden, dat het Koninkrijk Gods van u zal weggenomen worden, en een volk gegeven, dat zijn vruchten voortbrengt.');
INSERT INTO `bible_verses_stve` VALUES ('23871', '40', '21', '44', 'En wie op deze steen valt, die zal verpletterd worden; en op wien hij valt, dien zal hij vermorzelen.');
INSERT INTO `bible_verses_stve` VALUES ('23872', '40', '21', '45', 'En als de overpriesters en Farizeen deze Zijn gelijkenissen hoorden, verstonden zij, dat Hij van hen sprak.');
INSERT INTO `bible_verses_stve` VALUES ('23873', '40', '21', '46', 'En zoekende Hem te vangen, vreesden zij de scharen, dewijl deze Hem hielden voor een profeet.');
INSERT INTO `bible_verses_stve` VALUES ('23874', '40', '22', '1', 'En Jezus, antwoordende, sprak tot hen wederom door gelijkenissen, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('23875', '40', '22', '2', 'Het Koninkrijk der hemelen is gelijk een zeker koning, die zijn zoon een bruiloft bereid had;');
INSERT INTO `bible_verses_stve` VALUES ('23876', '40', '22', '3', 'En zond zijn dienstknechten uit, om de genoden ter bruiloft te roepen; en zij wilden niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('23877', '40', '22', '4', 'Wederom zond hij andere dienstknechten uit, zeggende: Zegt den genoden: Ziet, ik heb mijn middagmaal bereid; mijn ossen, en de gemeste beesten zijn geslacht, en alle dingen zijn gereed; komt tot de bruiloft.');
INSERT INTO `bible_verses_stve` VALUES ('23878', '40', '22', '5', 'Maar zij, zulks niet achtende, zijn heengegaan, deze tot zijn akker, gene tot zijn koopmanschap.');
INSERT INTO `bible_verses_stve` VALUES ('23879', '40', '22', '6', 'En de anderen grepen zijn dienstknechten, deden hun smaadheid aan, en doodden hen.');
INSERT INTO `bible_verses_stve` VALUES ('23880', '40', '22', '7', 'Als nu de koning dat hoorde, werd hij toornig, en zijn krijgsheiren zendende, heeft die doodslagers vernield, en hun stad in brand gestoken.');
INSERT INTO `bible_verses_stve` VALUES ('23881', '40', '22', '8', 'Toen zeide hij tot zijn dienstknechten: De bruiloft is wel bereid, doch de genoden waren het niet waardig.');
INSERT INTO `bible_verses_stve` VALUES ('23882', '40', '22', '9', 'Daarom gaat op de uitgangen der wegen, en zovelen als gij er zult vinden, roept ze tot de bruiloft.');
INSERT INTO `bible_verses_stve` VALUES ('23883', '40', '22', '10', 'En dezelve dienstknechten, uitgaande op de wegen, vergaderden allen, die zij vonden, beiden kwaden en goeden; en de bruiloft werd vervuld met aanzittende gasten.');
INSERT INTO `bible_verses_stve` VALUES ('23884', '40', '22', '11', 'En als de koning ingegaan was, om de aanzittende gasten te overzien, zag hij aldaar een mens, niet gekleed zijnde met een bruiloftskleed;');
INSERT INTO `bible_verses_stve` VALUES ('23885', '40', '22', '12', 'En zeide tot hem: Vriend! hoe zijt gij hier ingekomen, geen bruiloftskleed aan hebbende? En hij verstomde.');
INSERT INTO `bible_verses_stve` VALUES ('23886', '40', '22', '13', 'Toen zeide de koning tot de dienaars: Bindt zijn handen en voeten, neemt hem weg, en werpt hem uit in de buitenste duisternis; daar zal zijn wening en knersing der tanden.');
INSERT INTO `bible_verses_stve` VALUES ('23887', '40', '22', '14', 'Want velen zijn geroepen, maar weinigen uitverkoren.');
INSERT INTO `bible_verses_stve` VALUES ('23888', '40', '22', '15', 'Toen gingen de Farizeen heen, en hielden te zamen raad, hoe zij Hem verstrikken zouden in Zijn rede.');
INSERT INTO `bible_verses_stve` VALUES ('23889', '40', '22', '16', 'En zij zonden uit tot Hem hun discipelen, met de Herodianen, zeggende: Meester! wij weten, dat Gij waarachtig zijt, en de weg Gods in der waarheid leert, en naar niemand vraagt; want Gij ziet den persoon der mensen niet aan;');
INSERT INTO `bible_verses_stve` VALUES ('23890', '40', '22', '17', 'Zeg ons dan: wat dunkt U? Is het geoorloofd, den keizer schatting te geven of niet?');
INSERT INTO `bible_verses_stve` VALUES ('23891', '40', '22', '18', 'Maar Jezus, bekennende hun boosheid, zeide:');
INSERT INTO `bible_verses_stve` VALUES ('23892', '40', '22', '19', 'Gij geveinsden, wat verzoekt gij Mij? Toont Mij de schattingpenning. En zij brachten Hem een penning.');
INSERT INTO `bible_verses_stve` VALUES ('23893', '40', '22', '20', 'En Hij zeide tot hen: Wiens is dit beeld en het opschrift?');
INSERT INTO `bible_verses_stve` VALUES ('23894', '40', '22', '21', 'Zij zeiden tot Hem: Des keizers. Toen zeide Hij tot hen: Geeft dan den keizer, dat des keizers is, en Gode, dat Gods is.');
INSERT INTO `bible_verses_stve` VALUES ('23895', '40', '22', '22', 'En zij, dit horende, verwonderden zich, en Hem verlatende, zijn zij weggegaan.');
INSERT INTO `bible_verses_stve` VALUES ('23896', '40', '22', '23', 'Te dienzelfden dage kwamen tot Hem de Sadduceen, die zeggen, dat er geen opstanding is, en vraagden Hem,');
INSERT INTO `bible_verses_stve` VALUES ('23897', '40', '22', '24', 'Zeggende: Meester! Mozes heeft gezegd: Indien iemand sterft, geen kinderen hebbende, zo zal zijn broeder deszelfs vrouw trouwen, en zijn broeder zaad verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('23898', '40', '22', '25', 'Nu waren er bij ons zeven broeders; en de eerste, een vrouw getrouwd hebbende, stierf; en dewijl hij geen zaad had, zo liet hij zijn vrouw voor zijn broeder.');
INSERT INTO `bible_verses_stve` VALUES ('23899', '40', '22', '26', 'Desgelijks ook de tweede, en de derde, tot de zevende toe.');
INSERT INTO `bible_verses_stve` VALUES ('23900', '40', '22', '27', 'Ten laatste na allen, is ook de vrouw gestorven.');
INSERT INTO `bible_verses_stve` VALUES ('23901', '40', '22', '28', 'In de opstanding dan, wiens vrouw zal zij wezen van die zeven, want zij hebben ze allen gehad?');
INSERT INTO `bible_verses_stve` VALUES ('23902', '40', '22', '29', 'Maar Jezus antwoordde en zeide tot hen: Gij dwaalt, niet wetende de Schriften, noch de kracht Gods.');
INSERT INTO `bible_verses_stve` VALUES ('23903', '40', '22', '30', 'Want in de opstanding nemen zij niet ten huwelijk, noch worden ten huwelijk uitgegeven; maar zij zijn als engelen Gods in de hemel.');
INSERT INTO `bible_verses_stve` VALUES ('23904', '40', '22', '31', 'En wat aangaat de opstanding der doden, hebt gij niet gelezen, hetgeen van God tot ulieden gesproken is, Die daar zegt:');
INSERT INTO `bible_verses_stve` VALUES ('23905', '40', '22', '32', 'Ik ben de God Abrahams, en de God Izaks, en de God Jakobs! God is niet een God der doden, maar der levenden.');
INSERT INTO `bible_verses_stve` VALUES ('23906', '40', '22', '33', 'En de scharen, dit horende, werden verslagen over Zijn leer.');
INSERT INTO `bible_verses_stve` VALUES ('23907', '40', '22', '34', 'En de Farizeen, gehoord hebbende, dat Hij de Sadduceen den mond gestopt had, zijn te zamen bijeenvergaderd.');
INSERT INTO `bible_verses_stve` VALUES ('23908', '40', '22', '35', 'En een uit hen, zijnde een Wetgeleerde, heeft gevraagd, Hem verzoekende, en zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('23909', '40', '22', '36', 'Meester! welk is het grote gebod in de wet?');
INSERT INTO `bible_verses_stve` VALUES ('23910', '40', '22', '37', 'En Jezus zeide tot hem: Gij zult liefhebben den Heere, uw God, met geheel uw hart, en met geheel uw ziel, en met geheel uw verstand.');
INSERT INTO `bible_verses_stve` VALUES ('23911', '40', '22', '38', 'Dit is het eerste en het grote gebod.');
INSERT INTO `bible_verses_stve` VALUES ('23912', '40', '22', '39', 'En het tweede aan dit gelijk, is: Gij zult uw naaste liefhebben als uzelven.');
INSERT INTO `bible_verses_stve` VALUES ('23913', '40', '22', '40', 'Aan deze twee geboden hangt de ganse wet en de profeten.');
INSERT INTO `bible_verses_stve` VALUES ('23914', '40', '22', '41', 'Als nu de Farizeen samenvergaderd waren, vraagde hun Jezus,');
INSERT INTO `bible_verses_stve` VALUES ('23915', '40', '22', '42', 'En zeide: Wat dunkt u van den Christus? Wiens Zoon is Hij? Zij zeiden tot Hem: Davids Zoon.');
INSERT INTO `bible_verses_stve` VALUES ('23916', '40', '22', '43', 'Hij zeide tot hen: Hoe noemt Hem dan David, in de Geest, zijn Heere? zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('23917', '40', '22', '44', 'De Heere heeft gezegd tot Mijn Heere: Zit aan Mijn rechter hand, totdat Ik Uw vijanden zal gezet hebben tot een voetbank Uwer voeten.');
INSERT INTO `bible_verses_stve` VALUES ('23918', '40', '22', '45', 'Indien Hem dan David noemt zijn Heere, hoe is Hij zijn Zoon?');
INSERT INTO `bible_verses_stve` VALUES ('23919', '40', '22', '46', 'En niemand kon Hem een woord antwoorden; noch iemand durfde Hem van dien dag aan iets meer vragen.');
INSERT INTO `bible_verses_stve` VALUES ('23920', '40', '23', '1', 'Toen sprak Jezus tot de scharen en tot Zijn discipelen,');
INSERT INTO `bible_verses_stve` VALUES ('23921', '40', '23', '2', 'Zeggende: De Schriftgeleerden en de Farizeen zijn gezeten op de stoel van Mozes;');
INSERT INTO `bible_verses_stve` VALUES ('23922', '40', '23', '3', 'Daarom, al wat zij u zeggen, dat gij houden zult, houdt dat en doet het; maar doet niet naar hun werken; want zij zeggen het, en doen het niet.');
INSERT INTO `bible_verses_stve` VALUES ('23923', '40', '23', '4', 'Want zij binden lasten, die zwaar zijn en kwalijk om te dragen, en leggen ze op de schouderen der mensen; maar zij willen die met hun vinger niet verroeren.');
INSERT INTO `bible_verses_stve` VALUES ('23924', '40', '23', '5', 'En al hun werken doen zij, om van de mensen gezien te worden; want zij maken hun gedenkcedels breed, en maken de zomen van hun klederen groot.');
INSERT INTO `bible_verses_stve` VALUES ('23925', '40', '23', '6', 'En zij beminnen de vooraanzitting in de maaltijden, en de voorgestoelten in de synagogen;');
INSERT INTO `bible_verses_stve` VALUES ('23926', '40', '23', '7', 'Ook de begroetingen op de markten, en van de mensen genaamd te worden: Rabbi, Rabbi!');
INSERT INTO `bible_verses_stve` VALUES ('23927', '40', '23', '8', 'Doch gij zult niet Rabbi genaamd worden; want Een is uw Meester, namelijk Christus; en gij zijt allen broeders.');
INSERT INTO `bible_verses_stve` VALUES ('23928', '40', '23', '9', 'En gij zult niemand uw vader noemen op de aarde; want Een is uw Vader, namelijk Die in de hemelen is.');
INSERT INTO `bible_verses_stve` VALUES ('23929', '40', '23', '10', 'Noch zult gij meesters genoemd worden; want Een is uw Meester, namelijk Christus.');
INSERT INTO `bible_verses_stve` VALUES ('23930', '40', '23', '11', 'Maar de meeste van u zal uw dienaar zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23931', '40', '23', '12', 'En wie zichzelven verhogen zal, die zal vernederd worden; en wie zichzelven zal vernederen, die zal verhoogd worden.');
INSERT INTO `bible_verses_stve` VALUES ('23932', '40', '23', '13', 'Maar wee u, gij Schriftgeleerden en Farizeen, gij geveinsden! want gij sluit het Koninkrijk der hemelen voor de mensen, overmits gij daar niet ingaat, noch degenen, die ingaan zouden, laat ingaan.');
INSERT INTO `bible_verses_stve` VALUES ('23933', '40', '23', '14', 'Wee u, gij Schriftgeleerden en Farizeen, gij geveinsden, want gij eet de huizen der weduwen op, en dat onder den schijn van lang te bidden; daarom zult gij te zwaarder oordeel ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('23934', '40', '23', '15', 'Wee u, gij Schriftgeleerden en Farizeen, gij geveinsden, want gij omreist zee en land, om een Jodengenoot te maken, en als hij het geworden is, zo maakt gij hem een kind der helle, tweemaal meer dan gij zijt.');
INSERT INTO `bible_verses_stve` VALUES ('23935', '40', '23', '16', 'Wee u, gij blinde leidslieden, die zegt: Zo wie gezworen zal hebben bij den tempel, dat is niets; maar zo wie gezworen zal hebben bij het goud des tempels, die is schuldig.');
INSERT INTO `bible_verses_stve` VALUES ('23936', '40', '23', '17', 'Gij dwazen en blinden, want wat is meerder, het goud, of de tempel, die het goud heiligt?');
INSERT INTO `bible_verses_stve` VALUES ('23937', '40', '23', '18', 'En zo wie gezworen zal hebben bij het altaar, dat is niets; maar zo wie gezworen zal hebben bij de gave, die daarop is, die is schuldig.');
INSERT INTO `bible_verses_stve` VALUES ('23938', '40', '23', '19', 'Gij dwazen en blinden, want wat is meerder, de gave, of het altaar, dat de gave heiligt?');
INSERT INTO `bible_verses_stve` VALUES ('23939', '40', '23', '20', 'Daarom wie zweert bij het altaar, die zweert bij hetzelve, en bij al wat daarop is.');
INSERT INTO `bible_verses_stve` VALUES ('23940', '40', '23', '21', 'En wie zweert bij den tempel, die zweert bij denzelven, en bij Dien, Die daarin woont.');
INSERT INTO `bible_verses_stve` VALUES ('23941', '40', '23', '22', 'En wie zweert bij den hemel, die zweert bij den troon Gods, en bij Dien, Die daarop zit.');
INSERT INTO `bible_verses_stve` VALUES ('23942', '40', '23', '23', 'Wee u, gij Schriftgeleerden en Farizeen, gij geveinsden, want gij vertient de munte, en de dille, en den komijn, en gij laat na het zwaarste der wet, namelijk het oordeel, en de barmhartigheid, en het geloof. Deze dingen moest men doen, en de andere niet nalaten.');
INSERT INTO `bible_verses_stve` VALUES ('23943', '40', '23', '24', 'Gij blinde leidslieden, die de mug uitzijgt, en den kemel doorzwelgt.');
INSERT INTO `bible_verses_stve` VALUES ('23944', '40', '23', '25', 'Wee u, gij Schriftgeleerden en Farizeen, gij geveinsden, want gij reinigt het buitenste des drinkbekers, en des schotels, maar van binnen zijn zij vol van roof en onmatigheid.');
INSERT INTO `bible_verses_stve` VALUES ('23945', '40', '23', '26', 'Gij blinde Farizeer, reinig eerst wat binnen in den drinkbeker en den schotel is, opdat ook het buitenste derzelve rein worde.');
INSERT INTO `bible_verses_stve` VALUES ('23946', '40', '23', '27', 'Wee u, gij Schriftgeleerden en Farizeen, gij geveinsden, want gij zijt den witgepleisterden graven gelijk, die van buiten wel schoon schijnen, maar van binnen zijn zij vol doodsbeenderen en alle onreinigheid.');
INSERT INTO `bible_verses_stve` VALUES ('23947', '40', '23', '28', 'Alzo ook schijnt gij wel den mensen van buiten rechtvaardig, maar van binnen zijt gij vol geveinsdheid en ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('23948', '40', '23', '29', 'Wee u, gij Schriftgeleerden en Farizeen, gij geveinsden, want gij bouwt de graven der profeten op, en versiert de graftekenen der rechtvaardigen;');
INSERT INTO `bible_verses_stve` VALUES ('23949', '40', '23', '30', 'En zegt: Indien wij in de tijden onzer vaderen waren geweest, wij zouden met hen geen gemeenschap gehad hebben aan het bloed der profeten.');
INSERT INTO `bible_verses_stve` VALUES ('23950', '40', '23', '31', 'Aldus getuigt gij tegen uzelven, dat gij kinderen zijt dergenen, die de profeten gedood hebben.');
INSERT INTO `bible_verses_stve` VALUES ('23951', '40', '23', '32', 'Gij dan ook, vervult de mate uwer vaderen!');
INSERT INTO `bible_verses_stve` VALUES ('23952', '40', '23', '33', 'Gij slangen, gij adderengebroedsels! hoe zoudt gij de helse verdoemenis ontvlieden?');
INSERT INTO `bible_verses_stve` VALUES ('23953', '40', '23', '34', 'Daarom ziet, Ik zend tot u profeten, en wijzen, en schriftgeleerden, en uit dezelve zult gij sommigen doden en kruisigen, en sommigen uit dezelve zult gij geselen in uw synagogen, en zult hen vervolgen van stad tot stad;');
INSERT INTO `bible_verses_stve` VALUES ('23954', '40', '23', '35', 'Opdat op u kome al het rechtvaardige bloed, dat vergoten is op de aarde, van het bloed des rechtvaardigen Abels af, tot op het bloed van Zacharia, den zoon van Barachia, welken gij gedood hebt tussen den tempel en het altaar.');
INSERT INTO `bible_verses_stve` VALUES ('23955', '40', '23', '36', 'Voorwaar zeg Ik u: Al deze dingen zullen komen over dit geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('23956', '40', '23', '37', 'Jeruzalem, Jeruzalem! gij, die de profeten doodt, en stenigt, die tot u gezonden zijn! hoe menigmaal heb Ik uw kinderen willen bijeenvergaderen, gelijkerwijs een hen haar kiekens bijeenvergadert onder de vleugels; en gijlieden hebt niet gewild.');
INSERT INTO `bible_verses_stve` VALUES ('23957', '40', '23', '38', 'Ziet, uw huis wordt u woest gelaten.');
INSERT INTO `bible_verses_stve` VALUES ('23958', '40', '23', '39', 'Want Ik zeg u: Gij zult Mij van nu aan niet zien, totdat gij zeggen zult: Gezegend is Hij, Die komt in den Naam des Heeren!');
INSERT INTO `bible_verses_stve` VALUES ('23959', '40', '24', '1', 'En Jezus ging uit en vertrok van den tempel; en Zijn discipelen kwamen bij Hem, om Hem de gebouwen des tempels te tonen.');
INSERT INTO `bible_verses_stve` VALUES ('23960', '40', '24', '2', 'En Jezus zeide tot hen: Ziet gij niet al deze dingen? Voorwaar zeg Ik: Hier zal niet een steen op den anderen steen gelaten worden, die niet afgebroken zal worden.');
INSERT INTO `bible_verses_stve` VALUES ('23961', '40', '24', '3', 'En als Hij op den Olijfberg gezeten was, gingen de discipelen tot Hem alleen, zeggende: Zeg ons, wanneer zullen deze dingen zijn, en welk zal het teken zijn van Uw toekomst, en van de voleinding der wereld?');
INSERT INTO `bible_verses_stve` VALUES ('23962', '40', '24', '4', 'En Jezus, antwoordende, zeide tot hen: Ziet toe, dat u niemand verleide.');
INSERT INTO `bible_verses_stve` VALUES ('23963', '40', '24', '5', 'Want velen zullen komen onder Mijn Naam, zeggende: Ik ben de Christus; en zij zullen velen verleiden.');
INSERT INTO `bible_verses_stve` VALUES ('23964', '40', '24', '6', 'En gij zult horen van oorlogen, en geruchten van oorlogen; ziet toe, wordt niet verschrikt; want al die dingen moeten geschieden, maar nog is het einde niet.');
INSERT INTO `bible_verses_stve` VALUES ('23965', '40', '24', '7', 'Want het ene volk zal tegen het andere volk opstaan, en het ene koninkrijk tegen het andere koninkrijk; en er zullen zijn hongersnoden, en pestilentien, en aardbevingen in verscheidene plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('23966', '40', '24', '8', 'Doch al die dingen zijn maar een beginsel der smarten.');
INSERT INTO `bible_verses_stve` VALUES ('23967', '40', '24', '9', 'Alsdan zullen zij u overleveren in verdrukking, en zullen u doden, en gij zult gehaat worden van alle volken, om Mijns Naams wil.');
INSERT INTO `bible_verses_stve` VALUES ('23968', '40', '24', '10', 'En dan zullen er velen geergerd worden, en zullen elkander overleveren, en elkander haten.');
INSERT INTO `bible_verses_stve` VALUES ('23969', '40', '24', '11', 'En vele valse profeten zullen opstaan, en zullen er velen verleiden.');
INSERT INTO `bible_verses_stve` VALUES ('23970', '40', '24', '12', 'En omdat de ongerechtigheid vermenigvuldigd zal worden, zo zal de liefde van velen verkouden.');
INSERT INTO `bible_verses_stve` VALUES ('23971', '40', '24', '13', 'Maar wie volharden zal tot het einde, die zal zalig worden.');
INSERT INTO `bible_verses_stve` VALUES ('23972', '40', '24', '14', 'En dit Evangelie des Koninkrijks zal in de gehele wereld gepredikt worden tot een getuigenis allen volken; en dan zal het einde komen.');
INSERT INTO `bible_verses_stve` VALUES ('23973', '40', '24', '15', 'Wanneer gij dan zult zien den gruwel der verwoesting, waarvan gesproken is door Daniel, de profeet, staande in de heilige plaats; (die het leest, die merke daarop!)');
INSERT INTO `bible_verses_stve` VALUES ('23974', '40', '24', '16', 'Dat alsdan, die in Judea zijn, vlieden op de bergen;');
INSERT INTO `bible_verses_stve` VALUES ('23975', '40', '24', '17', 'Die op het dak is, kome niet af, om iets uit zijn huis weg te nemen;');
INSERT INTO `bible_verses_stve` VALUES ('23976', '40', '24', '18', 'En die op den akker is, kere niet weder terug, om zijn klederen weg te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('23977', '40', '24', '19', 'Maar wee de bevruchten, en den zogenden vrouwen in die dagen!');
INSERT INTO `bible_verses_stve` VALUES ('23978', '40', '24', '20', 'Doch bidt, dat uw vlucht niet geschiede des winters, noch op een sabbat.');
INSERT INTO `bible_verses_stve` VALUES ('23979', '40', '24', '21', 'Want alsdan zal grote verdrukking wezen, hoedanige niet is geweest van het begin der wereld tot nu toe, en ook niet zijn zal.');
INSERT INTO `bible_verses_stve` VALUES ('23980', '40', '24', '22', 'En zo die dagen niet verkort werden, geen vlees zou behouden worden; maar om der uitverkorenen wil zullen die dagen verkort worden.');
INSERT INTO `bible_verses_stve` VALUES ('23981', '40', '24', '23', 'Alsdan, zo iemand tot ulieden zal zeggen: Ziet, hier is de Christus, of daar, gelooft het niet.');
INSERT INTO `bible_verses_stve` VALUES ('23982', '40', '24', '24', 'Want er zullen valse christussen en valse profeten opstaan, en zullen grote tekenen en wonderheden doen, alzo dat zij (indien het mogelijk ware) ook de uitverkorenen zouden verleiden.');
INSERT INTO `bible_verses_stve` VALUES ('23983', '40', '24', '25', 'Ziet, Ik heb het u voorzegd!');
INSERT INTO `bible_verses_stve` VALUES ('23984', '40', '24', '26', 'Zo zij dan tot u zullen zeggen: Ziet, hij is in de woestijn; gaat niet uit; Ziet, hij is in de binnenkameren; gelooft het niet.');
INSERT INTO `bible_verses_stve` VALUES ('23985', '40', '24', '27', 'Want gelijk de bliksem uitgaat van het oosten, en schijnt tot het westen, alzo zal ook de toekomst van den Zoon des mensen wezen.');
INSERT INTO `bible_verses_stve` VALUES ('23986', '40', '24', '28', 'Want alwaar het dode lichaam zal zijn, daar zullen de arenden vergaderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('23987', '40', '24', '29', 'En terstond na de verdrukking dier dagen, zal de zon verduisterd worden, en de maan zal haar schijnsel niet geven, en de sterren zullen van den hemel vallen, en de krachten der hemelen zullen bewogen worden.');
INSERT INTO `bible_verses_stve` VALUES ('23988', '40', '24', '30', 'En alsdan zal in den hemel verschijnen het teken van den Zoon des mensen; en dan zullen al de geslachten der aarde wenen, en zullen den Zoon des mensen zien, komende op de wolken des hemels, met grote kracht en heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('23989', '40', '24', '31', 'En Hij zal Zijn engelen uitzenden met een bazuin van groot geluid, en zij zullen Zijn uitverkorenen bijeenvergaderen uit de vier winden, van het ene uiterste der hemelen tot het andere uiterste derzelve.');
INSERT INTO `bible_verses_stve` VALUES ('23990', '40', '24', '32', 'En leert van den vijgeboom deze gelijkenis: wanneer zijn tak nu teder wordt, en de bladeren uitspruiten, zo weet gij, dat de zomer nabij is.');
INSERT INTO `bible_verses_stve` VALUES ('23991', '40', '24', '33', 'Alzo ook gijlieden, wanneer gij al deze dingen zult zien, zo weet, dat het nabij is, voor de deur.');
INSERT INTO `bible_verses_stve` VALUES ('23992', '40', '24', '34', 'Voorwaar, Ik zeg u: Dit geslacht zal geenszins voorbijgaan, totdat al deze dingen zullen geschied zijn.');
INSERT INTO `bible_verses_stve` VALUES ('23993', '40', '24', '35', 'De hemel en de aarde zullen voorbijgaan, maar Mijn woorden zullen geenszins voorbijgaan.');
INSERT INTO `bible_verses_stve` VALUES ('23994', '40', '24', '36', 'Doch van dien dag en die ure weet niemand, ook niet de engelen der hemelen, dan Mijn Vader alleen.');
INSERT INTO `bible_verses_stve` VALUES ('23995', '40', '24', '37', 'En gelijk de dagen van Noach waren, alzo zal ook zijn de toekomst van den Zoon des mensen.');
INSERT INTO `bible_verses_stve` VALUES ('23996', '40', '24', '38', 'Want gelijk zij waren in de dagen voor den zondvloed, etende en drinkende, trouwende en ten huwelijk uitgevende, tot den dag toe, in welken Noach in de ark ging;');
INSERT INTO `bible_verses_stve` VALUES ('23997', '40', '24', '39', 'En bekenden het niet, totdat de zondvloed kwam, en hen allen wegnam; alzo zal ook zijn de toekomst van de Zoon des mensen.');
INSERT INTO `bible_verses_stve` VALUES ('23998', '40', '24', '40', 'Alsdan zullen er twee op den akker zijn, de een zal aangenomen, en de ander zal verlaten worden.');
INSERT INTO `bible_verses_stve` VALUES ('23999', '40', '24', '41', 'Er zullen twee vrouwen malen in den molen, de ene zal aangenomen, en de andere zal verlaten worden.');
INSERT INTO `bible_verses_stve` VALUES ('24000', '40', '24', '42', 'Waakt dan; want gij weet niet, in welke ure uw Heere komen zal.');
INSERT INTO `bible_verses_stve` VALUES ('24001', '40', '24', '43', 'Maar weet dit, dat zo de heer des huizes geweten had, in welke nachtwake de dief komen zou, hij zou gewaakt hebben, en zou zijn huis niet hebben laten doorgraven.');
INSERT INTO `bible_verses_stve` VALUES ('24002', '40', '24', '44', 'Daarom, zijt ook gij bereid; want in welke ure gij het niet meent, zal de Zoon des mensen komen.');
INSERT INTO `bible_verses_stve` VALUES ('24003', '40', '24', '45', 'Wie is dan de getrouwe en voorzichtige dienstknecht, denwelken zijn heer over zijn dienstboden gesteld heeft, om hunlieder hun voedsel te geven ter rechter tijd?');
INSERT INTO `bible_verses_stve` VALUES ('24004', '40', '24', '46', 'Zalig is die dienstknecht, welken zijn heer, komende, zal vinden alzo doende.');
INSERT INTO `bible_verses_stve` VALUES ('24005', '40', '24', '47', 'Voorwaar, Ik zeg u, dat hij hem zal zetten over al zijn goederen.');
INSERT INTO `bible_verses_stve` VALUES ('24006', '40', '24', '48', 'Maar zo die kwade dienstknecht in zijn hart zou zeggen: Mijn heer vertoeft te komen;');
INSERT INTO `bible_verses_stve` VALUES ('24007', '40', '24', '49', 'En zou beginnen zijn mededienstknechten te slaan, en te eten en te drinken met de dronkaards;');
INSERT INTO `bible_verses_stve` VALUES ('24008', '40', '24', '50', 'Zo zal de heer van dezen dienstknecht komen ten dage, in welken hij hem niet verwacht, en ter ure, die hij niet weet;');
INSERT INTO `bible_verses_stve` VALUES ('24009', '40', '24', '51', 'En zal hem afscheiden, en zijn deel zetten met de geveinsden; daar zal wening zijn en knersing der tanden.');
INSERT INTO `bible_verses_stve` VALUES ('24010', '40', '25', '1', 'Alsdan zal het Koninkrijk der hemelen gelijk zijn aan tien maagden, welke haar lampen namen, en gingen uit, den bruidegom tegemoet.');
INSERT INTO `bible_verses_stve` VALUES ('24011', '40', '25', '2', 'En vijf van haar waren wijzen, en vijf waren dwazen.');
INSERT INTO `bible_verses_stve` VALUES ('24012', '40', '25', '3', 'Die dwaas waren, haar lampen nemende, namen geen olie met zich.');
INSERT INTO `bible_verses_stve` VALUES ('24013', '40', '25', '4', 'Maar de wijzen namen olie in haar vaten, met haar lampen.');
INSERT INTO `bible_verses_stve` VALUES ('24014', '40', '25', '5', 'Als nu de bruidegom vertoefde, werden zij allen sluimerig, en vielen in slaap.');
INSERT INTO `bible_verses_stve` VALUES ('24015', '40', '25', '6', 'En ter middernacht geschiedde een geroep: Ziet, de bruidegom komt, gaat uit hem tegemoet!');
INSERT INTO `bible_verses_stve` VALUES ('24016', '40', '25', '7', 'Toen stonden al die maagden op, en bereidden haar lampen.');
INSERT INTO `bible_verses_stve` VALUES ('24017', '40', '25', '8', 'En de dwazen zeiden tot de wijzen: Geeft ons van uw olie; want onze lampen gaan uit.');
INSERT INTO `bible_verses_stve` VALUES ('24018', '40', '25', '9', 'Doch de wijzen antwoordden, zeggende: Geenszins, opdat er misschien voor ons en voor u niet genoeg zij; maar gaat liever tot de verkopers, en koopt voor uzelven.');
INSERT INTO `bible_verses_stve` VALUES ('24019', '40', '25', '10', 'Als zij nu heengingen om te kopen, kwam de bruidegom; en die gereed waren, gingen met hem in tot de bruiloft, en de deur werd gesloten.');
INSERT INTO `bible_verses_stve` VALUES ('24020', '40', '25', '11', 'Daarna kwamen ook de andere maagden, zeggende: Heer, heer, doe ons open!');
INSERT INTO `bible_verses_stve` VALUES ('24021', '40', '25', '12', 'En hij, antwoordende, zeide: Voorwaar zeg ik u: Ik ken u niet.');
INSERT INTO `bible_verses_stve` VALUES ('24022', '40', '25', '13', 'Zo waakt dan; want gij weet den dag niet, noch de ure, in welke de Zoon des mensen komen zal.');
INSERT INTO `bible_verses_stve` VALUES ('24023', '40', '25', '14', 'Want het is gelijk een mens, die buiten \'s lands reizende, zijn dienstknechten riep, en gaf hun zijn goederen over.');
INSERT INTO `bible_verses_stve` VALUES ('24024', '40', '25', '15', 'En den ene gaf hij vijf talenten, en den anderen twee, en den derden een, een iegelijk naar zijn vermogen, en verreisde terstond.');
INSERT INTO `bible_verses_stve` VALUES ('24025', '40', '25', '16', 'Die nu de vijf talenten ontvangen had, ging heen, en handelde daarmede, en won andere vijf talenten.');
INSERT INTO `bible_verses_stve` VALUES ('24026', '40', '25', '17', 'Desgelijks ook die de twee ontvangen had, die won ook andere twee.');
INSERT INTO `bible_verses_stve` VALUES ('24027', '40', '25', '18', 'Maar die het ene ontvangen had, ging heen en groef in de aarde, en verborg het geld zijns heren.');
INSERT INTO `bible_verses_stve` VALUES ('24028', '40', '25', '19', 'En na een langen tijd kwam de heer van dezelve dienstknechten, en hield rekening met hen.');
INSERT INTO `bible_verses_stve` VALUES ('24029', '40', '25', '20', 'En die de vijf talenten ontvangen had, kwam, en bracht tot hem andere vijf talenten, zeggende: Heer, vijf talenten hebt gij mij gegeven; zie, andere vijf talenten heb ik boven dezelve gewonnen.');
INSERT INTO `bible_verses_stve` VALUES ('24030', '40', '25', '21', 'En zijn heer zeide tot hem: Wel, gij goede en getrouwe dienstknecht! over weinig zijt gij getrouw geweest; over veel zal ik u zetten; ga in, in de vreugde uws heeren.');
INSERT INTO `bible_verses_stve` VALUES ('24031', '40', '25', '22', 'En die de twee talenten ontvangen had, kwam ook tot hem, en zeide: Heer, twee talenten hebt gij mij gegeven; zie, twee andere talenten heb ik boven dezelve gewonnen.');
INSERT INTO `bible_verses_stve` VALUES ('24032', '40', '25', '23', 'Zijn heer zeide tot hem: Wel, gij goede en getrouwe dienstknecht, over weinig zijt gij getrouw geweest; over veel zal ik u zetten; ga in, in de vreugde uws heeren.');
INSERT INTO `bible_verses_stve` VALUES ('24033', '40', '25', '24', 'Maar die het ene talent ontvangen had, kwam ook en zeide: Heer, ik kende u, dat gij een hard mens zijt, maaiende, waar gij niet gezaaid hebt, en vergaderende van daar, waar gij niet gestrooid hebt;');
INSERT INTO `bible_verses_stve` VALUES ('24034', '40', '25', '25', 'En bevreesd zijnde, ben ik heengegaan, en heb uw talent verborgen in de aarde; zie, gij hebt het uwe.');
INSERT INTO `bible_verses_stve` VALUES ('24035', '40', '25', '26', 'Maar zijn heer, antwoordende, zeide tot hem: Gij boze en luie dienstknecht! gij wist, dat ik maai, waar ik niet gezaaid heb, en van daar vergader, waar ik niet gestrooid heb.');
INSERT INTO `bible_verses_stve` VALUES ('24036', '40', '25', '27', 'Zo moest gij dan mijn geld den wisselaren gedaan hebben, en ik, komende, zou het mijne wedergenomen hebben met woeker.');
INSERT INTO `bible_verses_stve` VALUES ('24037', '40', '25', '28', 'Neemt dan van hem het talent weg, en geeft het dengene, die de tien talenten heeft.');
INSERT INTO `bible_verses_stve` VALUES ('24038', '40', '25', '29', 'Want een iegelijk, die heeft, dien zal gegeven worden, en hij zal overvloedig hebben; maar van dengene, die niet heeft, van dien zal genomen worden, ook dat hij heeft.');
INSERT INTO `bible_verses_stve` VALUES ('24039', '40', '25', '30', 'En werpt den onnutten dienstknecht uit in de buitenste duisternis; daar zal wening zijn en knersing der tanden.');
INSERT INTO `bible_verses_stve` VALUES ('24040', '40', '25', '31', 'En wanneer de Zoon des mensen komen zal in Zijn heerlijkheid, en al de heilige engelen met Hem, dan zal Hij zitten op den troon Zijner heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('24041', '40', '25', '32', 'En voor Hem zullen al de volken vergaderd worden, en Hij zal ze van elkander scheiden, gelijk de herder de schapen van de bokken scheidt.');
INSERT INTO `bible_verses_stve` VALUES ('24042', '40', '25', '33', 'En Hij zal de schapen tot Zijn rechter hand zetten, maar de bokken tot Zijn linker hand.');
INSERT INTO `bible_verses_stve` VALUES ('24043', '40', '25', '34', 'Alsdan zal de Koning zeggen tot degenen, die tot Zijn rechter hand zijn: Komt, gij gezegenden Mijns Vaders! beerft dat Koninkrijk, hetwelk u bereid is van de grondlegging der wereld.');
INSERT INTO `bible_verses_stve` VALUES ('24044', '40', '25', '35', 'Want Ik ben hongerig geweest, en gij hebt Mij te eten gegeven; Ik ben dorstig geweest, en gij hebt Mij te drinken gegeven; Ik was een vreemdeling, en gij hebt Mij geherbergd.');
INSERT INTO `bible_verses_stve` VALUES ('24045', '40', '25', '36', 'Ik was naakt, en gij hebt Mij gekleed; Ik ben krank geweest, en gij hebt Mij bezocht; Ik was in de gevangenis, en gij zijt tot Mij gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('24046', '40', '25', '37', 'Dan zullen de rechtvaardigen Hem antwoorden, zeggende: Heere! wanneer hebben wij U hongerig gezien, en gespijzigd, of dorstig, en te drinken gegeven?');
INSERT INTO `bible_verses_stve` VALUES ('24047', '40', '25', '38', 'En wanneer hebben wij U een vreemdeling gezien, en geherbergd, of naakt en gekleed?');
INSERT INTO `bible_verses_stve` VALUES ('24048', '40', '25', '39', 'En wanneer hebben wij U krank gezien, of in de gevangenis, en zijn tot U gekomen?');
INSERT INTO `bible_verses_stve` VALUES ('24049', '40', '25', '40', 'En de Koning zal antwoorden en tot hen zeggen: Voorwaar zeg Ik u: Voor zoveel gij dit een van deze Mijn minste broeders gedaan hebt, zo hebt gij dat Mij gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('24050', '40', '25', '41', 'Dan zal Hij zeggen ook tot degenen, die ter linker hand zijn: Gaat weg van Mij, gij vervloekten, in het eeuwige vuur, hetwelk den duivel en zijn engelen bereid is.');
INSERT INTO `bible_verses_stve` VALUES ('24051', '40', '25', '42', 'Want Ik ben hongerig geweest, en gij hebt Mij niet te eten gegeven; Ik ben dorstig geweest, en gij hebt Mij niet te drinken gegeven;');
INSERT INTO `bible_verses_stve` VALUES ('24052', '40', '25', '43', 'Ik was een vreemdeling; en gij hebt Mij niet geherbergd; naakt, en gij hebt Mij niet gekleed; krank, en in de gevangenis, en gij hebt Mij niet bezocht.');
INSERT INTO `bible_verses_stve` VALUES ('24053', '40', '25', '44', 'Dan zullen ook dezen Hem antwoorden, zeggende: Heere, wanneer hebben wij U hongerig gezien, of dorstig, of een vreemdeling, of naakt, of krank, of in de gevangenis, en hebben U niet gediend?');
INSERT INTO `bible_verses_stve` VALUES ('24054', '40', '25', '45', 'Dan zal Hij hun antwoorden en zeggen: Voorwaar zeg Ik u: Voor zoveel gij dit een van deze minsten niet gedaan hebt, zo hebt gij het Mij ook niet gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('24055', '40', '25', '46', 'En dezen zullen gaan in de eeuwige pijn; maar de rechtvaardigen in het eeuwige leven.');
INSERT INTO `bible_verses_stve` VALUES ('24056', '40', '26', '1', 'En het is geschied, als Jezus al deze woorden geeindigd had, dat Hij tot Zijn discipelen zeide:');
INSERT INTO `bible_verses_stve` VALUES ('24057', '40', '26', '2', 'Gij weet, dat na twee dagen het pascha is, en de Zoon des mensen zal overgeleverd worden, om gekruisigd te worden.');
INSERT INTO `bible_verses_stve` VALUES ('24058', '40', '26', '3', 'Toen vergaderden de overpriesters en de Schriftgeleerden, en de ouderlingen des volks, in de zaal des hogepriesters, die genaamd was Kajafas;');
INSERT INTO `bible_verses_stve` VALUES ('24059', '40', '26', '4', 'En zij beraadslaagden te zamen, dat zij Jezus met listigheid vangen en doden zouden.');
INSERT INTO `bible_verses_stve` VALUES ('24060', '40', '26', '5', 'Doch zij zeiden: Niet in het feest, opdat er geen oproer worde onder het volk.');
INSERT INTO `bible_verses_stve` VALUES ('24061', '40', '26', '6', 'Als nu Jezus te Bethanie was, ten huize van Simon, de melaatse,');
INSERT INTO `bible_verses_stve` VALUES ('24062', '40', '26', '7', 'Kwam tot Hem een vrouw, hebbende een albasten fles met zeer kostelijke zalf, en goot ze uit op Zijn hoofd, daar Hij aan tafel zat.');
INSERT INTO `bible_verses_stve` VALUES ('24063', '40', '26', '8', 'En Zijn discipelen, dat ziende, namen het zeer kwalijk, zeggende: Waartoe dit verlies?');
INSERT INTO `bible_verses_stve` VALUES ('24064', '40', '26', '9', 'Want deze zalf had kunnen duur verkocht, en de penningen den armen gegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('24065', '40', '26', '10', 'Maar Jezus, zulks verstaande, zeide tot hen: Waarom doet gij deze vrouw moeite aan? want zij heeft een goed werk aan Mij gewrocht.');
INSERT INTO `bible_verses_stve` VALUES ('24066', '40', '26', '11', 'Want de armen hebt gij altijd met u, maar Mij hebt gij niet altijd.');
INSERT INTO `bible_verses_stve` VALUES ('24067', '40', '26', '12', 'Want als zij deze zalf op Mijn lichaam gegoten heeft, zo heeft zij het gedaan tot een voorbereiding van Mijn begrafenis.');
INSERT INTO `bible_verses_stve` VALUES ('24068', '40', '26', '13', 'Voorwaar zeg Ik u: Alwaar dit Evangelie gepredikt zal worden in de gehele wereld, daar zal ook tot haar gedachtenis gesproken worden van hetgeen zij gedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('24069', '40', '26', '14', 'Toen ging een van de twaalven, genaamd Judas Iskariot, tot de overpriesters,');
INSERT INTO `bible_verses_stve` VALUES ('24070', '40', '26', '15', 'En zeide: Wat wilt gij mij geven, en ik zal Hem u overleveren? En zij hebben hem toegelegd dertig zilveren penningen.');
INSERT INTO `bible_verses_stve` VALUES ('24071', '40', '26', '16', 'En van toen af zocht hij gelegenheid, opdat hij Hem overleveren mocht.');
INSERT INTO `bible_verses_stve` VALUES ('24072', '40', '26', '17', 'En op den eerste dag der ongehevelde broden kwamen de discipelen tot Jezus, zeggende tot Hem: Waar wilt Gij, dat wij U bereiden het pascha te eten?');
INSERT INTO `bible_verses_stve` VALUES ('24073', '40', '26', '18', 'En Hij zeide: Gaat heen in de stad, tot zulk een, en zegt hem: De Meester zegt: Mijn tijd is nabij, Ik zal bij u het pascha houden met Mijn discipelen.');
INSERT INTO `bible_verses_stve` VALUES ('24074', '40', '26', '19', 'En de discipelen deden, gelijk Jezus hun bevolen had, en bereidden het pascha.');
INSERT INTO `bible_verses_stve` VALUES ('24075', '40', '26', '20', 'En als het avond geworden was, zat Hij aan met de twaalven.');
INSERT INTO `bible_verses_stve` VALUES ('24076', '40', '26', '21', 'En toen zij aten, zeide Hij: Voorwaar, Ik zeg u, dat een van u Mij zal verraden.');
INSERT INTO `bible_verses_stve` VALUES ('24077', '40', '26', '22', 'En zij, zeer bedroefd geworden zijnde, begon een iegelijk van hen tot Hem te zeggen: Ben ik het, Heere?');
INSERT INTO `bible_verses_stve` VALUES ('24078', '40', '26', '23', 'En Hij, antwoordende, zeide: Die de hand met Mij in den schotel indoopt, die zal Mij verraden.');
INSERT INTO `bible_verses_stve` VALUES ('24079', '40', '26', '24', 'De Zoon des mensen gaat wel heen, gelijk van Hem geschreven is; maar wee dien mens, door welken de Zoon des mensen verraden wordt; het ware hem goed, zo die mens niet geboren was geweest.');
INSERT INTO `bible_verses_stve` VALUES ('24080', '40', '26', '25', 'En Judas, die Hem verried, antwoordde en zeide: Ben ik het, Rabbi? Hij zeide tot hem: Gij hebt het gezegd.');
INSERT INTO `bible_verses_stve` VALUES ('24081', '40', '26', '26', 'En als zij aten, nam Jezus het brood, en gezegend hebbende, brak Hij het, en gaf het den discipelen, en zeide: Neemt, eet, dat is Mijn lichaam.');
INSERT INTO `bible_verses_stve` VALUES ('24082', '40', '26', '27', 'En Hij nam den drinkbeker, en gedankt hebbende, gaf hun dien, zeggende: Drinkt allen daaruit;');
INSERT INTO `bible_verses_stve` VALUES ('24083', '40', '26', '28', 'Want dat is Mijn bloed, het bloed des Nieuwen Testaments, hetwelk voor velen vergoten wordt, tot vergeving der zonden.');
INSERT INTO `bible_verses_stve` VALUES ('24084', '40', '26', '29', 'En Ik zeg u, dat Ik van nu aan niet zal drinken van de vrucht des wijnstoks, tot op dien dag, wanneer Ik met u dezelve nieuw zal drinken in het Koninkrijk Mijns Vaders.');
INSERT INTO `bible_verses_stve` VALUES ('24085', '40', '26', '30', 'En als zij den lofzang gezongen hadden, gingen zij uit naar den Olijfberg.');
INSERT INTO `bible_verses_stve` VALUES ('24086', '40', '26', '31', 'Toen zeide Jezus tot hen: Gij zult allen aan Mij geergerd worden in deze nacht; want er is geschreven: Ik zal den Herder slaan, en de schapen der kudde zullen verstrooid worden.');
INSERT INTO `bible_verses_stve` VALUES ('24087', '40', '26', '32', 'Maar nadat Ik zal opgestaan zijn, zal Ik u voorgaan naar Galilea.');
INSERT INTO `bible_verses_stve` VALUES ('24088', '40', '26', '33', 'Doch Petrus, antwoordende, zeide tot Hem: Al werden zij ook allen aan U geergerd, ik zal nimmermeer geergerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('24089', '40', '26', '34', 'Jezus zeide tot hem: Voorwaar, Ik zeg u, dat gij in dezen zelfden nacht, eer de haan gekraaid zal hebben, Mij driemaal zult verloochenen.');
INSERT INTO `bible_verses_stve` VALUES ('24090', '40', '26', '35', 'Petrus zeide tot Hem: Al moest ik ook met U sterven, zo zal ik U geenszins verloochenen! Desgelijks zeiden ook al de discipelen.');
INSERT INTO `bible_verses_stve` VALUES ('24091', '40', '26', '36', 'Toen ging Jezus met hen in een plaats genaamd Gethsemane, en zeide tot de discipelen: Zit hier neder, totdat Ik heenga, en aldaar zal gebeden hebben.');
INSERT INTO `bible_verses_stve` VALUES ('24092', '40', '26', '37', 'En met Zich nemende Petrus, en de twee zonen van Zebedeus, begon Hij droevig en zeer beangst te worden.');
INSERT INTO `bible_verses_stve` VALUES ('24093', '40', '26', '38', 'Toen zeide Hij tot hen: Mijn ziel is geheel bedroefd tot den dood toe; blijft hier en waakt met Mij.');
INSERT INTO `bible_verses_stve` VALUES ('24094', '40', '26', '39', 'En een weinig voortgegaan zijnde, viel Hij op Zijn aangezicht, biddende en zeggende: Mijn Vader, indien het mogelijk is, laat dezen drinkbeker van Mij voorbijgaan? doch niet, gelijk Ik wil, maar gelijk Gij wilt.');
INSERT INTO `bible_verses_stve` VALUES ('24095', '40', '26', '40', 'En Hij kwam tot de discipelen en vond hen slapende, en zeide tot Petrus: Kunt gij dan niet een uur met Mij waken?');
INSERT INTO `bible_verses_stve` VALUES ('24096', '40', '26', '41', 'Waakt en bidt, opdat gij niet in verzoeking komt; de geest is wel gewillig, maar het vlees is zwak.');
INSERT INTO `bible_verses_stve` VALUES ('24097', '40', '26', '42', 'Wederom ten tweeden male heengaande, bad Hij, zeggende: Mijn Vader! Indien deze drinkbeker van Mij niet voorbij kan gaan, tenzij dat Ik hem drinke, Uw wil geschiede!');
INSERT INTO `bible_verses_stve` VALUES ('24098', '40', '26', '43', 'En komende bij hen, vond Hij hen wederom slapende; want hun ogen waren bezwaard.');
INSERT INTO `bible_verses_stve` VALUES ('24099', '40', '26', '44', 'En hen latende, ging Hij wederom heen, en bad ten derden male, zeggende dezelfde woorden.');
INSERT INTO `bible_verses_stve` VALUES ('24100', '40', '26', '45', 'Toen kwam Hij tot Zijn discipelen, en zeide tot hen: Slaapt nu voort, en rust; ziet, de ure is nabij gekomen, en de Zoon des mensen wordt overgeleverd in de handen der zondaren.');
INSERT INTO `bible_verses_stve` VALUES ('24101', '40', '26', '46', 'Staat op, laat ons gaan; ziet, hij is nabij, die Mij verraadt.');
INSERT INTO `bible_verses_stve` VALUES ('24102', '40', '26', '47', 'En als Hij nog sprak, ziet, Judas, een van de twaalven, kwam, en met hem een grote schare, met zwaarden en stokken, gezonden van de overpriesters en ouderlingen des volks.');
INSERT INTO `bible_verses_stve` VALUES ('24103', '40', '26', '48', 'En die Hem verried, had hun een teken gegeven, zeggende: Dien ik zal kussen, Dezelve is het, grijpt Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24104', '40', '26', '49', 'En terstond komende tot Jezus, zeide hij: Wees gegroet, Rabbi! en hij kuste Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24105', '40', '26', '50', 'Maar Jezus zeide tot hem: Vriend! waartoe zijt gij hier! Toen kwamen zij toe, en sloegen de handen aan Jezus en grepen Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24106', '40', '26', '51', 'En ziet, een van degenen, die met Jezus waren, de hand uitstekende, trok zijn zwaard uit, en slaande den dienstknecht des hogepriesters, hieuw zijn oor af.');
INSERT INTO `bible_verses_stve` VALUES ('24107', '40', '26', '52', 'Toen zeide Jezus tot hem: Keer uw zwaard weder in zijn plaats; want allen, die het zwaard nemen, zullen door het zwaard vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('24108', '40', '26', '53', 'Of meent gij, dat Ik Mijn Vader nu niet kan bidden, en Hij zal Mij meer dan twaalf legioenen engelen bijzetten?');
INSERT INTO `bible_verses_stve` VALUES ('24109', '40', '26', '54', 'Hoe zouden dan de Schriften vervuld worden, die zeggen, dat het alzo geschieden moet?');
INSERT INTO `bible_verses_stve` VALUES ('24110', '40', '26', '55', 'Ter zelfder ure sprak Jezus tot de scharen: Gij zijt uitgegaan als tegen een moordenaar, met zwaarden en stokken, om Mij te vangen; dagelijks zat Ik bij u, lerende in den tempel, en gij hebt Mij niet gegrepen;');
INSERT INTO `bible_verses_stve` VALUES ('24111', '40', '26', '56', 'Doch dit alles is geschied, opdat de Schriften der profeten zouden vervuld worden. Toen vluchtten al de discipelen, Hem verlatende.');
INSERT INTO `bible_verses_stve` VALUES ('24112', '40', '26', '57', 'Die nu Jezus gevangen hadden, leidden Hem heen tot Kajafas, den hogepriester, alwaar de Schriftgeleerden en ouderlingen vergaderd waren.');
INSERT INTO `bible_verses_stve` VALUES ('24113', '40', '26', '58', 'En Petrus volgde Hem van verre tot aan de zaal des hogepriesters, en binnengegaan zijnde, zat hij bij de dienaren, om het einde te zien.');
INSERT INTO `bible_verses_stve` VALUES ('24114', '40', '26', '59', 'En de overpriesters, en de ouderlingen, en de gehele grote raad zochten valse getuigenis tegen Jezus, opdat zij Hem doden mochten; en vonden niet.');
INSERT INTO `bible_verses_stve` VALUES ('24115', '40', '26', '60', 'En hoewel er vele valse getuigen toegekomen waren, zo vonden zij toch niet.');
INSERT INTO `bible_verses_stve` VALUES ('24116', '40', '26', '61', 'Maar ten laatste kwamen twee valse getuigen, en zeiden: Deze heeft gezegd: Ik kan den tempel Gods afbreken, en in drie dagen denzelven opbouwen.');
INSERT INTO `bible_verses_stve` VALUES ('24117', '40', '26', '62', 'En de hogepriester, opstaande, zeide tot Hem: Antwoordt Gij niets? Wat getuigen dezen tegen U?');
INSERT INTO `bible_verses_stve` VALUES ('24118', '40', '26', '63', 'Doch Jezus zweeg stil. En de hogepriester, antwoordende, zeide tot Hem: Ik bezweer U bij den levenden God, dat Gij ons zegt, of Gij zijt de Christus, de Zoon van God?');
INSERT INTO `bible_verses_stve` VALUES ('24119', '40', '26', '64', 'Jezus zeide tot hem: Gij hebt het gezegd. Doch Ik zeg ulieden: Van nu aan zult gij zien den Zoon des mensen, zittende ter rechter hand der kracht Gods, en komende op de wolken des hemels.');
INSERT INTO `bible_verses_stve` VALUES ('24120', '40', '26', '65', 'Toen verscheurde de hogepriester zijn klederen, zeggende: Hij heeft God gelasterd, wat hebben wij nog getuigen van node? Ziet, nu hebt gij Zijn gods lastering gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('24121', '40', '26', '66', 'Wat dunkt ulieden? En zij, antwoordende, zeiden: Hij is des doods schuldig.');
INSERT INTO `bible_verses_stve` VALUES ('24122', '40', '26', '67', 'Toen spogen zij in Zijn aangezicht, en sloegen Hem met vuisten.');
INSERT INTO `bible_verses_stve` VALUES ('24123', '40', '26', '68', 'En anderen gaven Hem kinnebakslagen, zeggende: Profeteer ons, Christus, wie is het, die U geslagen heeft?');
INSERT INTO `bible_verses_stve` VALUES ('24124', '40', '26', '69', 'En Petrus zat buiten in de zaal; en een dienstmaagd kwam tot hem, zeggende: Gij waart ook met Jezus, den Galileer.');
INSERT INTO `bible_verses_stve` VALUES ('24125', '40', '26', '70', 'Maar hij loochende het voor allen, zeggende: Ik weet niet, wat gij zegt.');
INSERT INTO `bible_verses_stve` VALUES ('24126', '40', '26', '71', 'En als hij naar de voorpoort uitging, zag hem een andere dienstmaagd, en zeide tot degenen, die aldaar waren: Deze was ook met Jezus den Nazarener.');
INSERT INTO `bible_verses_stve` VALUES ('24127', '40', '26', '72', 'En hij loochende het wederom met een eed, zeggende: Ik ken den Mens niet.');
INSERT INTO `bible_verses_stve` VALUES ('24128', '40', '26', '73', 'En een weinig daarna, die er stonden, bijkomende, zeiden tot Petrus: Waarlijk, gij zijt ook van die, want ook uw spraak maakt u openbaar.');
INSERT INTO `bible_verses_stve` VALUES ('24129', '40', '26', '74', 'Toen begon hij zich te vervloeken, en te zweren: Ik ken den Mens niet.');
INSERT INTO `bible_verses_stve` VALUES ('24130', '40', '26', '75', 'En terstond kraaide de haan; en Petrus werd indachtig het woord van Jezus, Die tot hem gezegd had: Eer de haan gekraaid zal hebben, zult gij Mij driemaal verloochenen. En naar buiten gaande, weende hij bitterlijk.');
INSERT INTO `bible_verses_stve` VALUES ('24131', '40', '27', '1', 'Als het nu morgenstond geworden was, hebben al de overpriesters en de ouderlingen des volks te zamen raad genomen tegen Jezus, dat zij Hem doden zouden.');
INSERT INTO `bible_verses_stve` VALUES ('24132', '40', '27', '2', 'En Hem gebonden hebbende, leidden zij Hem weg, en gaven Hem over aan Pontius Pilatus, den stadhouder.');
INSERT INTO `bible_verses_stve` VALUES ('24133', '40', '27', '3', 'Toen heeft Judas, dien Hem verraden had, ziende, dat Hij veroordeeld was, berouw gehad, en heeft de dertig zilveren penningen den overpriesters en den ouderlingen wedergebracht,');
INSERT INTO `bible_verses_stve` VALUES ('24134', '40', '27', '4', 'Zeggende: Ik heb gezondigd, verradende het onschuldig bloed! Maar zij zeiden: Wat gaat ons dat aan? Gij moogt toezien.');
INSERT INTO `bible_verses_stve` VALUES ('24135', '40', '27', '5', 'En als hij de zilveren penningen in den tempel geworpen had, vertrok hij, en heengaande verworgde zichzelven.');
INSERT INTO `bible_verses_stve` VALUES ('24136', '40', '27', '6', 'En de overpriesters, de zilveren penningen nemende, zeiden: Het is niet geoorloofd, dezelve in de offerkist te leggen, dewijl het een prijs des bloeds is.');
INSERT INTO `bible_verses_stve` VALUES ('24137', '40', '27', '7', 'En te zamen raad gehouden hebbende, kochten zij daarmede den akker des pottenbakkers, tot een begrafenis voor de vreemdelingen.');
INSERT INTO `bible_verses_stve` VALUES ('24138', '40', '27', '8', 'Daarom is die akker genaamd de akker des bloeds, tot op den huidigen dag.');
INSERT INTO `bible_verses_stve` VALUES ('24139', '40', '27', '9', 'Toen is vervuld geworden, hetgeen gesproken is door den profeet Jeremia, zeggende: En zij hebben de dertig zilveren penningen genomen, de waarde des Gewaardeerden van de kinderen Israels, Denwelken zij gewaardeerd hebben;');
INSERT INTO `bible_verses_stve` VALUES ('24140', '40', '27', '10', 'En hebben dezelve gegeven voor den akker des pottenbakkers; volgens hetgeen mij de Heere bevolen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('24141', '40', '27', '11', 'En Jezus stond voor den stadhouder; en de stadhouder vraagde Hem, zeggende: Zijt Gij de Koning der Joden? En Jezus zeide tot hem: Gij zegt het.');
INSERT INTO `bible_verses_stve` VALUES ('24142', '40', '27', '12', 'En als Hij van de overpriesters en de ouderlingen beschuldigd werd, antwoordde Hij niets.');
INSERT INTO `bible_verses_stve` VALUES ('24143', '40', '27', '13', 'Toen zeide Pilatus tot Hem: Hoort Gij niet, hoevele zaken zij tegen U getuigen?');
INSERT INTO `bible_verses_stve` VALUES ('24144', '40', '27', '14', 'Maar Hij antwoordde hem niet op een enig woord, alzo dat de stadhouder zich zeer verwonderde.');
INSERT INTO `bible_verses_stve` VALUES ('24145', '40', '27', '15', 'En op het feest was de stadhouder gewoon den volke een gevangene los te laten, welke zij wilden.');
INSERT INTO `bible_verses_stve` VALUES ('24146', '40', '27', '16', 'En zij hadden toen een welbekende gevangene, genaamd Bar-abbas.');
INSERT INTO `bible_verses_stve` VALUES ('24147', '40', '27', '17', 'Als zij dan vergaderd waren, zeide Pilatus tot hen: Welken wilt gij, dat ik u zal loslaten, Bar-abbas, of Jezus, Die genaamd wordt Christus?');
INSERT INTO `bible_verses_stve` VALUES ('24148', '40', '27', '18', 'Want hij wist, dat zij Hem door nijdigheid overgeleverd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('24149', '40', '27', '19', 'En als hij op de rechterstoel zat, zo heeft zijn huisvrouw tot hem gezonden, zeggende: Heb toch niet te doen met dien Rechtvaardige; want ik heb heden veel geleden in den droom om Zijnentwil.');
INSERT INTO `bible_verses_stve` VALUES ('24150', '40', '27', '20', 'Maar de overpriesters en de ouderlingen hebben den scharen aangeraden, dat zij zouden Bar-abbas begeren, en Jezus doden.');
INSERT INTO `bible_verses_stve` VALUES ('24151', '40', '27', '21', 'En de stadhouder, antwoordende, zeide tot hen: Welke van deze twee wilt gij, dat ik u zal loslaten? En zij zeiden: Bar-abbas.');
INSERT INTO `bible_verses_stve` VALUES ('24152', '40', '27', '22', 'Pilatus zeide tot hen: Wat zal ik dan doen met Jezus, Die genaamd wordt Christus? Zij zeiden allen tot hem: Laat Hem gekruisigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('24153', '40', '27', '23', 'Doch de stadhouder zeide: Wat heeft Hij dan kwaads gedaan? En zij riepen te meer, zeggende: Laat Hem gekruisigd worden!');
INSERT INTO `bible_verses_stve` VALUES ('24154', '40', '27', '24', 'Als nu Pilatus zag, dat hij niet vorderde, maar veel meer dat er oproer werd, nam hij water en wies de handen voor de schare, zeggende: Ik ben onschuldig aan het bloed dezes Rechtvaardigen; gijlieden moogt toezien.');
INSERT INTO `bible_verses_stve` VALUES ('24155', '40', '27', '25', 'En al het volk, antwoordende, zeide: Zijn bloed kome over ons, en over onze kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('24156', '40', '27', '26', 'Toen liet hij hun Bar-abbas los, maar Jezus gegeseld hebbende, gaf hij Hem over om gekruisigd te worden.');
INSERT INTO `bible_verses_stve` VALUES ('24157', '40', '27', '27', 'Toen namen de krijgsknechten des stadhouders Jezus met zich in het rechthuis, en vergaderden over Hem de ganse bende.');
INSERT INTO `bible_verses_stve` VALUES ('24158', '40', '27', '28', 'En als zij Hem ontkleed hadden, deden zij Hem een purperen mantel om;');
INSERT INTO `bible_verses_stve` VALUES ('24159', '40', '27', '29', 'En een kroon van doornen gevlochten hebbende, zetten die op Zijn hoofd, en een rietstok in Zijn rechter hand; en vallende op hun knieen voor Hem, bespotten zij Hem, zeggende: Wees gegroet, Gij Koning der Joden!');
INSERT INTO `bible_verses_stve` VALUES ('24160', '40', '27', '30', 'En op Hem gespogen hebbende, namen zij de rietstok en sloegen op Zijn hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('24161', '40', '27', '31', 'En toen zij Hem bespot hadden, deden zij Hem den mantel af, en deden Hem Zijn klederen aan, en leidden Hem heen om te kruisigen.');
INSERT INTO `bible_verses_stve` VALUES ('24162', '40', '27', '32', 'En uitgaande, vonden zij een man van Cyrene, met name Simon; deze dwongen zij, dat hij Zijn kruis droeg.');
INSERT INTO `bible_verses_stve` VALUES ('24163', '40', '27', '33', 'En gekomen zijnde tot de plaats, genaamd Golgotha, welke is gezegd Hoofdschedelplaats,');
INSERT INTO `bible_verses_stve` VALUES ('24164', '40', '27', '34', 'Gaven zij Hem te drinken edik met gal gemengd; en als Hij dien gesmaakt had, wilde Hij niet drinken.');
INSERT INTO `bible_verses_stve` VALUES ('24165', '40', '27', '35', 'Toen zij nu Hem gekruisigd hadden, verdeelden zij Zijn klederen, het lot werpende; opdat vervuld zou worden, hetgeen gezegd is door den profeet: Zij hebben Mijn klederen onder zich verdeeld, en hebben het lot over Mijn kleding geworpen.');
INSERT INTO `bible_verses_stve` VALUES ('24166', '40', '27', '36', 'En zij, nederzittende, bewaarden Hem aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('24167', '40', '27', '37', 'En zij stelden boven Zijn hoofd Zijn beschuldiging geschreven: DEZE Is JEZUS, De KONING DER JODEN.');
INSERT INTO `bible_verses_stve` VALUES ('24168', '40', '27', '38', 'Toen werden met Hem twee moordenaars gekruisigd, een ter rechter-, en een ter linker zijde.');
INSERT INTO `bible_verses_stve` VALUES ('24169', '40', '27', '39', 'En die voorbijgingen, lasterden Hem, schuddende hun hoofden,');
INSERT INTO `bible_verses_stve` VALUES ('24170', '40', '27', '40', 'En zeggende: Gij, Die den tempel afbreekt, en in drie dagen opbouwt, verlos Uzelven. Indien Gij de Zone Gods zijt, zo kom af van het kruis.');
INSERT INTO `bible_verses_stve` VALUES ('24171', '40', '27', '41', 'En desgelijks ook de overpriesters met de Schriftgeleerden, en ouderlingen, en Farizeen, Hem bespottende, zeiden:');
INSERT INTO `bible_verses_stve` VALUES ('24172', '40', '27', '42', 'Anderen heeft Hij verlost, Hij kan Zichzelven niet verlossen. Indien Hij de Koning Israels is, dat Hij nu afkome van het kruis, en wij zullen Hem geloven.');
INSERT INTO `bible_verses_stve` VALUES ('24173', '40', '27', '43', 'Hij heeft op God betrouwd; dat Hij Hem nu verlosse, indien Hij Hem wel wil; want Hij heeft gezegd: Ik ben Gods Zoon.');
INSERT INTO `bible_verses_stve` VALUES ('24174', '40', '27', '44', 'En hetzelfde verweten Hem ook de moordenaars, die met Hem gekruisigd waren.');
INSERT INTO `bible_verses_stve` VALUES ('24175', '40', '27', '45', 'En van de zesde ure aan werd er duisternis over de gehele aarde, tot de negende ure toe.');
INSERT INTO `bible_verses_stve` VALUES ('24176', '40', '27', '46', 'En omtrent de negende ure riep Jezus met een grote stem zeggende: ELI, ELI, LAMA SABACHTHANI! dat is: Mijn God! Mijn God! Waarom hebt Gij Mij verlaten!');
INSERT INTO `bible_verses_stve` VALUES ('24177', '40', '27', '47', 'En sommigen van die daar stonden, zulks horende, zeiden: Deze roept Elias.');
INSERT INTO `bible_verses_stve` VALUES ('24178', '40', '27', '48', 'En terstond een van hen toe lopende, nam een spons, en die met edik gevuld hebbende, stak ze op een rietstok, en gaf Hem te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('24179', '40', '27', '49', 'Doch de anderen zeiden: Houd op, laat ons zien, of Elias komt, om Hem te verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('24180', '40', '27', '50', 'En Jezus, wederom met een grote stem roepende, gaf den geest.');
INSERT INTO `bible_verses_stve` VALUES ('24181', '40', '27', '51', 'En ziet, het voorhangsel des tempels scheurde in tweeen, van boven tot beneden; en de aarde beefde, en de steenrotsen scheurden.');
INSERT INTO `bible_verses_stve` VALUES ('24182', '40', '27', '52', 'En de graven werden geopend, en vele lichamen der heiligen, die ontslapen waren, werden opgewekt;');
INSERT INTO `bible_verses_stve` VALUES ('24183', '40', '27', '53', 'En uit de graven uitgegaan zijnde, na Zijn opstanding, kwamen zij in de heilige stad, en zijn velen verschenen.');
INSERT INTO `bible_verses_stve` VALUES ('24184', '40', '27', '54', 'En de hoofdman over honderd, en die met hem Jezus bewaarden, ziende de aardbeving, en de dingen, die geschied waren, werden zeer bevreesd, zeggende: Waarlijk, Deze was Gods Zoon!');
INSERT INTO `bible_verses_stve` VALUES ('24185', '40', '27', '55', 'En aldaar waren vele vrouwen, van verre aanschouwende, die Jezus gevolgd waren van Galilea, om Hem te dienen.');
INSERT INTO `bible_verses_stve` VALUES ('24186', '40', '27', '56', 'Onder dewelke was Maria Magdalena, en Maria, de moeder van Jakobus en Joses, en de moeder der zonen van Zebedeus.');
INSERT INTO `bible_verses_stve` VALUES ('24187', '40', '27', '57', 'En als het avond geworden was, kwam een rijk man van Arimathea, met name Jozef, die ook zelf een discipel van Jezus was.');
INSERT INTO `bible_verses_stve` VALUES ('24188', '40', '27', '58', 'Deze kwam tot Pilatus, en begeerde het lichaam van Jezus. Toen beval Pilatus, dat hem het lichaam gegeven zou worden.');
INSERT INTO `bible_verses_stve` VALUES ('24189', '40', '27', '59', 'En Jozef, het lichaam nemende, wond hetzelve in een zuiver fijn lijnwaad.');
INSERT INTO `bible_verses_stve` VALUES ('24190', '40', '27', '60', 'En legde dat in zijn nieuw graf, hetwelk hij in een steenrots uitgehouwen had; en een grote steen tegen de deur des grafs gewenteld hebbende, ging hij weg.');
INSERT INTO `bible_verses_stve` VALUES ('24191', '40', '27', '61', 'En aldaar was Maria Magdalena, en de andere Maria, zittende tegenover het graf.');
INSERT INTO `bible_verses_stve` VALUES ('24192', '40', '27', '62', 'Des anderen daags nu, welke is na de voorbereiding, vergaderden de overpriesters en de Farizeen tot Pilatus,');
INSERT INTO `bible_verses_stve` VALUES ('24193', '40', '27', '63', 'Zeggende: Heer, wij zijn indachtig, dat deze verleider, nog levende, gezegd heeft: Na drie dagen zal Ik opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('24194', '40', '27', '64', 'Beveel dan, dat het graf verzekerd worde tot den derden dag toe, opdat Zijn discipelen misschien niet komen bij nacht, en stelen Hem, en zeggen tot het volk: Hij is opgestaan van de doden; en zo zal de laatste dwaling erger zijn, dan de eerste.');
INSERT INTO `bible_verses_stve` VALUES ('24195', '40', '27', '65', 'En Pilatus zeide tot henlieden: Gij hebt een wacht; gaat heen, verzekert het, gelijk gij het verstaat.');
INSERT INTO `bible_verses_stve` VALUES ('24196', '40', '27', '66', 'En zij heengaande, verzekerden het graf met de wacht, den steen verzegeld hebbende.');
INSERT INTO `bible_verses_stve` VALUES ('24197', '40', '28', '1', 'En laat na de sabbat, als het begon te lichten, tegen den eersten dag der week, kwam Maria Magdalena, en de andere Maria, om het graf te bezien.');
INSERT INTO `bible_verses_stve` VALUES ('24198', '40', '28', '2', 'En ziet, er geschiedde een grote aardbeving; want een engel des Heeren, nederdalende uit den hemel, kwam toe, en wentelde de steen af van de deur, en zat op denzelven.');
INSERT INTO `bible_verses_stve` VALUES ('24199', '40', '28', '3', 'En zijn gedaante was gelijk een bliksem, en zijn kleding wit gelijk sneeuw.');
INSERT INTO `bible_verses_stve` VALUES ('24200', '40', '28', '4', 'En uit vrees van hem zijn de wachters zeer verschrikt geworden, en werden als doden.');
INSERT INTO `bible_verses_stve` VALUES ('24201', '40', '28', '5', 'Maar de engel, antwoordende, zeide tot de vrouwen: Vreest gijlieden niet; want ik weet, dat gij zoekt Jezus, Die gekruisigd was.');
INSERT INTO `bible_verses_stve` VALUES ('24202', '40', '28', '6', 'Hij is hier niet; want Hij is opgestaan, gelijk Hij gezegd heeft. Komt herwaarts, ziet de plaats, waar de Heere gelegen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('24203', '40', '28', '7', 'En gaat haastelijk heen, en zegt Zijn discipelen, dat Hij opgestaan is van de doden; en ziet, Hij gaat u voor naar Galilea, daar zult gij Hem zien. Ziet, ik heb het ulieden gezegd.');
INSERT INTO `bible_verses_stve` VALUES ('24204', '40', '28', '8', 'En haastelijk uitgaande van het graf, met vreze en grote blijdschap, liepen zij heen, om hetzelve Zijn discipelen te boodschappen.');
INSERT INTO `bible_verses_stve` VALUES ('24205', '40', '28', '9', 'En als zij heengingen, om Zijn discipelen te boodschappen, ziet, Jezus is haar ontmoet, zeggende: Weest gegroet! En zij, tot Hem komende, grepen Zijn voeten, en aanbaden Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24206', '40', '28', '10', 'Toen zeide Jezus tot haar: Vreest niet; gaat henen, boodschapt Mijn broederen, dat zij heengaan naar Galilea, en aldaar zullen zij Mij zien.');
INSERT INTO `bible_verses_stve` VALUES ('24207', '40', '28', '11', 'En als zij heengingen, ziet, enigen van de wacht kwamen in de stad, en boodschapten den overpriesters al de dingen, die geschied waren.');
INSERT INTO `bible_verses_stve` VALUES ('24208', '40', '28', '12', 'En zij vergaderd zijnde met de ouderlingen, en te zamen raad genomen hebbende, gaven zij den krijgsknechten veel gelds,');
INSERT INTO `bible_verses_stve` VALUES ('24209', '40', '28', '13', 'En zeiden: Zegt: Zijn discipelen zijn des nachts gekomen, en hebben Hem gestolen, als wij sliepen.');
INSERT INTO `bible_verses_stve` VALUES ('24210', '40', '28', '14', 'En indien zulks komt gehoord te worden van den stadhouder, wij zullen hem tevreden stellen, en maken, dat gij zonder zorg zijt.');
INSERT INTO `bible_verses_stve` VALUES ('24211', '40', '28', '15', 'En zij, het geld genomen hebbende, deden, gelijk zij geleerd waren. En dit woord is verbreid geworden bij de Joden tot op den huidigen dag.');
INSERT INTO `bible_verses_stve` VALUES ('24212', '40', '28', '16', 'En de elf discipelen zijn heengegaan naar Galilea, naar den berg, waar Jezus hen bescheiden had.');
INSERT INTO `bible_verses_stve` VALUES ('24213', '40', '28', '17', 'En als zij Hem zagen, baden zij Hem aan; doch sommigen twijfelden.');
INSERT INTO `bible_verses_stve` VALUES ('24214', '40', '28', '18', 'En Jezus, bij hen komende, sprak tot hen, zeggende: Mij is gegeven alle macht in hemel en op aarde.');
INSERT INTO `bible_verses_stve` VALUES ('24215', '40', '28', '19', 'Gaat dan henen, onderwijst al de volken, dezelve dopende in de Naam des Vaders, en des Zoons, en des Heiligen Geestes; lerende hen onderhouden alles, wat Ik u geboden heb.');
INSERT INTO `bible_verses_stve` VALUES ('24216', '40', '28', '20', 'En ziet, Ik ben met ulieden al de dagen tot de voleinding der wereld. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('24217', '41', '1', '1', 'Het begin des Evangelies van JEZUS CHRISTUS, den Zone Gods.');
INSERT INTO `bible_verses_stve` VALUES ('24218', '41', '1', '2', 'Gelijk geschreven is in de profeten: Ziet, Ik zend Mijn engel voor Uw aangezicht, die Uw weg voor U heen bereiden zal.');
INSERT INTO `bible_verses_stve` VALUES ('24219', '41', '1', '3', 'De stem des roependen in de woestijn: Bereidt den weg des Heeren, maakt Zijn paden recht.');
INSERT INTO `bible_verses_stve` VALUES ('24220', '41', '1', '4', 'Johannes was dopende in de woestijn, en predikende den doop der bekering tot vergeving der zonden.');
INSERT INTO `bible_verses_stve` VALUES ('24221', '41', '1', '5', 'En al het Joodse land ging tot hem uit, en die van Jeruzalem; en werden allen van hem gedoopt in de rivier de Jordaan, belijdende hun zonden.');
INSERT INTO `bible_verses_stve` VALUES ('24222', '41', '1', '6', 'En Johannes was gekleed met kemelshaar, en met een lederen gordel om zijn lenden, en at sprinkhanen en wilde honig.');
INSERT INTO `bible_verses_stve` VALUES ('24223', '41', '1', '7', 'En hij predikte, zeggende: Na mij komt, Die sterker is dan ik, Wien ik niet waardig ben, nederbukkende, den riem Zijner schoenen te ontbinden.');
INSERT INTO `bible_verses_stve` VALUES ('24224', '41', '1', '8', 'Ik heb ulieden wel gedoopt met water, maar Hij zal u dopen met den Heilige Geest.');
INSERT INTO `bible_verses_stve` VALUES ('24225', '41', '1', '9', 'En het geschiedde in diezelfde dagen, dat Jezus kwam van Nazareth, gelegen in Galilea, en werd van Johannes gedoopt in de Jordaan.');
INSERT INTO `bible_verses_stve` VALUES ('24226', '41', '1', '10', 'En terstond als Hij uit het water opklom, zag Hij de hemelen opengaan, en den Geest, gelijk een duif, op Hem nederdalen.');
INSERT INTO `bible_verses_stve` VALUES ('24227', '41', '1', '11', 'En er geschiedde een stem uit de hemelen: Gij zijt Mijn geliefde Zoon, in Denwelken Ik Mijn welbehagen heb!');
INSERT INTO `bible_verses_stve` VALUES ('24228', '41', '1', '12', 'En terstond dreef Hem de Geest uit in de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('24229', '41', '1', '13', 'En Hij was aldaar in de woestijn veertig dagen, verzocht van den satan; en was bij de wilde gedierten; en de engelen dienden Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24230', '41', '1', '14', 'En nadat Johannes overgeleverd was, kwam Jezus in Galilea, predikende het Evangelie van het Koninkrijk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('24231', '41', '1', '15', 'En zeggende: De tijd is vervuld, en het Koninkrijk Gods nabij gekomen; bekeert u, en gelooft het Evangelie.');
INSERT INTO `bible_verses_stve` VALUES ('24232', '41', '1', '16', 'En wandelende bij de Galilese zee, zag Hij Simon en Andreas, zijn broeder, werpende het net in de zee (want zij waren vissers);');
INSERT INTO `bible_verses_stve` VALUES ('24233', '41', '1', '17', 'En Jezus zeide tot hen: Volgt Mij na, en Ik zal maken, dat gij vissers der mensen zult worden.');
INSERT INTO `bible_verses_stve` VALUES ('24234', '41', '1', '18', 'En zij, terstond hun netten verlatende, zijn Hem gevolgd.');
INSERT INTO `bible_verses_stve` VALUES ('24235', '41', '1', '19', 'En van daar een weinig voortgegaan zijnde, zag Hij Jakobus, den zoon van Zebedeus, en Johannes, zijn broeder, en dezelven in het schip hun netten vermakende.');
INSERT INTO `bible_verses_stve` VALUES ('24236', '41', '1', '20', 'En terstond riep Hij hen; en zij, latende hun vader Zebedeus in het schip, met de huurlingen, zijn Hem nagevolgd.');
INSERT INTO `bible_verses_stve` VALUES ('24237', '41', '1', '21', 'En zij kwamen binnen Kapernaum; en terstond op den sabbatdag in de synagoge gegaan zijnde, leerde Hij.');
INSERT INTO `bible_verses_stve` VALUES ('24238', '41', '1', '22', 'En zij versloegen zich over Zijn leer; want Hij leerde hen, als machthebbende, en niet als de Schriftgeleerden.');
INSERT INTO `bible_verses_stve` VALUES ('24239', '41', '1', '23', 'En er was in hun synagoge een mens, met een onreinen geest, en hij riep uit,');
INSERT INTO `bible_verses_stve` VALUES ('24240', '41', '1', '24', 'Zeggende: Laat af, wat hebben wij met U te doen, Gij Jezus Nazarener, zijt Gij gekomen om ons te verderven? Ik ken U, wie Gij zijt, namelijk de Heilige Gods.');
INSERT INTO `bible_verses_stve` VALUES ('24241', '41', '1', '25', 'En Jezus bestrafte hem, zeggende: Zwijg stil, en ga uit van hem.');
INSERT INTO `bible_verses_stve` VALUES ('24242', '41', '1', '26', 'En de onreine geest, hem scheurende, en roepende met een grote stem, ging uit van hem.');
INSERT INTO `bible_verses_stve` VALUES ('24243', '41', '1', '27', 'En zij werden allen verbaasd, zodat zij onder elkander vraagden, zeggende: Wat is dit? Wat nieuwe leer is deze, dat Hij met macht ook den onreine geesten gebiedt, en zij Hem gehoorzaam zijn!');
INSERT INTO `bible_verses_stve` VALUES ('24244', '41', '1', '28', 'En Zijn gerucht ging terstond uit, in het gehele omliggende land van Galilea.');
INSERT INTO `bible_verses_stve` VALUES ('24245', '41', '1', '29', 'En van stonde aan uit de synagoge gegaan zijnde, kwamen zij in het huis van Simon en Andreas, met Jakobus en Johannes.');
INSERT INTO `bible_verses_stve` VALUES ('24246', '41', '1', '30', 'En Simons vrouws moeder lag met de koorts; en terstond zeiden zij Hem van haar.');
INSERT INTO `bible_verses_stve` VALUES ('24247', '41', '1', '31', 'En Hij, tot haar gaande, vatte haar hand, en richtte haar op; en terstond verliet haar de koorts, en zij diende henlieden.');
INSERT INTO `bible_verses_stve` VALUES ('24248', '41', '1', '32', 'Als het nu avond geworden was, toen de zon onderging, brachten zij tot Hem allen, die kwalijk gesteld, en van den duivel bezeten waren.');
INSERT INTO `bible_verses_stve` VALUES ('24249', '41', '1', '33', 'En de gehele stad was bijeenvergaderd omtrent de deur.');
INSERT INTO `bible_verses_stve` VALUES ('24250', '41', '1', '34', 'En Hij genas er velen, die door verscheidene ziekten kwalijk gesteld waren; en wierp vele duivelen uit, en liet de duivelen niet toe te spreken, omdat zij Hem kenden.');
INSERT INTO `bible_verses_stve` VALUES ('24251', '41', '1', '35', 'En des morgens vroeg, als het nog diep in den nacht was, opgestaan zijnde, ging Hij uit, en ging henen in een woeste plaats, en bad aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('24252', '41', '1', '36', 'En Simon, en die met hem waren, zijn Hem nagevolgd.');
INSERT INTO `bible_verses_stve` VALUES ('24253', '41', '1', '37', 'En zij Hem gevonden hebbende, zeiden tot Hem: Zij zoeken U allen.');
INSERT INTO `bible_verses_stve` VALUES ('24254', '41', '1', '38', 'En Hij zeide tot hen: Laat ons in de bijliggende vlekken gaan, opdat Ik ook daar predike; want daartoe ben Ik uitgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('24255', '41', '1', '39', 'En Hij predikte in hun synagogen, door geheel Galilea, en wierp de duivelen uit.');
INSERT INTO `bible_verses_stve` VALUES ('24256', '41', '1', '40', 'En tot Hem kwam een melaatse, biddende Hem, en vallende voor Hem op de knieen, en tot Hem zeggende: Indien Gij wilt, Gij kunt mij reinigen.');
INSERT INTO `bible_verses_stve` VALUES ('24257', '41', '1', '41', 'En Jezus, met barmhartigheid innerlijk bewogen zijnde, strekte de hand uit, en raakte hem aan, en zeide tot hem: Ik wil, word gereinigd!');
INSERT INTO `bible_verses_stve` VALUES ('24258', '41', '1', '42', 'En als Hij dit gezegd had, ging de melaatsheid terstond van hem, en hij werd gereinigd.');
INSERT INTO `bible_verses_stve` VALUES ('24259', '41', '1', '43', 'En als Hij hem strengelijk verboden had, deed Hij hem terstond van Zich gaan;');
INSERT INTO `bible_verses_stve` VALUES ('24260', '41', '1', '44', 'En zeide tot hem: Zie, dat gij niemand iets zegt; maar ga heen en vertoon uzelven den priester, en offer voor uw reiniging, hetgeen Mozes geboden heeft, hun tot een getuigenis.');
INSERT INTO `bible_verses_stve` VALUES ('24261', '41', '1', '45', 'Maar hij uitgegaan zijnde, begon vele dingen te verkondigen, en dat woord te verbreiden, alzo dat Hij niet meer openbaar in de stad kon komen, maar was buiten in de woeste plaatsen; en zij kwamen tot Hem van alle kanten.');
INSERT INTO `bible_verses_stve` VALUES ('24262', '41', '2', '1', 'En na sommige dagen is Hij wederom binnen Kapernaum gekomen; en het werd gehoord, dat Hij in huis was.');
INSERT INTO `bible_verses_stve` VALUES ('24263', '41', '2', '2', 'En terstond vergaderden daar velen, alzo dat ook zelfs de plaatsen omtrent de deur hen niet meer konden bevatten; en Hij sprak het woord tot hen.');
INSERT INTO `bible_verses_stve` VALUES ('24264', '41', '2', '3', 'En er kwamen sommigen tot Hem, brengende een geraakte, die van vier gedragen werd.');
INSERT INTO `bible_verses_stve` VALUES ('24265', '41', '2', '4', 'En niet kunnende tot Hem genaken, overmits de schare, ontdekten zij het dak, waar Hij was; en dat opgebroken hebbende, lieten zij het beddeken neder, daar de geraakte op lag.');
INSERT INTO `bible_verses_stve` VALUES ('24266', '41', '2', '5', 'En Jezus, hun geloof ziende, zeide tot den geraakte: Zoon, uw zonden zijn u vergeven.');
INSERT INTO `bible_verses_stve` VALUES ('24267', '41', '2', '6', 'En sommigen van de Schriftgeleerden zaten aldaar, en overdachten in hun harten:');
INSERT INTO `bible_verses_stve` VALUES ('24268', '41', '2', '7', 'Wat spreekt Deze aldus gods lasteringen? Wie kan de zonden vergeven, dan alleen God?');
INSERT INTO `bible_verses_stve` VALUES ('24269', '41', '2', '8', 'En Jezus, terstond in Zijn geest bekennende, dat zij alzo in zichzelven overdachten, zeide tot hen: Wat overdenkt gij deze dingen in uw harten?');
INSERT INTO `bible_verses_stve` VALUES ('24270', '41', '2', '9', 'Wat is lichter, te zeggen tot den geraakte: De zonden zijn u vergeven, of te zeggen: Sta op, en neem uw beddeken op, en wandel?');
INSERT INTO `bible_verses_stve` VALUES ('24271', '41', '2', '10', 'Doch opdat gij moogt weten, dat de Zoon des mensen macht heeft, om de zonden op de aarde te vergeven (zeide Hij tot den geraakte):');
INSERT INTO `bible_verses_stve` VALUES ('24272', '41', '2', '11', 'Ik zeg u: Sta op, en neem uw beddeken op, en ga heen naar uw huis.');
INSERT INTO `bible_verses_stve` VALUES ('24273', '41', '2', '12', 'En terstond stond hij op, en het beddeken opgenomen hebbende, ging hij uit in aller tegenwoordigheid; zodat zij zich allen ontzetten en verheerlijkten God, zeggende: Wij hebben nooit zulks gezien!');
INSERT INTO `bible_verses_stve` VALUES ('24274', '41', '2', '13', 'En Hij ging wederom uit naar de zee; en de gehele schare kwam tot Hem, en Hij leerde hen.');
INSERT INTO `bible_verses_stve` VALUES ('24275', '41', '2', '14', 'En voorbijgaande zag Hij Levi, den zoon van Alfeus, zitten in het tolhuis, en zeide tot hem: Volg Mij. En hij opstaande, volgde Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24276', '41', '2', '15', 'En het geschiedde, als Hij aanzat in deszelfs huis, dat ook vele tollenaren en zondaren aanzaten met Jezus en Zijn discipelen; want zij waren velen, en waren Hem gevolgd.');
INSERT INTO `bible_verses_stve` VALUES ('24277', '41', '2', '16', 'En de Schriftgeleerden en de Farizeen, ziende Hem eten met de tollenaren en zondaren, zeiden tot Zijn discipelen: Wat is het, dat Hij met de tollenaren en zondaren eet en drinkt?');
INSERT INTO `bible_verses_stve` VALUES ('24278', '41', '2', '17', 'En Jezus, dat horende, zeide tot hen: Die gezond zijn, hebben de medicijnmeester niet van node, maar die ziek zijn. Ik ben niet gekomen, om te roepen rechtvaardigen, maar zondaars tot bekering.');
INSERT INTO `bible_verses_stve` VALUES ('24279', '41', '2', '18', 'En de discipelen van Johannes en der Farizeen vastten; en zij kwamen en zeiden tot Hem: Waarom vasten de discipelen van Johannes en der Farizeen, en Uw discipelen vasten niet?');
INSERT INTO `bible_verses_stve` VALUES ('24280', '41', '2', '19', 'En Jezus zeide tot hen: Kunnen ook de bruiloftskinderen vasten, terwijl de Bruidegom bij hen is? Zo langen tijd zij den Bruidegom bij zich hebben, kunnen zij niet vasten.');
INSERT INTO `bible_verses_stve` VALUES ('24281', '41', '2', '20', 'Maar de dagen zullen komen, wanneer de Bruidegom van hen zal weggenomen zijn, en alsdan zullen zij vasten in dezelven dagen.');
INSERT INTO `bible_verses_stve` VALUES ('24282', '41', '2', '21', 'En niemand naait een lap ongevold laken op een oud kleed; anders scheurt deszelfs nieuwe aangenaaide lap iets af van het oude kleed, en er wordt een ergere scheur.');
INSERT INTO `bible_verses_stve` VALUES ('24283', '41', '2', '22', 'En niemand doet nieuwen wijn in oude lederzakken; anders doet de nieuwe wijn de leder zakken bersten en de wijn wordt uitgestort, en de leder zakken verderven; maar nieuwen wijn moet men in nieuwe leder zakken doen.');
INSERT INTO `bible_verses_stve` VALUES ('24284', '41', '2', '23', 'En het geschiedde, dat Hij op een sabbatdag door het gezaaide ging, en Zijn discipelen begonnen, al gaande, aren te plukken.');
INSERT INTO `bible_verses_stve` VALUES ('24285', '41', '2', '24', 'En de Farizeen zeiden tot Hem: Zie, waarom doen zij op den sabbatdag, wat niet geoorloofd is?');
INSERT INTO `bible_verses_stve` VALUES ('24286', '41', '2', '25', 'En Hij zeide tot hen: Hebt gij nooit gelezen, wat David gedaan heeft, als hij nood had, en hem hongerde, en dengenen, die met hem waren?');
INSERT INTO `bible_verses_stve` VALUES ('24287', '41', '2', '26', 'Hoe hij ingegaan is in het huis Gods, ten tijde van Abjathar, den hogepriester, en de toonbroden gegeten heeft, die niemand zijn geoorloofd te eten, dan den priesteren, en ook gegeven heeft dengenen, die met hem waren?');
INSERT INTO `bible_verses_stve` VALUES ('24288', '41', '2', '27', 'En Hij zeide tot hen: De sabbat is gemaakt om den mens, niet de mens om den sabbat.');
INSERT INTO `bible_verses_stve` VALUES ('24289', '41', '2', '28', 'Zo is dan de Zoon des mensen een Heere ook van den sabbat.');
INSERT INTO `bible_verses_stve` VALUES ('24290', '41', '3', '1', 'En Hij ging wederom in de synagoge; en aldaar was een mens, hebbende een verdorde hand.');
INSERT INTO `bible_verses_stve` VALUES ('24291', '41', '3', '2', 'En zij namen Hem waar, of Hij op den sabbat hem genezen zou, opdat zij Hem beschuldigen mochten.');
INSERT INTO `bible_verses_stve` VALUES ('24292', '41', '3', '3', 'En Hij zeide tot den mens, die de verdorde hand had: Sta op in het midden.');
INSERT INTO `bible_verses_stve` VALUES ('24293', '41', '3', '4', 'En Hij zeide tot hen: Is het geoorloofd op sabbatdagen goed te doen, of kwaad te doen, een mens te behouden, of te doden? En zij zwegen stil.');
INSERT INTO `bible_verses_stve` VALUES ('24294', '41', '3', '5', 'En als Hij hen met toorn rondom aangezien had, meteen bedroefd zijnde over de verharding van hun hart, zeide Hij tot den mens: Strek uw hand uit. En hij strekte ze uit; en zijn hand werd hersteld, gezond gelijk de andere.');
INSERT INTO `bible_verses_stve` VALUES ('24295', '41', '3', '6', 'En de Farizeen, uitgegaan zijnde, hebben terstond met de Herodianen te zamen raad gehouden tegen Hem, hoe zij Hem zouden doden.');
INSERT INTO `bible_verses_stve` VALUES ('24296', '41', '3', '7', 'En Jezus vertrok met Zijn discipelen naar de zee; en Hem volgde een grote menigte van Galilea, en van Judea.');
INSERT INTO `bible_verses_stve` VALUES ('24297', '41', '3', '8', 'En van Jeruzalem, en van Idumea, en van over de Jordaan; en die van omtrent Tyrus en Sidon, een grote menigte, gehoord hebbende, hoe grote dingen Hij deed, kwamen tot Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24298', '41', '3', '9', 'En Hij zeide tot Zijn discipelen, dat een scheepje steeds omtrent Hem blijven zou, om der schare wil, opdat zij Hem niet zouden verdringen.');
INSERT INTO `bible_verses_stve` VALUES ('24299', '41', '3', '10', 'Want Hij had er velen genezen, alzo dat Hem al degenen, die enige kwalen hadden, overvielen, opdat zij Hem mochten aanraken.');
INSERT INTO `bible_verses_stve` VALUES ('24300', '41', '3', '11', 'En de onreine geesten, als zij Hem zagen, vielen voor Hem neder en riepen, zeggende: Gij zijt de Zone Gods.');
INSERT INTO `bible_verses_stve` VALUES ('24301', '41', '3', '12', 'En Hij gebood hun scherpelijk dat zij Hem niet zouden openbaar maken.');
INSERT INTO `bible_verses_stve` VALUES ('24302', '41', '3', '13', 'En Hij klom op den berg, en riep tot Zich, die Hij wilde; en zij kwamen tot Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24303', '41', '3', '14', 'En Hij stelde er twaalf, opdat zij met Hem zouden zijn, en opdat Hij dezelve zou uitzenden om te prediken;');
INSERT INTO `bible_verses_stve` VALUES ('24304', '41', '3', '15', 'En om macht te hebben, de ziekten te genezen, en de duivelen uit te werpen.');
INSERT INTO `bible_verses_stve` VALUES ('24305', '41', '3', '16', 'En Simon gaf Hij den toe naam Petrus;');
INSERT INTO `bible_verses_stve` VALUES ('24306', '41', '3', '17', 'En Jakobus, den zoon van Zebedeus, en Johannes, den broeder van Jakobus; en gaf hun toe namen, Boanerges, hetwelk is, zonen des donders;');
INSERT INTO `bible_verses_stve` VALUES ('24307', '41', '3', '18', 'En Andreas, en Filippus, en Bartholomeus, en Mattheus, en Thomas, en Jakobus, den zoon van Alfeus, en Thaddeus, en Simon Kananites,');
INSERT INTO `bible_verses_stve` VALUES ('24308', '41', '3', '19', 'En Judas Iskariot, die Hem ook verraden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('24309', '41', '3', '20', 'En zij kwamen in huis; en daar vergaderde wederom en schare, alzo dat zij ook zelfs niet konden brood eten.');
INSERT INTO `bible_verses_stve` VALUES ('24310', '41', '3', '21', 'En als degenen, die Hem bestonden, dit hoorden, gingen zij uit, om Hem vast te houden; want zij zeiden: Hij is buiten Zijn zinnen.');
INSERT INTO `bible_verses_stve` VALUES ('24311', '41', '3', '22', 'En de Schriftgeleerden, die van Jeruzalem afgekomen waren, zeiden: Hij heeft Beelzebul, en door den overste der duivelen werpt Hij de duivelen uit.');
INSERT INTO `bible_verses_stve` VALUES ('24312', '41', '3', '23', 'En hen tot Zich geroepen hebbende, zeide Hij tot hen in gelijkenissen: Hoe kan de satan den satan uitwerpen?');
INSERT INTO `bible_verses_stve` VALUES ('24313', '41', '3', '24', 'En indien een koninkrijk tegen zichzelf verdeeld is, zo kan dat koninkrijk niet bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('24314', '41', '3', '25', 'En indien een huis tegen zichzelf verdeeld is, zo kan dat huis niet bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('24315', '41', '3', '26', 'En indien de satan tegen zichzelven opstaat, en verdeeld is, zo kan hij niet bestaan, maar heeft een einde.');
INSERT INTO `bible_verses_stve` VALUES ('24316', '41', '3', '27', 'Er kan niemand in het huis eens sterken ingaan en zijn vaten ontroven, indien hij niet eerst den sterke bindt; en alsdan zal hij zijn huis beroven.');
INSERT INTO `bible_verses_stve` VALUES ('24317', '41', '3', '28', 'Voorwaar, Ik zeg u, dat al de zonden den kinderen der mensen zullen vergeven worden, en allerlei lasteringen, waarmede zij zullen gelasterd hebben;');
INSERT INTO `bible_verses_stve` VALUES ('24318', '41', '3', '29', 'Maar zo wie zal gelasterd hebben tegen den Heiligen Geest, die heeft geen vergeving in der eeuwigheid, maar hij is schuldig des eeuwigen oordeels.');
INSERT INTO `bible_verses_stve` VALUES ('24319', '41', '3', '30', 'Want zij zeiden: Hij heeft een onreinen geest.');
INSERT INTO `bible_verses_stve` VALUES ('24320', '41', '3', '31', 'Zo kwamen dan Zijn broeders en Zijn moeder; en buiten staande, zonden zij tot Hem, en riepen Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24321', '41', '3', '32', 'En de schare zat rondom Hem; en zij zeiden tot Hem: Zie, Uw moeder en Uw broeders daar buiten zoeken U.');
INSERT INTO `bible_verses_stve` VALUES ('24322', '41', '3', '33', 'En Hij antwoordde hun, zeggende: Wie is Mijn moeder, of Mijn broeders?');
INSERT INTO `bible_verses_stve` VALUES ('24323', '41', '3', '34', 'En rondom overzien hebbende, die om Hem zaten, zeide Hij: Ziet, Mijn moeder en Mijn broeders.');
INSERT INTO `bible_verses_stve` VALUES ('24324', '41', '3', '35', 'Want zo wie den wil van God doet, die is Mijn broeder, en Mijn zuster, en moeder.');
INSERT INTO `bible_verses_stve` VALUES ('24325', '41', '4', '1', 'En Hij begon wederom te leren omtrent de zee; en er vergaderde een grote schare bij Hem, alzo dat Hij, in het schip gegaan zijnde, nederzat op de zee; en de gehele schare was op het land aan de zee.');
INSERT INTO `bible_verses_stve` VALUES ('24326', '41', '4', '2', 'En Hij leerde hun veel dingen door gelijkenissen, en Hij zeide in Zijn lering tot hen:');
INSERT INTO `bible_verses_stve` VALUES ('24327', '41', '4', '3', 'Hoort toe: ziet, een zaaier ging uit om te zaaien.');
INSERT INTO `bible_verses_stve` VALUES ('24328', '41', '4', '4', 'En het geschiedde in het zaaien, dat het ene deel zaads viel bij den weg; en de vogelen des hemels kwamen, en aten het op.');
INSERT INTO `bible_verses_stve` VALUES ('24329', '41', '4', '5', 'En het andere viel op het steenachtige, waar het niet veel aarde had; en het ging terstond op, omdat het geen diepte van aarde had.');
INSERT INTO `bible_verses_stve` VALUES ('24330', '41', '4', '6', 'Maar als de zon opgegaan was, zo is het verbrand geworden, en omdat het geen wortel had, zo is het verdord.');
INSERT INTO `bible_verses_stve` VALUES ('24331', '41', '4', '7', 'En het andere viel in de doornen, en de doornen wiesen op, en verstikten hetzelve, en het gaf geen vrucht.');
INSERT INTO `bible_verses_stve` VALUES ('24332', '41', '4', '8', 'En het andere viel in de goede aarde, en gaf vrucht, die opging en wies; en het ene droeg dertig voud, en het andere zestig voud, en het andere honderd voud.');
INSERT INTO `bible_verses_stve` VALUES ('24333', '41', '4', '9', 'En Hij zeide tot hen: Wie oren heeft om te horen, die hore.');
INSERT INTO `bible_verses_stve` VALUES ('24334', '41', '4', '10', 'En als Hij nu alleen was, vraagden Hem degenen, die omtrent Hem waren, met de twaalven, naar de gelijkenis.');
INSERT INTO `bible_verses_stve` VALUES ('24335', '41', '4', '11', 'En Hij zeide tot hen: Het is u gegeven te verstaan de verborgenheid van het Koninkrijk Gods; maar dengenen, die buiten zijn, geschieden al deze dingen door gelijkenissen;');
INSERT INTO `bible_verses_stve` VALUES ('24336', '41', '4', '12', 'Opdat zij ziende zien, en niet bemerken, en horende horen, en niet verstaan; opdat zij zich niet te eniger tijd, bekeren en hun de zonden vergeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('24337', '41', '4', '13', 'En Hij zeide tot hen: Weet gij deze gelijkenis niet, en hoe zult gij al de gelijkenissen verstaan?');
INSERT INTO `bible_verses_stve` VALUES ('24338', '41', '4', '14', 'De zaaier is, die het Woord zaait.');
INSERT INTO `bible_verses_stve` VALUES ('24339', '41', '4', '15', 'En dezen zijn, die bij den weg bezaaid worden, waarin het Woord gezaaid wordt; en als zij het gehoord hebben, zo komt de satan terstond, en neemt het Woord weg, hetwelk in hun harten gezaaid was.');
INSERT INTO `bible_verses_stve` VALUES ('24340', '41', '4', '16', 'En dezen zijn desgelijks, die op de steenachtige plaatsen bezaaid worden; welke, als zij het Woord gehoord hebben, terstond hetzelve met vreugde ontvangen;');
INSERT INTO `bible_verses_stve` VALUES ('24341', '41', '4', '17', 'En hebben geen wortel in zichzelven, maar zijn voor een tijd; daarna, als verdrukking of vervolging komt om des Woords wil, zo worden zij terstond geergerd.');
INSERT INTO `bible_verses_stve` VALUES ('24342', '41', '4', '18', 'En dezen zijn, die in de doornen bezaaid worden, namelijk degenen, die het Woord horen;');
INSERT INTO `bible_verses_stve` VALUES ('24343', '41', '4', '19', 'En de zorgvuldigheden dezer wereld, en de verleiding des rijkdoms en de begeerlijkheden omtrent de andere dingen, inkomende, verstikken het Woord, en het wordt onvruchtbaar.');
INSERT INTO `bible_verses_stve` VALUES ('24344', '41', '4', '20', 'En dezen zijn, die in de goede aarde bezaaid zijn, welke het Woord horen en aannemen, en dragen vruchten, het ene dertig voud, en het andere zestig voud, en het andere honderd voud.');
INSERT INTO `bible_verses_stve` VALUES ('24345', '41', '4', '21', 'En Hij zeide tot hen: Komt ook de kaars, opdat zij onder de koornmaat of onder het bed gezet worde? Is het niet, opdat zij op den kandelaar gezet worde?');
INSERT INTO `bible_verses_stve` VALUES ('24346', '41', '4', '22', 'Want er is niets verborgen, dat niet geopenbaard zal worden; en er is niets geschied, om verborgen te zijn, maar opdat het in het openbaar zou komen.');
INSERT INTO `bible_verses_stve` VALUES ('24347', '41', '4', '23', 'Zo iemand oren heeft om te horen, die hore.');
INSERT INTO `bible_verses_stve` VALUES ('24348', '41', '4', '24', 'En Hij zeide tot hen: Ziet, wat gij hoort. Met wat maat gij meet, zal u gemeten worden, en u, die hoort, zal meer toegelegd worden.');
INSERT INTO `bible_verses_stve` VALUES ('24349', '41', '4', '25', 'Want zo wie heeft, dien zal gegeven worden; en wie niet heeft, van dien zal genomen worden, ook dat hij heeft.');
INSERT INTO `bible_verses_stve` VALUES ('24350', '41', '4', '26', 'En Hij zeide: Alzo is het Koninkrijk Gods, gelijk of een mens het zaad in de aarde wierp;');
INSERT INTO `bible_verses_stve` VALUES ('24351', '41', '4', '27', 'En voorts sliep, en opstond, nacht en dag; en het zaad uitsproot en lang werd, dat hij zelf niet wist, hoe.');
INSERT INTO `bible_verses_stve` VALUES ('24352', '41', '4', '28', 'Want de aarde brengt van zelve vruchten voort: eerst het kruid, daarna de aar, daarna het volle koren in de aar.');
INSERT INTO `bible_verses_stve` VALUES ('24353', '41', '4', '29', 'En als de vrucht zich voordoet, terstond zendt hij de sikkel daarin, omdat de oogst daar is.');
INSERT INTO `bible_verses_stve` VALUES ('24354', '41', '4', '30', 'En Hij zeide: Waarbij zullen wij het Koninkrijk Gods vergelijken, of met wat gelijkenis zullen wij hetzelve vergelijken?');
INSERT INTO `bible_verses_stve` VALUES ('24355', '41', '4', '31', 'Namelijk bij een mosterdzaad, hetwelk, wanneer het in de aarde gezaaid wordt, het minste is van al de zaden, die op de aarde zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24356', '41', '4', '32', 'En wanneer het gezaaid is, gaat het op, en wordt het meeste van al de moeskruiden, en maakt grote takken, alzo dat de vogelen des hemels onder zijn schaduw kunnen nestelen.');
INSERT INTO `bible_verses_stve` VALUES ('24357', '41', '4', '33', 'En door vele zulke gelijkenissen sprak Hij tot hen het Woord, naardat zij het horen konden.');
INSERT INTO `bible_verses_stve` VALUES ('24358', '41', '4', '34', 'En zonder gelijkenis sprak Hij tot hen niet; maar Hij verklaarde alles Zijn discipelen in het bijzonder.');
INSERT INTO `bible_verses_stve` VALUES ('24359', '41', '4', '35', 'En op denzelfden dag, als het nu avond geworden was, zeide Hij tot hen: Laat ons overvaren aan de andere zijde.');
INSERT INTO `bible_verses_stve` VALUES ('24360', '41', '4', '36', 'En zij, de schare gelaten hebbende, namen Hem mede, gelijk Hij in het schip was; en er waren nog andere scheepjes met Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24361', '41', '4', '37', 'En er werd een grote storm van wind, en de baren sloegen over in het schip, alzo dat het nu vol werd.');
INSERT INTO `bible_verses_stve` VALUES ('24362', '41', '4', '38', 'En Hij was in het achterschip, slapende op een oorkussen; en zij wekten Hem op, en zeiden tot Hem: Meester, bekommert het U niet, dat wij vergaan?');
INSERT INTO `bible_verses_stve` VALUES ('24363', '41', '4', '39', 'En Hij opgewekt zijnde, bestrafte den wind, en zeide tot de zee: Zwijg, wees stil! En de wind ging liggen, en er werd grote stilte.');
INSERT INTO `bible_verses_stve` VALUES ('24364', '41', '4', '40', 'En Hij zeide tot hen: Wat zijt gij zo vreesachtig? Hoe hebt gij geen geloof?');
INSERT INTO `bible_verses_stve` VALUES ('24365', '41', '4', '41', 'En zij vreesden met grote vreze, en zeiden tot elkander: Wie is toch Deze, dat ook de wind en de zee Hem gehoorzaam zijn?');
INSERT INTO `bible_verses_stve` VALUES ('24366', '41', '5', '1', 'En zij kwamen over op de andere zijde der zee, in het land der Gadarenen.');
INSERT INTO `bible_verses_stve` VALUES ('24367', '41', '5', '2', 'En zo Hij uit het schip gegaan was, terstond ontmoette Hem, uit de graven, een mens met een onreinen geest;');
INSERT INTO `bible_verses_stve` VALUES ('24368', '41', '5', '3', 'Dewelke zijn woning in de graven had, en niemand kon hem binden, ook zelfs niet met ketenen.');
INSERT INTO `bible_verses_stve` VALUES ('24369', '41', '5', '4', 'Want hij was menigmaal met boeien en ketenen gebonden geweest, en de ketenen waren van hem in stukken getrokken, en de boeien verbrijzeld, en niemand was machtig om hem te temmen.');
INSERT INTO `bible_verses_stve` VALUES ('24370', '41', '5', '5', 'En hij was altijd, nacht en dag, op de bergen en in de graven, roepende en slaande zichzelven met stenen.');
INSERT INTO `bible_verses_stve` VALUES ('24371', '41', '5', '6', 'Als hij nu Jezus van verre zag, liep hij toe, en aanbad Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24372', '41', '5', '7', 'En met een grote stem roepende, zeide hij: Wat heb ik met U te doen, Jezus, Gij Zone Gods, des Allerhoogsten? Ik bezweer U bij God, dat Gij mij niet pijnigt!');
INSERT INTO `bible_verses_stve` VALUES ('24373', '41', '5', '8', '(Want Hij zeide tot hem: Gij onreine geest, ga uit van den mens!)');
INSERT INTO `bible_verses_stve` VALUES ('24374', '41', '5', '9', 'En Hij vraagde hem: Welke is uw naam? En hij antwoordde, zeggende: Mijn naam is Legio; want wij zijn velen.');
INSERT INTO `bible_verses_stve` VALUES ('24375', '41', '5', '10', 'En hij bad Hem zeer, dat Hij hen buiten het land niet wegzond.');
INSERT INTO `bible_verses_stve` VALUES ('24376', '41', '5', '11', 'En aldaar aan de bergen was een grote kudde zwijnen, weidende.');
INSERT INTO `bible_verses_stve` VALUES ('24377', '41', '5', '12', 'En al de duivelen baden Hem, zeggende: Zend ons in die zwijnen, opdat wij in dezelve mogen varen.');
INSERT INTO `bible_verses_stve` VALUES ('24378', '41', '5', '13', 'En Jezus liet het hun terstond toe. En de onreine geesten, uitgevaren zijnde, voeren in de zwijnen; en de kudde stortte van de steilte af in de zee (daar waren er nu omtrent twee duizend), en versmoorden in de zee.');
INSERT INTO `bible_verses_stve` VALUES ('24379', '41', '5', '14', 'En die de zwijnen weidden zijn gevlucht, en boodschapten zulks in de stad en op het land. En zij gingen uit, om te zien, wat het was, dat er geschied was.');
INSERT INTO `bible_verses_stve` VALUES ('24380', '41', '5', '15', 'En zij kwamen tot Jezus, en zagen den bezetene zittende, en gekleed, en wel bij zijn verstand, namelijk die het legioen gehad had, en zij werden bevreesd.');
INSERT INTO `bible_verses_stve` VALUES ('24381', '41', '5', '16', 'En die het gezien hadden, vertelden hun, wat den bezetene geschied was, en ook van de zwijnen.');
INSERT INTO `bible_verses_stve` VALUES ('24382', '41', '5', '17', 'En zij begonnen Hem te bidden, dat Hij van hun landpalen wegging.');
INSERT INTO `bible_verses_stve` VALUES ('24383', '41', '5', '18', 'En als Hij in het schip ging, bad Hem degene, die bezeten was geweest, dat hij met Hem mocht zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24384', '41', '5', '19', 'Doch Jezus liet hem dat niet toe, maar zeide tot hem: Ga heen naar uw huis tot de uwen, en boodschap hun, wat grote dingen u de Heere gedaan heeft, en hoe Hij Zich uwer ontfermd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('24385', '41', '5', '20', 'En hij ging heen, en begon te verkondigen in het land van Dekapolis, wat grote dingen hem Jezus gedaan had; en zij verwonderden zich allen.');
INSERT INTO `bible_verses_stve` VALUES ('24386', '41', '5', '21', 'En als Jezus wederom in het schip overgevaren was aan de andere zijde, vergaderde een grote schare bij Hem; en Hij was bij de zee.');
INSERT INTO `bible_verses_stve` VALUES ('24387', '41', '5', '22', 'En ziet, er kwam een van de oversten der synagoge, met name Jairus; en Hem ziende, viel hij aan Zijn voeten,');
INSERT INTO `bible_verses_stve` VALUES ('24388', '41', '5', '23', 'En bad Hem zeer, zeggende: Mijn dochtertje is in haar uiterste; ik bid U, dat Gij komt en de handen op haar legt, opdat zij behouden worde, en zij zal leven.');
INSERT INTO `bible_verses_stve` VALUES ('24389', '41', '5', '24', 'En Hij ging met hem; en een grote schare volgde Hem, en zij verdrongen Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24390', '41', '5', '25', 'En een zekere vrouw, die twaalf jaren den vloed des bloeds gehad had,');
INSERT INTO `bible_verses_stve` VALUES ('24391', '41', '5', '26', 'En veel geleden had van vele medicijnmeesters, en al het hare daaraan ten koste gelegd en geen baat gevonden had, maar met welke het veeleer erger geworden was;');
INSERT INTO `bible_verses_stve` VALUES ('24392', '41', '5', '27', 'Deze van Jezus horende, kwam onder de schare van achteren, en raakte Zijn kleed aan.');
INSERT INTO `bible_verses_stve` VALUES ('24393', '41', '5', '28', 'Want zij zeide: Indien ik maar Zijn klederen mag aanraken, zal ik gezond worden.');
INSERT INTO `bible_verses_stve` VALUES ('24394', '41', '5', '29', 'En terstond is de fontein haars bloeds opgedroogd, en zij gevoelde aan haar lichaam, dat zij van die kwaal genezen was.');
INSERT INTO `bible_verses_stve` VALUES ('24395', '41', '5', '30', 'En terstond Jezus, bekennende in Zichzelven de kracht, die van Hem uitgegaan was, keerde Zich om in de schare, en zeide: Wie heeft Mijn klederen aangeraakt?');
INSERT INTO `bible_verses_stve` VALUES ('24396', '41', '5', '31', 'En Zijn discipelen zeiden tot Hem: Gij ziet, dat de schare U verdringt, en zegt Gij: Wie heeft Mij aangeraakt?');
INSERT INTO `bible_verses_stve` VALUES ('24397', '41', '5', '32', 'En Hij zag rondom om haar te zien, die dat gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('24398', '41', '5', '33', 'En de vrouw, vrezende en bevende, wetende, wat aan haar geschied was, kwam en viel voor Hem neder, en zeide Hem al de waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('24399', '41', '5', '34', 'En Hij zeide tot haar: Dochter, uw geloof heeft u behouden; ga heen in vrede, en zijt genezen van deze uw kwaal.');
INSERT INTO `bible_verses_stve` VALUES ('24400', '41', '5', '35', 'Terwijl Hij nog sprak, kwamen enigen van het huis des oversten der synagoge, zeggende: Uw dochter is gestorven; wat zijt gij den Meester nog moeilijk?');
INSERT INTO `bible_verses_stve` VALUES ('24401', '41', '5', '36', 'En Jezus, terstond gehoord hebbende het woord, dat er gesproken werd, zeide tot den overste der synagoge: Vrees niet; geloof alleenlijk.');
INSERT INTO `bible_verses_stve` VALUES ('24402', '41', '5', '37', 'En Hij liet niemand toe Hem te volgen, dan Petrus, en Jakobus, en Johannes, den broeder van Jakobus;');
INSERT INTO `bible_verses_stve` VALUES ('24403', '41', '5', '38', 'En kwam in het huis des oversten der synagoge; en zag de beroerte en degenen, die zeer weenden en huilden.');
INSERT INTO `bible_verses_stve` VALUES ('24404', '41', '5', '39', 'En ingegaan zijnde, zeide Hij tot hen: Wat maakt gij beroerte, en wat weent gij? Het kind is niet gestorven, maar het slaapt.');
INSERT INTO `bible_verses_stve` VALUES ('24405', '41', '5', '40', 'En zij belachten Hem; maar Hij, als Hij hen allen had uitgedreven, nam bij Zich den vader en de moeder des kinds, en degenen die met Hem waren, en ging binnen, waar het kind lag.');
INSERT INTO `bible_verses_stve` VALUES ('24406', '41', '5', '41', 'En Hij vatte de hand des kinds, en zeide tot haar: Talitha kumi! hetwelk is, zijnde overgezet: Gij dochtertje (Ik zeg u), sta op.');
INSERT INTO `bible_verses_stve` VALUES ('24407', '41', '5', '42', 'En terstond stond het dochtertje op, en wandelde; want het was twaalf jaren oud; en zij ontzetten zich met grote ontzetting.');
INSERT INTO `bible_verses_stve` VALUES ('24408', '41', '5', '43', 'En Hij gebood hun zeer, dat niemand datzelve zou weten; en zeide, dat men haar zou te eten geven.');
INSERT INTO `bible_verses_stve` VALUES ('24409', '41', '6', '1', 'En Hij ging van daar weg, en kwam in Zijn vaderland, en Zijn discipelen volgden Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24410', '41', '6', '2', 'En als het sabbat geworden was, begon Hij in de synagoge te leren; en velen, die Hem hoorden, ontzetten zich, zeggende: Van waar komen Dezen deze dingen, en wat wijsheid is dit, die Hem gegeven is, dat ook zulke krachten door Zijn handen geschieden?');
INSERT INTO `bible_verses_stve` VALUES ('24411', '41', '6', '3', 'Is deze niet de timmerman, de zoon van Maria, en de broeder van Jakobus en Joses, en van Judas en Simon, en zijn Zijn zusters niet hier bij ons? En zij werden aan Hem geergerd.');
INSERT INTO `bible_verses_stve` VALUES ('24412', '41', '6', '4', 'En Jezus zeide tot hen: Een profeet is niet ongeeerd dan in zijn vaderland en onder zijn magen, en in zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('24413', '41', '6', '5', 'En Hij kon aldaar geen kracht doen; dan Hij legde weinigen zieken de handen op, en genas hen.');
INSERT INTO `bible_verses_stve` VALUES ('24414', '41', '6', '6', 'En Hij verwonderde Zich over hun ongeloof, en omging de vlekken daar rondom, lerende.');
INSERT INTO `bible_verses_stve` VALUES ('24415', '41', '6', '7', 'En Hij riep tot Zich de twaalven, en begon hen uit te zenden twee en twee, en gaf hun macht over de onreine geesten.');
INSERT INTO `bible_verses_stve` VALUES ('24416', '41', '6', '8', 'En Hij gebood hun, dat zij niets zouden nemen tot den weg, dan alleenlijk een staf, geen male, geen brood, geen geld in den gordel;');
INSERT INTO `bible_verses_stve` VALUES ('24417', '41', '6', '9', 'Maar dat zij schoenzolen zouden aanbinden, en met geen twee rokken gekleed zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24418', '41', '6', '10', 'En Hij zeide tot hen: Zo waar gij in een huis zult ingaan, blijft daar, totdat gij van daar uitgaat.');
INSERT INTO `bible_verses_stve` VALUES ('24419', '41', '6', '11', 'En zo wie u niet zullen ontvangen, noch u horen, vertrekkende van daar, schudt het stof af, dat onder aan uw voeten is, hun tot een getuigenis. Voorwaar zeg Ik u: Het zal Sodom en Gomorra verdragelijker zijn in den dag des oordeels dan dezelve stad.');
INSERT INTO `bible_verses_stve` VALUES ('24420', '41', '6', '12', 'En uitgegaan zijnde, predikten zij, dat zij zich zouden bekeren.');
INSERT INTO `bible_verses_stve` VALUES ('24421', '41', '6', '13', 'En zij wierpen vele duivelen uit, en zalfden vele kranken met olie, en maakten hen gezond.');
INSERT INTO `bible_verses_stve` VALUES ('24422', '41', '6', '14', 'En de koning Herodes hoorde het (want Zijn Naam was openbaar geworden), en zeide: Johannes, die daar doopte, is van de doden opgewekt, en daarom werken die krachten in Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24423', '41', '6', '15', 'Anderen zeiden: Hij is Elias; en anderen zeiden: Hij is een profeet, of als een der profeten.');
INSERT INTO `bible_verses_stve` VALUES ('24424', '41', '6', '16', 'Maar als het Herodes hoorde, zeide hij: Deze is Johannes, dien ik onthoofd heb; die is van de doden opgewekt.');
INSERT INTO `bible_verses_stve` VALUES ('24425', '41', '6', '17', 'Want dezelve Herodes, enigen uitgezonden hebbende, had Johannes gevangen genomen, en hem in de gevangenis gebonden, uit oorzaak van Herodias, de huisvrouw van zijn broeder Filippus, omdat hij haar getrouwd had.');
INSERT INTO `bible_verses_stve` VALUES ('24426', '41', '6', '18', 'Want Johannes zeide tot Herodes: Het is u niet geoorloofd de huisvrouw uws broeders te hebben.');
INSERT INTO `bible_verses_stve` VALUES ('24427', '41', '6', '19', 'En Herodias legde op hem toe; en wilde hem doden, en kon niet;');
INSERT INTO `bible_verses_stve` VALUES ('24428', '41', '6', '20', 'Want Herodes vreesde Johannes, wetende, dat hij een rechtvaardig en heilig man was, en hield hem in waarde; en als hij hem hoorde, deed hij vele dingen, en hoorde hem gaarne.');
INSERT INTO `bible_verses_stve` VALUES ('24429', '41', '6', '21', 'En als er een welgelegen dag gekomen was, toen Herodes, op den dag zijner geboorte, een maaltijd aanrichtte, voor zijn groten, en de oversten over duizend, en de voornaamsten van Galilea;');
INSERT INTO `bible_verses_stve` VALUES ('24430', '41', '6', '22', 'En als de dochter van dezelve Herodias inkwam, en danste, en Herodes en dengenen die mede aanzaten, behaagde, zo zeide de koning tot het dochtertje: Eis van mij, wat gij ook wilt, en ik zal het u geven.');
INSERT INTO `bible_verses_stve` VALUES ('24431', '41', '6', '23', 'En hij zwoer haar: Zo wat gij van mij zult eisen, zal ik u geven, ook tot de helft mijns koninkrijks!');
INSERT INTO `bible_verses_stve` VALUES ('24432', '41', '6', '24', 'En zij, uitgegaan zijnde, zeide tot haar moeder: Wat zal ik eisen? En die zeide: Het hoofd van Johannes den Doper.');
INSERT INTO `bible_verses_stve` VALUES ('24433', '41', '6', '25', 'En zij, terstond met haast ingaande tot den koning, heeft het geeist, zeggende: Ik wil, dat gij mij nu terstond, in een schotel, geeft het hoofd van Johannes den Doper.');
INSERT INTO `bible_verses_stve` VALUES ('24434', '41', '6', '26', 'En de koning, zeer bedroefd geworden zijnde, nochtans om de eden, en degenen, die mede aanzaten, wilde hij haar hetzelve niet afslaan.');
INSERT INTO `bible_verses_stve` VALUES ('24435', '41', '6', '27', 'En de koning zond terstond een scherprechter, en gebood zijn hoofd te brengen. Deze nu ging heen, en onthoofdde hem in de gevangenis;');
INSERT INTO `bible_verses_stve` VALUES ('24436', '41', '6', '28', 'En bracht zijn hoofd in een schotel, en gaf hetzelve het dochtertje, en het dochtertje gaf hetzelve harer moeder.');
INSERT INTO `bible_verses_stve` VALUES ('24437', '41', '6', '29', 'En als zijn discipelen dit hoorden, gingen zij en namen zijn dood lichaam weg, en legden dat in een graf.');
INSERT INTO `bible_verses_stve` VALUES ('24438', '41', '6', '30', 'En de apostelen kwamen weder tot Jezus, en boodschapten Hem alles, beide wat zij gedaan hadden, en wat zij geleerd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('24439', '41', '6', '31', 'En Hij zeide tot hen: Komt gijlieden in een woeste plaats hier alleen, en rust een weinig; want er waren velen, die kwamen en die gingen, en zij hadden zelfs geen gelegen tijd om te eten.');
INSERT INTO `bible_verses_stve` VALUES ('24440', '41', '6', '32', 'En zij vertrokken in een schip, naar een woeste plaats, alleen.');
INSERT INTO `bible_verses_stve` VALUES ('24441', '41', '6', '33', 'En de scharen zagen hen heenvaren, en velen werden Hem kennende, en liepen gezamenlijk te voet van alle steden derwaarts, en kwamen hun voor, en gingen samen tot Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24442', '41', '6', '34', 'En Jezus, uitgaande, zag een grote schare, en werd innerlijk met ontferming bewogen over hen; want zij waren als schapen, die geen herder hebben; en Hij begon hun vele dingen te leren.');
INSERT INTO `bible_verses_stve` VALUES ('24443', '41', '6', '35', 'En als het nu laat op den dag geworden was, kwamen Zijn discipelen tot Hem, en zeiden: Deze plaats is woest, en het is nu laat op den dag;');
INSERT INTO `bible_verses_stve` VALUES ('24444', '41', '6', '36', 'Laat ze van U, opdat zij heengaan in de omliggende dorpen en vlekken, en broden voor zichzelven mogen kopen; want zij hebben niet, wat zij eten zullen.');
INSERT INTO `bible_verses_stve` VALUES ('24445', '41', '6', '37', 'Maar Hij, antwoordende, zeide tot hen: Geeft gij hun te eten. En zij zeiden tot Hem: Zullen wij heengaan, en kopen voor tweehonderd penningen brood, en hun te eten geven?');
INSERT INTO `bible_verses_stve` VALUES ('24446', '41', '6', '38', 'En Hij zeide tot hen: Hoeveel broden hebt gij? Gaat heen en beziet het. En toen zij het vernomen hadden, zeiden zij: Vijf, en twee vissen.');
INSERT INTO `bible_verses_stve` VALUES ('24447', '41', '6', '39', 'En Hij gebood hun, dat zij hen allen zouden doen nederzitten bij waardschappen, op het groene gras.');
INSERT INTO `bible_verses_stve` VALUES ('24448', '41', '6', '40', 'En zij zaten neder in gedeelten bij honderd te zamen, en bij vijftig te zamen.');
INSERT INTO `bible_verses_stve` VALUES ('24449', '41', '6', '41', 'En als Hij de vijf broden en de twee vissen genomen had, zag Hij op naar den hemel, zegende en brak de broden, en gaf ze Zijn discipelen, opdat zij ze hun zouden voorleggen, en de twee vissen deelde Hij voor allen.');
INSERT INTO `bible_verses_stve` VALUES ('24450', '41', '6', '42', 'En zij aten allen, en zijn verzadigd geworden.');
INSERT INTO `bible_verses_stve` VALUES ('24451', '41', '6', '43', 'En zij namen op twaalf volle korven brokken, en van de vissen.');
INSERT INTO `bible_verses_stve` VALUES ('24452', '41', '6', '44', 'En die daar de broden gegeten hadden, waren omtrent vijf duizend mannen.');
INSERT INTO `bible_verses_stve` VALUES ('24453', '41', '6', '45', 'En terstond dwong Hij Zijn discipelen in het schip te gaan, en voor henen te varen aan de andere zijde tegen over Bethsaida, terwijl Hij de schare van Zich zou laten.');
INSERT INTO `bible_verses_stve` VALUES ('24454', '41', '6', '46', 'En als Hij aan dezelve hun afscheid gegeven had, ging Hij op den berg om te bidden.');
INSERT INTO `bible_verses_stve` VALUES ('24455', '41', '6', '47', 'En als het nu avond was geworden, zo was het schip in het midden van de zee, en Hij was alleen op het land.');
INSERT INTO `bible_verses_stve` VALUES ('24456', '41', '6', '48', 'En Hij zag, dat zij zich zeer pijnigden, om het schip voort te krijgen; want de wind was hun tegen; en omtrent de vierde wake des nachts, kwam Hij tot hen, wandelende op de zee, en wilde hen voorbijgaan.');
INSERT INTO `bible_verses_stve` VALUES ('24457', '41', '6', '49', 'En zij, ziende Hem wandelen op de zee, meenden, dat het een spooksel was, en schreeuwden zeer;');
INSERT INTO `bible_verses_stve` VALUES ('24458', '41', '6', '50', 'Want zij zagen Hem allen, en werden ontroerd; en terstond sprak Hij met hen, en zeide tot hen: Zijt welgemoed, Ik ben het; vreest niet.');
INSERT INTO `bible_verses_stve` VALUES ('24459', '41', '6', '51', 'En Hij klom tot hen in het schip, en de wind stilde; en zij ontzetten zich bovenmate zeer in zichzelven, en waren verwonderd.');
INSERT INTO `bible_verses_stve` VALUES ('24460', '41', '6', '52', 'Want zij hadden niet gelet op het wonder der broden; want hun hart was verhard.');
INSERT INTO `bible_verses_stve` VALUES ('24461', '41', '6', '53', 'En als zij overgevaren waren, kwamen zij in het land Gennesareth, en havenden aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('24462', '41', '6', '54', 'En als zij uit het schip gegaan waren, terstond werden zij Hem kennende.');
INSERT INTO `bible_verses_stve` VALUES ('24463', '41', '6', '55', 'En het gehele omliggende land doorlopende, begonnen zij op beddekens degenen, die kwalijk gesteld waren, om te dragen, ter plaatse, waar zij hoorden dat Hij was.');
INSERT INTO `bible_verses_stve` VALUES ('24464', '41', '6', '56', 'En zo waar Hij kwam, in vlekken, of steden, of dorpen, daar legden zij de kranken op de markten, en baden Hem, dat zij maar den zoom Zijns kleeds aanraken mochten; en zovelen, als er Hem aanraakten, werden gezond.');
INSERT INTO `bible_verses_stve` VALUES ('24465', '41', '7', '1', 'En tot Hem vergaderden de Farizeen, en sommigen der Schriftgeleerden, die van Jeruzalem gekomen waren;');
INSERT INTO `bible_verses_stve` VALUES ('24466', '41', '7', '2', 'En ziende, dat sommigen van Zijn discipelen met onreine, dat is, met ongewassen handen brood aten, berispten zij hen.');
INSERT INTO `bible_verses_stve` VALUES ('24467', '41', '7', '3', 'Want de Farizeen en al de Joden eten niet, tenzij dat zij eerst de handen dikmaals wassen, houdende de inzettingen der ouden.');
INSERT INTO `bible_verses_stve` VALUES ('24468', '41', '7', '4', 'En van de markt komende, eten zij niet, tenzij dat zij eerst gewassen zijn. En vele andere dingen zijn er, die zij aangenomen hebben te houden, als namelijk de wassingen der drinkbekers, en kannen, en koperen vaten, en bedden.');
INSERT INTO `bible_verses_stve` VALUES ('24469', '41', '7', '5', 'Daarna vraagden Hem de Farizeen en de Schriftgeleerden: Waarom wandelen Uw discipelen niet naar de inzetting der ouden, maar eten het brood met ongewassen handen?');
INSERT INTO `bible_verses_stve` VALUES ('24470', '41', '7', '6', 'Maar Hij antwoordde en zeide tot hen: Wel heeft Jesaja, van u, geveinsden, geprofeteerd, gelijk geschreven is: Dit volk eert Mij met de lippen, maar hun hart houdt zich verre van Mij.');
INSERT INTO `bible_verses_stve` VALUES ('24471', '41', '7', '7', 'Doch tevergeefs eren zij Mij, lerende leringen, die geboden zijn der mensen;');
INSERT INTO `bible_verses_stve` VALUES ('24472', '41', '7', '8', 'Want, nalatende het gebod Gods, houdt gij de inzettingen der mensen, als namelijk wassingen der kannen en drinkbekers; en andere dergelijke dingen doet gij vele.');
INSERT INTO `bible_verses_stve` VALUES ('24473', '41', '7', '9', 'En Hij zeide tot hen: Gij doet zeker Gods gebod wel te niet, opdat gij uw inzettingen zoudt onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('24474', '41', '7', '10', 'Want Mozes heeft gezegd: Eer uw vader en uw moeder; en: wie vader of moeder vloekt, die zal den dood sterven.');
INSERT INTO `bible_verses_stve` VALUES ('24475', '41', '7', '11', 'Maar gijlieden zegt: Zo een mens tot vader of moeder zegt: Het is korban (dat is te zeggen, een gave), zo wat u van mij zou kunnen ten nutte komen, die voldoet.');
INSERT INTO `bible_verses_stve` VALUES ('24476', '41', '7', '12', 'En gij laat hem niet meer toe, iets aan zijn vader of zijn moeder te doen;');
INSERT INTO `bible_verses_stve` VALUES ('24477', '41', '7', '13', 'Makende alzo Gods woord krachteloos door uw inzetting, die gij ingezet hebt; en vele dergelijke dingen doet gij.');
INSERT INTO `bible_verses_stve` VALUES ('24478', '41', '7', '14', 'En tot Zich de ganse schare geroepen hebbende, zeide Hij tot hen: Hoort Mij allen en verstaat.');
INSERT INTO `bible_verses_stve` VALUES ('24479', '41', '7', '15', 'Er is niets van buiten den mens in hem ingaande, hetwelk hem kan ontreinigen; maar de dingen, die van hem uitgaan, die zijn het, welke den mens ontreinigen.');
INSERT INTO `bible_verses_stve` VALUES ('24480', '41', '7', '16', 'Zo iemand oren heeft om te horen, die hore.');
INSERT INTO `bible_verses_stve` VALUES ('24481', '41', '7', '17', 'En toen Hij van de schare in huis gekomen was, vraagden Hem Zijn discipelen van de gelijkenis.');
INSERT INTO `bible_verses_stve` VALUES ('24482', '41', '7', '18', 'En Hij zeide tot hen: Zijt ook gij alzo onwetende? Verstaat gij niet, dat al wat van buiten in den mens ingaat, hem niet kan ontreinigen?');
INSERT INTO `bible_verses_stve` VALUES ('24483', '41', '7', '19', 'Want het gaat niet in zijn hart, maar in den buik, en gaat in de heimelijkheid uit, reinigende al de spijzen.');
INSERT INTO `bible_verses_stve` VALUES ('24484', '41', '7', '20', 'En Hij zeide: Hetgeen uitgaat uit den mens, dat ontreinigt den mens.');
INSERT INTO `bible_verses_stve` VALUES ('24485', '41', '7', '21', 'Want van binnen uit het hart der mensen komen voort kwade gedachten, overspelen, hoererijen, doodslagen,');
INSERT INTO `bible_verses_stve` VALUES ('24486', '41', '7', '22', 'Dieverijen, gierigheden, boosheden, bedrog, ontuchtigheid, een boos oog, lastering, hovaardij, onverstand.');
INSERT INTO `bible_verses_stve` VALUES ('24487', '41', '7', '23', 'Al deze boze dingen komen voort van binnen, en ontreinigen den mens.');
INSERT INTO `bible_verses_stve` VALUES ('24488', '41', '7', '24', 'En van daar opstaande, ging Hij weg naar de landpalen van Tyrus en Sidon; en in een huis gegaan zijnde, wilde Hij niet, dat het iemand wist, en Hij kon nochtans niet verborgen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24489', '41', '7', '25', 'Want een vrouw, welker dochtertje een onreinen geest had, van Hem gehoord hebbende, kwam en viel neder aan Zijn voeten.');
INSERT INTO `bible_verses_stve` VALUES ('24490', '41', '7', '26', 'Deze nu was een Griekse vrouw, van geboorte uit Syro-Fenicie; en zij bad Hem, dat Hij den duivel uitwierp uit haar dochter.');
INSERT INTO `bible_verses_stve` VALUES ('24491', '41', '7', '27', 'Maar Jezus zeide tot haar: Laat eerst de kinderen verzadigd worden; want het is niet betamelijk dat men het brood der kinderen neme, en den hondekens voor werpe.');
INSERT INTO `bible_verses_stve` VALUES ('24492', '41', '7', '28', 'Maar zij antwoordde en zeide tot Hem: Ja, Heere, doch ook de hondekens eten onder de tafel van de kruimkens der kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('24493', '41', '7', '29', 'En Hij zeide tot haar: Om dezes woords wil ga heen, de duivel is uit uw dochter uitgevaren.');
INSERT INTO `bible_verses_stve` VALUES ('24494', '41', '7', '30', 'En als zij in haar huis kwam, vond zij, dat de duivel uitgevaren was, en de dochter liggende op het bed.');
INSERT INTO `bible_verses_stve` VALUES ('24495', '41', '7', '31', 'En Hij wederom weggegaan zijnde van de landpalen van Tyrus en Sidon, kwam aan de zee van Galilea, door het midden der landpalen van Dekapolis.');
INSERT INTO `bible_verses_stve` VALUES ('24496', '41', '7', '32', 'En zij brachten tot Hem een dove, die zwaarlijk sprak, en baden Hem, dat Hij de hand op hem legde.');
INSERT INTO `bible_verses_stve` VALUES ('24497', '41', '7', '33', 'En hem van de schare alleen genomen hebbende, stak Hij Zijn vingeren in zijn oren, en gespogen hebbende, raakte Hij zijn tong aan;');
INSERT INTO `bible_verses_stve` VALUES ('24498', '41', '7', '34', 'En opwaarts ziende naar den hemel, zuchtte Hij, en zeide tot hem: Effatha! dat is: wordt geopend!');
INSERT INTO `bible_verses_stve` VALUES ('24499', '41', '7', '35', 'En terstond werden zijn oren geopend, en de band zijner tong werd los, en hij sprak recht.');
INSERT INTO `bible_verses_stve` VALUES ('24500', '41', '7', '36', 'En Hij gebood hunlieden, dat zij het niemand zeggen zouden; maar wat Hij hun ook gebood, zo verkondigden zij het des te meer.');
INSERT INTO `bible_verses_stve` VALUES ('24501', '41', '7', '37', 'En zij ontzetten zich bovenmate zeer, zeggende: Hij heeft alles wel gedaan, en Hij maakt, dat de doven horen, en de stommen spreken.');
INSERT INTO `bible_verses_stve` VALUES ('24502', '41', '8', '1', 'In dezelfde dagen, als er een geheel grote schare was, en zij niets hadden wat zij eten zouden, riep Jezus Zijn discipelen tot Zich, en zeide tot hen:');
INSERT INTO `bible_verses_stve` VALUES ('24503', '41', '8', '2', 'Ik word innerlijk met ontferming bewogen over de schare; want zij zijn nu drie dagen bij Mij gebleven, en hebben niet, wat zij eten zouden.');
INSERT INTO `bible_verses_stve` VALUES ('24504', '41', '8', '3', 'En indien Ik hen nuchteren naar hun huis laat gaan, zo zullen zij op den weg bezwijken; want sommigen van hen komen van verre.');
INSERT INTO `bible_verses_stve` VALUES ('24505', '41', '8', '4', 'En Zijn discipelen antwoordden Hem: Van waar zal iemand dezen met broden hier in de woestijn kunnen verzadigen?');
INSERT INTO `bible_verses_stve` VALUES ('24506', '41', '8', '5', 'En Hij vraagde hun: Hoeveel broden hebt gij? En zij zeiden: Zeven.');
INSERT INTO `bible_verses_stve` VALUES ('24507', '41', '8', '6', 'En Hij gebood de schare neder te zitten op de aarde, en Hij nam de zeven broden, en gedankt hebbende, brak Hij ze, en gaf ze Zijn discipelen, opdat zij ze zouden voorleggen; en zij legden ze de schare voor.');
INSERT INTO `bible_verses_stve` VALUES ('24508', '41', '8', '7', 'En zij hadden weinige visjes; en als Hij gezegend had, zeide Hij, dat zij ook die zouden voorleggen.');
INSERT INTO `bible_verses_stve` VALUES ('24509', '41', '8', '8', 'En zij hebben gegeten, en zijn verzadigd geworden, en zij namen het overschot der brokken op, zeven manden.');
INSERT INTO `bible_verses_stve` VALUES ('24510', '41', '8', '9', 'Die nu gegeten hadden, waren omtrent vier duizend; en Hij liet hen gaan.');
INSERT INTO `bible_verses_stve` VALUES ('24511', '41', '8', '10', 'En terstond in het schip gegaan zijnde met Zijn discipelen, is Hij gekomen in de delen van Dalmanutha.');
INSERT INTO `bible_verses_stve` VALUES ('24512', '41', '8', '11', 'En de Farizeen gingen uit, en begonnen met Hem te twisten, begerende van Hem een teken van den hemel, Hem verzoekende.');
INSERT INTO `bible_verses_stve` VALUES ('24513', '41', '8', '12', 'En Hij, zwaarlijk zuchtende in Zijn geest, zeide: Wat begeert dit geslacht een teken? Voorwaar, Ik zeg u: Zo aan dit geslacht een teken gegeven zal worden!');
INSERT INTO `bible_verses_stve` VALUES ('24514', '41', '8', '13', 'En Hij verliet hen, en wederom in het schip gegaan zijnde, voer Hij weg naar de andere zijde.');
INSERT INTO `bible_verses_stve` VALUES ('24515', '41', '8', '14', 'En Zijn discipelen hadden vergeten brood mede te nemen, en hadden niet dan een brood met zich in het schip.');
INSERT INTO `bible_verses_stve` VALUES ('24516', '41', '8', '15', 'En Hij gebood hun, zeggende: Ziet toe, wacht u van den zuurdesem der Farizeen, en van den zuurdesem van Herodes.');
INSERT INTO `bible_verses_stve` VALUES ('24517', '41', '8', '16', 'En zij overlegden onder elkander, zeggende: Het is, omdat wij geen broden hebben.');
INSERT INTO `bible_verses_stve` VALUES ('24518', '41', '8', '17', 'En Jezus, dat bekennende, zeide tot hen: Wat overlegt gij, dat gij geen broden hebt? Bemerkt gij nog niet, en verstaat gij niet, hebt gij nog uw verharde hart?');
INSERT INTO `bible_verses_stve` VALUES ('24519', '41', '8', '18', 'Ogen hebbende, ziet gij niet? En oren hebbende, hoort gij niet?');
INSERT INTO `bible_verses_stve` VALUES ('24520', '41', '8', '19', 'En gedenkt gij niet, toen Ik de vijf broden brak onder de vijf duizend mannen, hoeveel volle korven met brokken gij opnaamt? Zij zeiden Hem: Twaalf.');
INSERT INTO `bible_verses_stve` VALUES ('24521', '41', '8', '20', 'En toen Ik de zeven brak onder de vier duizend mannen, hoeveel volle manden met brokken gij opnaamt? En zij zeiden: Zeven.');
INSERT INTO `bible_verses_stve` VALUES ('24522', '41', '8', '21', 'En Hij zeide tot hen: Hoe verstaat gij niet?');
INSERT INTO `bible_verses_stve` VALUES ('24523', '41', '8', '22', 'En Hij kwam te Bethsaida; en zij brachten tot Hem een blinde, en baden Hem, dat Hij hem aanraakte.');
INSERT INTO `bible_verses_stve` VALUES ('24524', '41', '8', '23', 'En de hand des blinden genomen hebbende, leidde Hij hem uit buiten het vlek, en spoog in zijn ogen, en legde de handen op hem, en vraagde hem, of hij iets zag.');
INSERT INTO `bible_verses_stve` VALUES ('24525', '41', '8', '24', 'En hij, opziende, zeide: Ik zie de mensen, want ik zie hen, als bomen, wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('24526', '41', '8', '25', 'Daarna legde Hij de handen wederom op zijn ogen, en deed hem opzien. En hij werd hersteld, en zag hen allen ver en klaar.');
INSERT INTO `bible_verses_stve` VALUES ('24527', '41', '8', '26', 'En Hij zond hem naar zijn huis, zeggende: Ga niet in het vlek, en zeg het niemand in het vlek.');
INSERT INTO `bible_verses_stve` VALUES ('24528', '41', '8', '27', 'En Jezus ging uit en Zijn discipelen naar de vlekken van Cesarea Filippi. En op den weg vraagde Hij Zijn discipelen, zeggende tot hen: Wie zeggen de mensen, dat Ik ben?');
INSERT INTO `bible_verses_stve` VALUES ('24529', '41', '8', '28', 'En zij antwoordden: Johannes de Doper; en anderen: Elias; en anderen: Een van de profeten.');
INSERT INTO `bible_verses_stve` VALUES ('24530', '41', '8', '29', 'En Hij zeide tot hen: Maar gijlieden, wie zegt gij dat Ik ben? En Petrus, antwoordende, zeide tot Hem: Gij zijt de Christus.');
INSERT INTO `bible_verses_stve` VALUES ('24531', '41', '8', '30', 'En Hij gebood hun scherpelijk, dat zij het niemand zouden zeggen van Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24532', '41', '8', '31', 'En Hij begon hun te leren, dat de Zoon des mensen veel moest lijden, en verworpen worden van de ouderlingen, en overpriesters, en Schriftgeleerden, en gedood worden, en na drie dagen wederom opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('24533', '41', '8', '32', 'En dit woord sprak Hij vrij uit; en Petrus, Hem tot zich genomen hebbende, begon Hem te bestraffen;');
INSERT INTO `bible_verses_stve` VALUES ('24534', '41', '8', '33', 'Maar Hij, Zich omkerende, en Zijn discipelen aanziende, bestrafte Petrus, zeggende: Ga heen, achter Mijn, satanas, want gij verzint niet de dingen, die Gods zijn, maar die der mensen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24535', '41', '8', '34', 'En tot Zich geroepen hebbende de schare met Zijn discipelen, zeide Hij tot hen: Zo wie achter Mij wil komen, die verloochene zichzelven, en neme zijn kruis op, en volge Mij.');
INSERT INTO `bible_verses_stve` VALUES ('24536', '41', '8', '35', 'Want zo wie zijn leven zal willen behouden, die zal hetzelve verliezen; maar zo wie zijn leven zal verliezen, om Mijnentwil, en om des Evangelies wil, die zal hetzelve behouden.');
INSERT INTO `bible_verses_stve` VALUES ('24537', '41', '8', '36', 'Want wat zou het den mens baten zo hij de gehele wereld won, en zijner ziele schade leed?');
INSERT INTO `bible_verses_stve` VALUES ('24538', '41', '8', '37', 'Of wat zal een mens geven, tot lossing van zijn ziel?');
INSERT INTO `bible_verses_stve` VALUES ('24539', '41', '8', '38', 'Want zo wie zich Mijns en Mijner woorden zal geschaamd hebben, in dit overspelig en zondig geslacht, diens zal Zich de Zoon des mensen ook schamen, wanneer Hij zal komen in de heerlijkheid Zijns Vaders, met de heilige engelen.');
INSERT INTO `bible_verses_stve` VALUES ('24540', '41', '9', '1', 'En Hij zeide tot hen: Voorwaar, Ik zeg u, dat er sommigen zijn van degenen, die hier staan, die den dood niet zullen smaken, totdat zij zullen hebben gezien, dat het Koninkrijk Gods met kracht gekomen is.');
INSERT INTO `bible_verses_stve` VALUES ('24541', '41', '9', '2', 'En na zes dagen nam Jezus met Zich Petrus, en Jakobus, en Johannes, en bracht hen op een hogen berg bezijden alleen; en Hij werd voor hen van gedaante veranderd.');
INSERT INTO `bible_verses_stve` VALUES ('24542', '41', '9', '3', 'En Zijn klederen werden blinkende, zeer wit als sneeuw, hoedanige geen voller op aarde zo wit maken kan.');
INSERT INTO `bible_verses_stve` VALUES ('24543', '41', '9', '4', 'En van hen werd gezien Elias met Mozes, en zij spraken met Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('24544', '41', '9', '5', 'En Petrus, antwoordende, zeide tot Jezus: Rabbi, het is goed, dat wij hier zijn, en laat ons drie tabernakelen maken, voor U een, en voor Mozes een, en voor Elias een.');
INSERT INTO `bible_verses_stve` VALUES ('24545', '41', '9', '6', 'Want hij wist niet, wat hij zeide; want zij waren zeer bevreesd.');
INSERT INTO `bible_verses_stve` VALUES ('24546', '41', '9', '7', 'En er kwam een wolk, die hen overschaduwde, en een stem kwam uit de wolk, zeggende: Deze is Mijn geliefde Zoon, hoort Hem!');
INSERT INTO `bible_verses_stve` VALUES ('24547', '41', '9', '8', 'En haastelijk rondom ziende, zagen zij niemand meer, dan Jezus alleen bij zich.');
INSERT INTO `bible_verses_stve` VALUES ('24548', '41', '9', '9', 'En als zij van den berg afkwamen, gebood Hij hun, dat zij niemand verhalen zouden, hetgeen zij gezien hadden, dan wanneer de Zoon des mensen uit de doden zou opgestaan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24549', '41', '9', '10', 'En zij behielden dit woord bij zichzelven, vragende onder elkander, wat het was, uit de doden opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('24550', '41', '9', '11', 'En zij vraagden Hem, zeggende: Waarom zeggen de Schriftgeleerden, dat Elias eerst komen moet?');
INSERT INTO `bible_verses_stve` VALUES ('24551', '41', '9', '12', 'En Hij, antwoordende, zeide tot hen: Elias zal wel eerst komen, en alles wederoprichten; en het zal geschieden, gelijk geschreven is van den Zoon des mensen, dat Hij veel lijden zal en veracht worden.');
INSERT INTO `bible_verses_stve` VALUES ('24552', '41', '9', '13', 'Maar Ik zeg u, dat ook Elias gekomen is, en zij hebben hem gedaan al wat zij gewild hebben, gelijk van hem geschreven is.');
INSERT INTO `bible_verses_stve` VALUES ('24553', '41', '9', '14', 'En als Hij bij de discipelen gekomen was, zag Hij een grote schare rondom hen, en enige Schriftgeleerden met hen twistende.');
INSERT INTO `bible_verses_stve` VALUES ('24554', '41', '9', '15', 'En terstond de gehele schare Hem ziende, werd verbaasd, en toelopende groetten zij Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24555', '41', '9', '16', 'En Hij vraagde den Schriftgeleerden: Wat twist gij met dezen?');
INSERT INTO `bible_verses_stve` VALUES ('24556', '41', '9', '17', 'En een uit de schare, antwoordende, zeide: Meester, ik heb mijn zoon tot U gebracht, die een stommen geest heeft.');
INSERT INTO `bible_verses_stve` VALUES ('24557', '41', '9', '18', 'En waar hij hem ook aangrijpt, zo scheurt hij hem, en schuimt, en knerst met zijn tanden, en verdort; en ik heb Uw discipelen gezegd dat zij hem zouden uitwerpen, en zij hebben niet gekund.');
INSERT INTO `bible_verses_stve` VALUES ('24558', '41', '9', '19', 'En Hij antwoordden hem, en zeide: O ongelovig geslacht, hoe lang zal Ik nog bij ulieden zijn, hoe lang zal Ik u nog verdragen? Brengt hem tot Mij.');
INSERT INTO `bible_verses_stve` VALUES ('24559', '41', '9', '20', 'En zij brachten denzelven tot Hem; en als hij Hem zag, scheurde hem terstond de geest; en hij vallende op de aarde, wentelde zich al schuimende.');
INSERT INTO `bible_verses_stve` VALUES ('24560', '41', '9', '21', 'En Hij vraagde zijn vader: Hoe langen tijd is het, dat hem dit overkomen is? En hij zeide: Van zijn kindsheid af.');
INSERT INTO `bible_verses_stve` VALUES ('24561', '41', '9', '22', 'En menigmaal heeft hij hem ook in het vuur en in het water geworpen, om hem te verderven; maar zo Gij iets kunt, wees met innerlijke ontferming over ons bewogen, en help ons.');
INSERT INTO `bible_verses_stve` VALUES ('24562', '41', '9', '23', 'En Jezus zeide tot hem: Zo gij kunt geloven, alle dingen zijn mogelijk dengene, die gelooft.');
INSERT INTO `bible_verses_stve` VALUES ('24563', '41', '9', '24', 'En terstond de vader des kinds, roepende met tranen, zeide: Ik geloof, Heere! kom mijn ongelovigheid te hulp.');
INSERT INTO `bible_verses_stve` VALUES ('24564', '41', '9', '25', 'En Jezus ziende, dat de schare gezamenlijk toeliep, bestrafte den onreinen geest, zeggende tot hem: Gij stomme en dove geest! Ik beveel u, ga uit van hem, en kom niet meer in hem.');
INSERT INTO `bible_verses_stve` VALUES ('24565', '41', '9', '26', 'En hij, roepende en hem zeer scheurende, ging uit; en het kind werd als dood, alzo dat velen zeiden, dat het gestorven was.');
INSERT INTO `bible_verses_stve` VALUES ('24566', '41', '9', '27', 'En Jezus, hem bij de hand grijpende, richtte hem op; en hij stond op.');
INSERT INTO `bible_verses_stve` VALUES ('24567', '41', '9', '28', 'En als Hij in huis gegaan was, vraagden Hem Zijn discipelen alleen: Waarom hebben wij hem niet kunnen uitwerpen?');
INSERT INTO `bible_verses_stve` VALUES ('24568', '41', '9', '29', 'En Hij zeide tot hen: Dit geslacht kan nergens door uitgaan, dan door bidden en vasten.');
INSERT INTO `bible_verses_stve` VALUES ('24569', '41', '9', '30', 'En van daar weggaande, reisden zij door Galilea; en Hij wilde niet, dat het iemand wist.');
INSERT INTO `bible_verses_stve` VALUES ('24570', '41', '9', '31', 'Want Hij leerde Zijn discipelen, en zeide tot hen: De Zoon des mensen zal overgeleverd worden in de handen der mensen, en zij zullen Hem doden, en gedood zijnde, zal Hij ten derden dage wederopstaan.');
INSERT INTO `bible_verses_stve` VALUES ('24571', '41', '9', '32', 'Maar zij verstonden dat woord niet, en zij vreesden Hem te vragen.');
INSERT INTO `bible_verses_stve` VALUES ('24572', '41', '9', '33', 'En Hij kwam te Kapernaum, en in het huis gekomen zijnde, vraagde Hij hun: Waarvan hadt gij woorden onder elkander op den weg?');
INSERT INTO `bible_verses_stve` VALUES ('24573', '41', '9', '34', 'Doch zij zwegen; want zij waren onder elkander in woorden geweest op den weg, wie de meeste zou zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24574', '41', '9', '35', 'En nedergezeten zijnde, riep Hij de twaalven, en zeide tot hen: Indien iemand wil de eerste zijn, die zal de laatste van allen zijn, en aller dienaar.');
INSERT INTO `bible_verses_stve` VALUES ('24575', '41', '9', '36', 'En nemende een kindeken, stelde Hij dat midden onder hen, en omving het met Zijn armen, en zeide tot hen:');
INSERT INTO `bible_verses_stve` VALUES ('24576', '41', '9', '37', 'Zo wie een van zodanige kinderkens zal ontvangen in Mijn Naam, die ontvangt Mij; en zo wie Mij zal ontvangen, die ontvangt Mij niet, maar Dien, Die Mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('24577', '41', '9', '38', 'En Johannes antwoordde Hem, zeggende: Meester! wij hebben een gezien, die de duivelen uitwierp in Uw Naam, welke ons niet volgt; en wij hebben het hem verboden, omdat hij ons niet volgt.');
INSERT INTO `bible_verses_stve` VALUES ('24578', '41', '9', '39', 'Doch Jezus zeide: Verbiedt hem niet; want er is niemand, die een kracht doen zal in Mijn Naam, en haastelijk van Mij zal kunnen kwalijk spreken.');
INSERT INTO `bible_verses_stve` VALUES ('24579', '41', '9', '40', 'Want wie tegen ons niet is, die is voor ons.');
INSERT INTO `bible_verses_stve` VALUES ('24580', '41', '9', '41', 'Want zo wie ulieden een beker water zal te drinken geven in Mijn Naam, omdat gij discipelen van Christus zijt, voorwaar zeg Ik u, hij zal zijn loon geenszins verliezen.');
INSERT INTO `bible_verses_stve` VALUES ('24581', '41', '9', '42', 'En zo wie een van deze kleinen, die in Mij geloven, ergert, het ware hem beter, dat een molensteen om zijn hals gedaan ware, en dat hij in de zee geworpen ware.');
INSERT INTO `bible_verses_stve` VALUES ('24582', '41', '9', '43', 'En indien uw hand u ergert, houwt ze af; het is u beter verminkt tot het leven in te gaan, dan de twee handen hebbende, heen te gaan in de hel, in het onuitblusselijk vuur;');
INSERT INTO `bible_verses_stve` VALUES ('24583', '41', '9', '44', 'Waar hun worm niet sterft, en het vuur niet uitgeblust wordt.');
INSERT INTO `bible_verses_stve` VALUES ('24584', '41', '9', '45', 'En indien uw voet u ergert, houwt hem af; het is u beter kreupel tot het leven in te gaan, dan de twee voeten hebbende, geworpen te worden in de hel, in het onuitblusselijk vuur;');
INSERT INTO `bible_verses_stve` VALUES ('24585', '41', '9', '46', 'Waar hun worm niet sterft, en het vuur niet uitgeblust wordt.');
INSERT INTO `bible_verses_stve` VALUES ('24586', '41', '9', '47', 'En indien uw oog u ergert, werpt het uit; het is u beter maar een oog hebbende in het Koninkrijk Gods in te gaan, dan twee ogen hebbende, in het helse vuur geworpen te worden;');
INSERT INTO `bible_verses_stve` VALUES ('24587', '41', '9', '48', 'Waar hun worm niet sterft, en het vuur niet uitgeblust wordt.');
INSERT INTO `bible_verses_stve` VALUES ('24588', '41', '9', '49', 'Want een ieder zal met vuur gezouten worden, en iedere offerande zal met zout gezouten worden.');
INSERT INTO `bible_verses_stve` VALUES ('24589', '41', '9', '50', 'Het zout is goed; maar indien het zout onzout wordt, waarmede zult gij dat smakelijk maken? Hebt zout in uzelven, en houdt vrede onder elkander.');
INSERT INTO `bible_verses_stve` VALUES ('24590', '41', '10', '1', 'En van daar opgestaan zijnde, ging Hij naar de landpalen van Judea, door de overzijde van de Jordaan; en de scharen kwamen wederom samen bij Hem, en gelijk Hij gewoon was, leerde Hij hen wederom.');
INSERT INTO `bible_verses_stve` VALUES ('24591', '41', '10', '2', 'En de Farizeen, tot Hem komende, vraagden Hem, of het een man geoorloofd is, zijn vrouw te verlaten, Hem verzoekende.');
INSERT INTO `bible_verses_stve` VALUES ('24592', '41', '10', '3', 'Maar Hij antwoordende, zeide tot hen: Wat heeft u Mozes geboden?');
INSERT INTO `bible_verses_stve` VALUES ('24593', '41', '10', '4', 'En zij zeiden: Mozes heeft toegelaten een scheidbrief te schrijven, en haar te verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('24594', '41', '10', '5', 'En Jezus, antwoordende, zeide tot hen: Vanwege de hardigheid uwer harten heeft hij ulieden dat gebod geschreven.');
INSERT INTO `bible_verses_stve` VALUES ('24595', '41', '10', '6', 'Maar van het begin der schepping heeft ze God man en vrouw gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('24596', '41', '10', '7', 'Daarom zal een mens zijn vader en zijn moeder verlaten, en zal zijn vrouw aanhangen;');
INSERT INTO `bible_verses_stve` VALUES ('24597', '41', '10', '8', 'En die twee zullen tot een vlees zijn, alzo dat zij niet meer twee zijn, maar een vlees.');
INSERT INTO `bible_verses_stve` VALUES ('24598', '41', '10', '9', 'Hetgeen dan God samengevoegd heeft, scheide de mens niet.');
INSERT INTO `bible_verses_stve` VALUES ('24599', '41', '10', '10', 'En in het huis vraagden Hem Zijn discipelen wederom van hetzelve.');
INSERT INTO `bible_verses_stve` VALUES ('24600', '41', '10', '11', 'En Hij zeide tot hen: Zo wie zijn vrouw verlaat, en een andere trouwt, die doet overspel tegen haar.');
INSERT INTO `bible_verses_stve` VALUES ('24601', '41', '10', '12', 'En indien een vrouw haar man zal verlaten, en met een anderen trouwen, die doet overspel.');
INSERT INTO `bible_verses_stve` VALUES ('24602', '41', '10', '13', 'En zij brachten kinderkens tot Hem, opdat Hij ze aanraken zou; en de discipelen bestraften degenen, die ze tot Hem brachten.');
INSERT INTO `bible_verses_stve` VALUES ('24603', '41', '10', '14', 'Maar Jezus, dat ziende, nam het zeer kwalijk, en zeide tot hen: Laat de kinderkens tot Mij komen, en verhindert ze niet; want derzulken is het Koninkrijk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('24604', '41', '10', '15', 'Voorwaar zeg Ik u: Zo wie het Koninkrijk Gods niet ontvangt, gelijk een kindeken, die zal in hetzelve geenszins ingaan.');
INSERT INTO `bible_verses_stve` VALUES ('24605', '41', '10', '16', 'En Hij omving ze met Zijn armen, en de handen op hen gelegd hebbende, zegende Hij dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('24606', '41', '10', '17', 'En als Hij uitging op den weg, liep een tot Hem, en voor Hem op de knieen vallende, vraagde Hem: Goede Meester! wat zal ik doen, opdat ik het eeuwige leven beerve?');
INSERT INTO `bible_verses_stve` VALUES ('24607', '41', '10', '18', 'En Jezus zeide tot hem: Wat noemt gij Mij goed? Niemand is goed, dan Een, namelijk God.');
INSERT INTO `bible_verses_stve` VALUES ('24608', '41', '10', '19', 'Gij weet de geboden: Gij zult geen overspel doen; gij zult niet doden; gij zult niet stelen; gij zult geen valse getuigenis geven; gij zult niemand te kort doen; eer uw vader en uw moeder.');
INSERT INTO `bible_verses_stve` VALUES ('24609', '41', '10', '20', 'Doch hij, antwoordende, zeide tot Hem: Meester! al deze dingen heb ik onderhouden van mijn jonkheid af.');
INSERT INTO `bible_verses_stve` VALUES ('24610', '41', '10', '21', 'En Jezus, hem aanziende, beminde hem, en zeide tot hem: Een ding ontbreekt u; ga heen, verkoop alles, wat gij hebt, en geef het den armen, en gij zult een schat hebben in den hemel; en kom herwaarts, neem het kruis op, en volg Mij.');
INSERT INTO `bible_verses_stve` VALUES ('24611', '41', '10', '22', 'Maar hij, treurig geworden zijnde over dat woord, ging bedroefd weg; want hij had vele goederen.');
INSERT INTO `bible_verses_stve` VALUES ('24612', '41', '10', '23', 'En Jezus rondom ziende, zeide tot Zijn discipelen: Hoe bezwaarlijk zullen degenen, die goed hebben, in het Koninkrijk Gods inkomen!');
INSERT INTO `bible_verses_stve` VALUES ('24613', '41', '10', '24', 'En de discipelen werden verbaasd over deze Zijn woorden. Maar Jezus, wederom antwoordende, zeide tot hen: Kinderen! Hoe zwaar is het, dat degenen, die op het goed hun betrouwen zetten, in het Koninkrijk Gods ingaan!');
INSERT INTO `bible_verses_stve` VALUES ('24614', '41', '10', '25', 'Het is lichter, dat een kemel ga door het oog van een naald, dan dat een rijke in het Koninkrijk Gods inga.');
INSERT INTO `bible_verses_stve` VALUES ('24615', '41', '10', '26', 'En zij werden nog meer verslagen, zeggende tot elkander: Wie kan dan zalig worden?');
INSERT INTO `bible_verses_stve` VALUES ('24616', '41', '10', '27', 'Doch Jezus, hen aanziende, zeide: Bij de mensen is het onmogelijk, maar niet bij God; want alle dingen zijn mogelijk bij God.');
INSERT INTO `bible_verses_stve` VALUES ('24617', '41', '10', '28', 'En Petrus begon tot Hem te zeggen: Zie, wij hebben alles verlaten, en zijn U gevolgd.');
INSERT INTO `bible_verses_stve` VALUES ('24618', '41', '10', '29', 'En Jezus, antwoordende, zeide: Voorwaar zeg Ik ulieden: Er is niemand, die verlaten heeft huis, of broeders, of zusters, of vader, of moeder, of vrouw, of kinderen, of akkers, om Mijnentwil en des Evangelies wil,');
INSERT INTO `bible_verses_stve` VALUES ('24619', '41', '10', '30', 'Of hij ontvangt honderdvoud, nu in dezen tijd, huizen, en broeders, en zusters, en moeders, en kinderen, en akkers, met de vervolgingen, en in de toekomende eeuw het eeuwige leven.');
INSERT INTO `bible_verses_stve` VALUES ('24620', '41', '10', '31', 'Maar vele eersten zullen de laatsten zijn, en velen, die de laatsten zijn, de eersten.');
INSERT INTO `bible_verses_stve` VALUES ('24621', '41', '10', '32', 'En zij waren op den weg, gaande op naar Jeruzalem; en Jezus ging voor hen; en zij waren verbaasd, en Hem volgende, waren zij bevreesd. En de twaalven wederom tot Zich nemende, begon Hij hun te zeggen de dingen, die Hem overkomen zouden;');
INSERT INTO `bible_verses_stve` VALUES ('24622', '41', '10', '33', 'Zeggende: Ziet, wij gaan op naar Jeruzalem, en de Zoon des mensen zal den overpriesteren, en den Schriftgeleerden overgeleverd worden, en zij zullen Hem ter dood veroordelen, en Hem den heidenen overleveren;');
INSERT INTO `bible_verses_stve` VALUES ('24623', '41', '10', '34', 'En zij zullen Hem bespotten, en Hem geselen, en Hem bespuwen, en Hem doden; en ten derden dage zal Hij weder opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('24624', '41', '10', '35', 'En tot Hem kwamen Jakobus en Johannes, de zonen van Zebedeus, zeggende: Meester! wij wilden wel, dat Gij ons deedt, zo wat wij begeren zullen.');
INSERT INTO `bible_verses_stve` VALUES ('24625', '41', '10', '36', 'En Hij zeide tot hen: Wat wilt gij, dat Ik u doe?');
INSERT INTO `bible_verses_stve` VALUES ('24626', '41', '10', '37', 'En zij zeiden tot Hem: Geef ons, dat wij mogen zitten, de een aan Uw rechter hand, en de ander aan Uw linker hand in Uw heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('24627', '41', '10', '38', 'Maar Jezus zeide tot hen: Gij weet niet, wat gij begeert. Kunt gij den drinkbeker drinken, dien Ik drink, en met den doop gedoopt worden, daar Ik mede gedoopt word?');
INSERT INTO `bible_verses_stve` VALUES ('24628', '41', '10', '39', 'En zij zeiden tot Hem: Wij kunnen. Doch Jezus zeide tot hen: Den drinkbeker, dien Ik drink, zult gij wel drinken, en met den doop gedoopt worden, daar Ik mede gedoopt word;');
INSERT INTO `bible_verses_stve` VALUES ('24629', '41', '10', '40', 'Maar het zitten tot Mijn rechter hand en tot Mijn linker hand staat bij Mij niet te geven; maar het zal gegeven worden dien het bereid is.');
INSERT INTO `bible_verses_stve` VALUES ('24630', '41', '10', '41', 'En als de andere tien dit hoorden, begonnen zij het van Jakobus en Johannes zeer kwalijk te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('24631', '41', '10', '42', 'Maar Jezus, het tot Zich geroepen hebbende, zeide tot hen: Gij weet, dat degenen, die geacht worden oversten te zijn der volken, heerschappij voeren over hen, en hun groten gebruiken macht over hen.');
INSERT INTO `bible_verses_stve` VALUES ('24632', '41', '10', '43', 'Doch alzo zal het onder u niet zijn; maar zo wie onder u groot zal willen worden, die zal uw dienaar zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24633', '41', '10', '44', 'En zo wie van u de eerste zal willen worden, die zal aller dienstknecht zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24634', '41', '10', '45', 'Want ook de Zoon des mensen is niet gekomen, om gediend te worden, maar om te dienen, en Zijn ziel te geven tot een rantsoen voor velen.');
INSERT INTO `bible_verses_stve` VALUES ('24635', '41', '10', '46', 'En zij kwamen te Jericho. En als Hij en Zijn discipelen, en een grote schare van Jericho uitging, zat de zoon van Timeus, Bar-timeus, de blinde, aan den weg, bedelende.');
INSERT INTO `bible_verses_stve` VALUES ('24636', '41', '10', '47', 'En horende, dat het Jezus de Nazarener was, begon hij te roepen en te zeggen: Jezus, Gij Zone Davids! ontferm U mijner.');
INSERT INTO `bible_verses_stve` VALUES ('24637', '41', '10', '48', 'En velen bestraften hem, opdat hij zwijgen zou; maar hij riep zoveel temeer: Gij Zone Davids! ontferm U mijner.');
INSERT INTO `bible_verses_stve` VALUES ('24638', '41', '10', '49', 'En Jezus, stil staande, zeide, dat men hem roepen zou; en zij riepen den blinde, zeggende tot hem: Heb goeden moed; sta op; Hij roept u.');
INSERT INTO `bible_verses_stve` VALUES ('24639', '41', '10', '50', 'En hij, zijn mantel afgeworpen hebbende, stond op, en kwam tot Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('24640', '41', '10', '51', 'En Jezus, antwoordende, zeide tot hem: Wat wilt gij, dat Ik u doen zal? En de blinde zeide tot Hem: Rabboni! dat ik ziende mag worden.');
INSERT INTO `bible_verses_stve` VALUES ('24641', '41', '10', '52', 'En Jezus zeide tot hem: Ga heen, uw geloof heeft u behouden. En terstond werd hij ziende, en volgde Jezus op den weg.');
INSERT INTO `bible_verses_stve` VALUES ('24642', '41', '11', '1', 'En toen zij Jeruzalem genaakten, te Beth-fage en Bethanie, aan den Olijfberg, zond Hij twee van Zijn discipelen uit,');
INSERT INTO `bible_verses_stve` VALUES ('24643', '41', '11', '2', 'En zeide tot hen: Gaat heen in het vlek, dat tegen u over is; en terstond als gij in hetzelve komt, zult gij vinden een veulen gebonden, op hetwelk geen mens gezeten heeft, ontbindt het, en brengt het.');
INSERT INTO `bible_verses_stve` VALUES ('24644', '41', '11', '3', 'En indien iemand tot u zegt: Waarom doet gij dat? Zo zegt, dat de Heere hetzelve van node heeft; en hij zal het terstond herwaarts zenden.');
INSERT INTO `bible_verses_stve` VALUES ('24645', '41', '11', '4', 'En zij gingen heen, en vonden het veulen gebonden bij de deur, buiten aan de wegscheiding, en zij ontbonden hetzelve.');
INSERT INTO `bible_verses_stve` VALUES ('24646', '41', '11', '5', 'En sommigen van degenen, die aldaar stonden, zeiden tot hen: Wat doet gij, dat gij het veulen ontbindt?');
INSERT INTO `bible_verses_stve` VALUES ('24647', '41', '11', '6', 'Doch zij zeiden tot hen, gelijk Jezus bevolen had; en zij lieten hen gaan.');
INSERT INTO `bible_verses_stve` VALUES ('24648', '41', '11', '7', 'En zij brachten het veulen tot Jezus, en wierpen hun klederen daarop; en Hij zat op hetzelve.');
INSERT INTO `bible_verses_stve` VALUES ('24649', '41', '11', '8', 'En velen spreidden hun klederen op den weg, en anderen hieuwen meien van de bomen, en spreidden ze op den weg.');
INSERT INTO `bible_verses_stve` VALUES ('24650', '41', '11', '9', 'En die voorgingen en die volgden riepen, zeggende: Hosanna, gezegend is Hij, Die komt in den Naam des Heeren!');
INSERT INTO `bible_verses_stve` VALUES ('24651', '41', '11', '10', 'Gezegend zij het Koninkrijk van onzen vader David, hetwelk komt in den Naam des Heeren! Hosanna in de hoogste hemelen!');
INSERT INTO `bible_verses_stve` VALUES ('24652', '41', '11', '11', 'En Jezus kwam binnen Jeruzalem, en in den tempel; en als Hij alles rondom bezien had, en het nu avondstond was, ging Hij uit naar Bethanie met de twaalven.');
INSERT INTO `bible_verses_stve` VALUES ('24653', '41', '11', '12', 'En des anderen daags, als zij uit Bethanie gingen, hongerde Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24654', '41', '11', '13', 'En ziende van verre een vijgeboom, die bladeren had, ging Hij om te zien, of Hij ook iets op denzelven zou vinden; en daarbij gekomen zijnde, vond Hij niets dan bladeren; want het was de tijd der vijgen niet.');
INSERT INTO `bible_verses_stve` VALUES ('24655', '41', '11', '14', 'En Jezus, antwoordende, zeide tot denzelven: Niemand ete enige vrucht meer van u in der eeuwigheid! En Zijn discipelen hoorden het.');
INSERT INTO `bible_verses_stve` VALUES ('24656', '41', '11', '15', 'En zij kwamen te Jeruzalem; en Jezus, in den tempel gegaan zijnde, begon degenen, die in den tempel verkochten en kochten, uit te drijven; en de tafelen der wisselaars, en de zitstoelen dergenen, die de duiven verkochten, keerde Hij om;');
INSERT INTO `bible_verses_stve` VALUES ('24657', '41', '11', '16', 'En liet niet toe, dat iemand enig vat door den tempel droeg.');
INSERT INTO `bible_verses_stve` VALUES ('24658', '41', '11', '17', 'En Hij leerde, zeggende tot hen: Is er niet geschreven: Mijn huis zal een huis des gebeds genaamd worden allen volken? Maar gij hebt dat tot een kuil der moordenaren gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('24659', '41', '11', '18', 'En de Schriftgeleerden en de overpriesters hoorden dat, en zochten, hoe zij Hem doden zouden; want zij vreesden Hem, omdat de ganse schare ontzet was over Zijn leer.');
INSERT INTO `bible_verses_stve` VALUES ('24660', '41', '11', '19', 'En als het nu laat geworden was, ging Hij uit buiten de stad.');
INSERT INTO `bible_verses_stve` VALUES ('24661', '41', '11', '20', 'En des morgens vroeg voorbijgaande, zagen zij, dat de vijgeboom verdord was, van de wortelen af.');
INSERT INTO `bible_verses_stve` VALUES ('24662', '41', '11', '21', 'En Petrus, zulks indachtig geworden zijnde, zeide tot Hem: Rabbi, zie, de vijgeboom, dien Gij vervloekt hebt, is verdord.');
INSERT INTO `bible_verses_stve` VALUES ('24663', '41', '11', '22', 'En Jezus, antwoordende, zeide tot hen: Hebt geloof op God.');
INSERT INTO `bible_verses_stve` VALUES ('24664', '41', '11', '23', 'Want voorwaar zeg Ik u, dat, zo wie tot dezen berg zal zeggen: Word opgeheven en in de zee geworpen; en niet zal twijfelen in zijn hart, maar zal geloven hetgeen hij zegt, geschieden zal, het zal hem geworden, zo wat hij zegt.');
INSERT INTO `bible_verses_stve` VALUES ('24665', '41', '11', '24', 'Daarom zeg Ik u: Alle dingen, die gij biddende begeert, gelooft, dat gij ze ontvangen zult, en zij zullen u geworden.');
INSERT INTO `bible_verses_stve` VALUES ('24666', '41', '11', '25', 'En wanneer gij staat om te bidden, vergeeft, indien gij iets hebt tegen iemand; opdat ook uw Vader, Die in de hemelen is, ulieden uw misdaden vergeve.');
INSERT INTO `bible_verses_stve` VALUES ('24667', '41', '11', '26', 'Maar indien gij niet vergeeft, zo zal uw Vader, Die in de hemelen is, ook uw misdaden niet vergeven.');
INSERT INTO `bible_verses_stve` VALUES ('24668', '41', '11', '27', 'En zij kwamen wederom te Jeruzalem. En als Hij in den tempel wandelde, kwamen tot Hem de overpriesters, en de schriftgeleerden, en de ouderlingen.');
INSERT INTO `bible_verses_stve` VALUES ('24669', '41', '11', '28', 'En zeiden tot Hem: Door wat macht doet Gij deze dingen? En wie heeft U deze macht gegeven, dat Gij deze dingen doen zoudt?');
INSERT INTO `bible_verses_stve` VALUES ('24670', '41', '11', '29', 'Maar Jezus, antwoordende, zeide tot hen: Ik zal u ook een woord vragen; antwoordt Mij ook, en zo zal Ik u zeggen, door wat macht Ik deze dingen doe:');
INSERT INTO `bible_verses_stve` VALUES ('24671', '41', '11', '30', 'De doop van Johannes, was die uit den hemel, of uit de mensen? Antwoordt Mij.');
INSERT INTO `bible_verses_stve` VALUES ('24672', '41', '11', '31', 'En zij overlegden onder zich, zeggende: Indien wij zeggen: Uit den hemel, zo zal Hij zeggen: Waarom hebt gij hem dan niet geloofd?');
INSERT INTO `bible_verses_stve` VALUES ('24673', '41', '11', '32', 'Maar indien wij zeggen: Uit de mensen; zo vrezen wij het volk; want zij hielden allen van Johannes, dat hij waarlijk een profeet was.');
INSERT INTO `bible_verses_stve` VALUES ('24674', '41', '11', '33', 'En, antwoordende, zeiden zij tot Jezus: Wij weten het niet. En Jezus, antwoordende, zeide tot hen: Zo zeg Ik u ook niet, door wat macht Ik deze dingen doe.');
INSERT INTO `bible_verses_stve` VALUES ('24675', '41', '12', '1', 'En Hij begon door gelijkenissen tot hen te zeggen: Een mens plantte een wijngaard, en zette een tuin daarom, en groef een wijnpersbak, en bouwde een toren, en verhuurde dien aan de landlieden, en reisde buitenslands.');
INSERT INTO `bible_verses_stve` VALUES ('24676', '41', '12', '2', 'En als het de tijd was, zond hij een dienstknecht tot de landlieden, opdat hij van de landlieden ontving van de vrucht des wijngaards.');
INSERT INTO `bible_verses_stve` VALUES ('24677', '41', '12', '3', 'Maar zij namen en sloegen hem, en zonden hem ledig heen.');
INSERT INTO `bible_verses_stve` VALUES ('24678', '41', '12', '4', 'En hij zond wederom een anderen dienstknecht tot hen, en dien stenigden zij, en wondden hem het hoofd, en zonden hem henen, schandelijk behandeld zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('24679', '41', '12', '5', 'En wederom zond hij een anderen, en dien doodden zij; en vele anderen, waarvan zij sommigen sloegen, en sommigen doodden.');
INSERT INTO `bible_verses_stve` VALUES ('24680', '41', '12', '6', 'Als hij dan nog een zoon had, die hem lief was, zo heeft hij ook dien ten laatste tot hen gezonden, zeggende: Zij zullen immers mijn zoon ontzien.');
INSERT INTO `bible_verses_stve` VALUES ('24681', '41', '12', '7', 'Maar die landlieden zeiden onder elkander: Deze is de erfgenaam; komt, laat ons hem doden, en de erfenis zal onze zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24682', '41', '12', '8', 'En zij namen en doodden hem, en wierpen hem uit, buiten den wijngaard.');
INSERT INTO `bible_verses_stve` VALUES ('24683', '41', '12', '9', 'Wat zal dan de heer des wijngaards doen? Hij zal komen, en de landlieden verderven, en den wijngaard aan anderen geven.');
INSERT INTO `bible_verses_stve` VALUES ('24684', '41', '12', '10', 'Hebt gij ook deze Schrift niet gelezen: De steen, dien de bouwlieden verworpen hebben, deze is geworden tot een hoofd des hoeks;');
INSERT INTO `bible_verses_stve` VALUES ('24685', '41', '12', '11', 'Van den Heere is dit geschied, en het is wonderlijk in onze ogen.');
INSERT INTO `bible_verses_stve` VALUES ('24686', '41', '12', '12', 'En zij zochten Hem te vangen, maar zij vreesden de schare; want zij verstonden, dat Hij die gelijkenis op hen sprak; en zij verlieten Hem en gingen weg.');
INSERT INTO `bible_verses_stve` VALUES ('24687', '41', '12', '13', 'En zij zonden tot Hem enigen der Farizeen en der Herodianen, opdat zij Hem in Zijn rede vangen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('24688', '41', '12', '14', 'Dezen nu kwamen en zeiden tot Hem: Meester, wij weten, dat Gij waarachtig zijt, en naar niemand vraagt; want Gij ziet den persoon der mensen niet aan, maar Gij leert den weg Gods in der waarheid; is het geoorloofd, den keizer schatting te geven, of niet? Zullen wij geven, of niet geven?');
INSERT INTO `bible_verses_stve` VALUES ('24689', '41', '12', '15', 'En Hij, wetende hun geveinsdheid, zeide tot hen: Wat verzoekt gij Mij? Brengt Mij een penning, dat Ik hem zie.');
INSERT INTO `bible_verses_stve` VALUES ('24690', '41', '12', '16', 'En zij brachten een. En Hij zeide tot hen: Wiens is dit beeld, en het opschrift? En zij zeiden tot Hem: Des keizers.');
INSERT INTO `bible_verses_stve` VALUES ('24691', '41', '12', '17', 'En Jezus, antwoordende, zeide tot hen: Geeft dan den keizer, dat des keizers is, en Gode, dat Gods is. En zij verwonderden zich over Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24692', '41', '12', '18', 'En de Sadduceen kwamen tot Hem, welke zeggen, dat er geen opstanding is, en vraagden Hem, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('24693', '41', '12', '19', 'Meester! Mozes heeft ons geschreven: Indien iemands broeder sterft, en een vrouw achterlaat, en geen kinderen nalaat, dat zijn broeder deszelfs vrouw nemen zal en zijn broeder zaad verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('24694', '41', '12', '20', 'Er waren nu zeven broeders, en de eerste nam een vrouw, en stervende liet geen zaad na.');
INSERT INTO `bible_verses_stve` VALUES ('24695', '41', '12', '21', 'De tweede nam haar ook, en is gestorven, en ook deze liet geen zaad na; en de derde desgelijks.');
INSERT INTO `bible_verses_stve` VALUES ('24696', '41', '12', '22', 'En al de zeven namen dezelve, en lieten geen zaad na; de laatste van allen is ook de vrouw gestorven.');
INSERT INTO `bible_verses_stve` VALUES ('24697', '41', '12', '23', 'In de opstanding dan, wanneer zij zullen opgestaan zijn, wiens vrouw zal zij van dezen zijn? Want die zeven hebben haar tot een vrouw gehad.');
INSERT INTO `bible_verses_stve` VALUES ('24698', '41', '12', '24', 'En Jezus, antwoordende, zeide tot hen: Dwaalt gij niet, daarom, dat gij de Schriften niet weet, noch de kracht Gods?');
INSERT INTO `bible_verses_stve` VALUES ('24699', '41', '12', '25', 'Want als zij uit de doden zullen opgestaan zijn, zo trouwen zij niet, noch worden ten huwelijk gegeven; maar zij zijn gelijk engelen, die in de hemelen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24700', '41', '12', '26', 'Doch aangaande de doden, dat zij opgewekt zullen worden, hebt gij niet gelezen in het boek van Mozes, hoe God in het doornenbos tot hem gesproken heeft, zeggende: Ik ben de God Abrahams, en de God Izaks, en de God Jakobs?');
INSERT INTO `bible_verses_stve` VALUES ('24701', '41', '12', '27', 'God is niet een God der doden, maar een God der levenden. Gij dwaalt dan zeer.');
INSERT INTO `bible_verses_stve` VALUES ('24702', '41', '12', '28', 'En een der Schriftgeleerden horende, dat zij te zamen in woorden waren, en wetende, dat Hij hun wel geantwoord had, kwam tot Hem, en vraagde Hem: Welk is het eerste gebod van allen?');
INSERT INTO `bible_verses_stve` VALUES ('24703', '41', '12', '29', 'En Jezus antwoordde hem: Het eerste van al de geboden is: Hoor, Israel, de Heere, onze God, is een enig Heere.');
INSERT INTO `bible_verses_stve` VALUES ('24704', '41', '12', '30', 'En gij zult den Heere, uw God, liefhebben uit geheel uw hart, en uit geheel uw ziel, en uit geheel uw verstand, en uit geheel uw kracht. Dit is het eerste gebod.');
INSERT INTO `bible_verses_stve` VALUES ('24705', '41', '12', '31', 'En het tweede aan dit gelijk, is dit: Gij zult uw naaste liefhebben als uzelven. Er is geen ander gebod, groter dan deze.');
INSERT INTO `bible_verses_stve` VALUES ('24706', '41', '12', '32', 'En de schriftgeleerde zeide tot Hem: Meester, Gij hebt wel in der waarheid gezegd, dat er een enig God is, en er is geen ander dan Hij;');
INSERT INTO `bible_verses_stve` VALUES ('24707', '41', '12', '33', 'En Hem lief te hebben uit geheel het hart, en uit geheel het verstand, en uit geheel de ziel, en uit geheel de kracht; en den naaste lief te hebben als zichzelven, is meer dan al de brandofferen en de slachtofferen.');
INSERT INTO `bible_verses_stve` VALUES ('24708', '41', '12', '34', 'En Jezus ziende, dat hij verstandelijk geantwoord had, zeide tot hem: Gij zijt niet verre van het Koninkrijk Gods. En niemand durfde Hem meer vragen.');
INSERT INTO `bible_verses_stve` VALUES ('24709', '41', '12', '35', 'En Jezus antwoordde en zeide, lerende in den tempel: Hoe zeggen de Schriftgeleerden, dat de Christus een Zoon van David is?');
INSERT INTO `bible_verses_stve` VALUES ('24710', '41', '12', '36', 'Want David zelf heeft door den Heiligen Geest gezegd: De Heere heeft gezegd tot mijn Heere: Zit aan Mijn rechter hand, totdat Ik Uw vijanden zal gezet hebben tot een voetbank Uwer voeten.');
INSERT INTO `bible_verses_stve` VALUES ('24711', '41', '12', '37', 'David dan zelf noemt Hem zijn Heere, en hoe is Hij zijn Zoon? En de menigte der schare hoorde Hem gaarne.');
INSERT INTO `bible_verses_stve` VALUES ('24712', '41', '12', '38', 'En Hij zeide tot hen in Zijn leer: Wacht u voor de schriftgeleerden, die daar gaarne willen wandelen in lange klederen, en gegroet zijn op de markten;');
INSERT INTO `bible_verses_stve` VALUES ('24713', '41', '12', '39', 'En de voorgestoelten hebben in de synagogen, en de vooraanzittingen in de maaltijden;');
INSERT INTO `bible_verses_stve` VALUES ('24714', '41', '12', '40', 'Welke de huizen der weduwen opeten, en dat onder den schijn van lang te bidden. Dezen zullen zwaarder oordeel ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('24715', '41', '12', '41', 'En Jezus, gezeten zijnde tegenover de schatkist, zag, hoe de schare geld wierp in de schatkist; en vele rijken wierpen veel daarin.');
INSERT INTO `bible_verses_stve` VALUES ('24716', '41', '12', '42', 'En er kwam een arme weduwe, die twee kleine penningen daarin wierp, hetwelk is een oort.');
INSERT INTO `bible_verses_stve` VALUES ('24717', '41', '12', '43', 'En Jezus, Zijn discipelen tot Zich geroepen hebbende, zeide tot hen: Voorwaar, Ik zeg u, dat deze arme weduwe meer ingeworpen heeft, dan allen, die in de schatkist geworpen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('24718', '41', '12', '44', 'Want zij allen hebben van hun overvloed daarin geworpen; maar deze heeft van haar gebrek, al wat zij had, daarin geworpen, haar ganse leeftocht.');
INSERT INTO `bible_verses_stve` VALUES ('24719', '41', '13', '1', 'En als Hij uit den tempel ging, zeide een van Zijn discipelen tot Hem: Meester, zie, hoedanige stenen, en hoedanige gebouwen!');
INSERT INTO `bible_verses_stve` VALUES ('24720', '41', '13', '2', 'En Jezus, antwoordende, zeide tot hem: Ziet gij deze grote gebouwen? Er zal niet een steen op den anderen steen gelaten worden, die niet afgebroken zal worden.');
INSERT INTO `bible_verses_stve` VALUES ('24721', '41', '13', '3', 'En als Hij gezeten was op den Olijfberg, tegen de tempel over, vraagden Hem Petrus, en Jakobus, en Johannes, en Andreas, alleen:');
INSERT INTO `bible_verses_stve` VALUES ('24722', '41', '13', '4', 'Zeg ons, wanneer zullen deze dingen zijn? En welk is het teken, wanneer deze dingen alle voleindigd zullen worden?');
INSERT INTO `bible_verses_stve` VALUES ('24723', '41', '13', '5', 'En Jezus, hun antwoordende, begon te zeggen: Ziet toe, dat u niemand verleide.');
INSERT INTO `bible_verses_stve` VALUES ('24724', '41', '13', '6', 'Want velen zullen komen onder Mijn Naam, zeggende: Ik ben de Christus; en zullen velen verleiden.');
INSERT INTO `bible_verses_stve` VALUES ('24725', '41', '13', '7', 'En wanneer gij zult horen van oorlogen, en geruchten van oorlogen, zo wordt niet verschrikt; want dit moet geschieden; maar nog is het einde niet.');
INSERT INTO `bible_verses_stve` VALUES ('24726', '41', '13', '8', 'Want het ene volk zal tegen het andere volk opstaan, en het ene koninkrijk tegen het andere koninkrijk; en er zullen aardbevingen zijn in verscheidene plaatsen, en er zullen hongersnoden wezen, en beroerten. Deze dingen zijn maar beginselen der smarten.');
INSERT INTO `bible_verses_stve` VALUES ('24727', '41', '13', '9', 'Maar ziet gij voor uzelven toe; want zij zullen u overleveren in de raadsvergaderingen, en in de synagogen; gij zult geslagen worden, en voor stadhouders en koningen zult gij gesteld worden, om Mijnentwil, hun tot een getuigenis.');
INSERT INTO `bible_verses_stve` VALUES ('24728', '41', '13', '10', 'En het Evangelie moet eerst gepredikt worden onder al de volken.');
INSERT INTO `bible_verses_stve` VALUES ('24729', '41', '13', '11', 'Doch wanneer zij u leiden zullen, om u over te leveren, zo zijt te voren niet bezorgd, wat gij spreken zult, en bedenkt het niet; maar zo wat u in die ure gegeven zal worden, spreekt dat; want gij zijt het niet, die spreekt, maar de Heilige Geest.');
INSERT INTO `bible_verses_stve` VALUES ('24730', '41', '13', '12', 'En de ene broeder zal den anderen overleveren tot den dood, en de vader het kind; en de kinderen zullen opstaan tegen de ouders, en zullen hen doden.');
INSERT INTO `bible_verses_stve` VALUES ('24731', '41', '13', '13', 'En gij zult gehaat worden van allen, om Mijns Naams wil; maar wie volharden zal tot het einde, die zal zalig worden.');
INSERT INTO `bible_verses_stve` VALUES ('24732', '41', '13', '14', 'Wanneer gij dan zult zien den gruwel der verwoesting, waarvan door den profeet Daniel gesproken is, staande waar het niet behoort, (die het leest, die merke daarop!) alsdan, die in Judea zijn, dat zij vlieden op de bergen.');
INSERT INTO `bible_verses_stve` VALUES ('24733', '41', '13', '15', 'En die op het dak is, kome niet af in het huis, en ga niet in, om iets uit zijn huis weg te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('24734', '41', '13', '16', 'En die op den akker is, kere niet weder terug, om zijn kleed te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('24735', '41', '13', '17', 'Maar wee den bevruchten en den zogenden vrouwen in die dagen!');
INSERT INTO `bible_verses_stve` VALUES ('24736', '41', '13', '18', 'Doch bidt, dat uw vlucht niet geschiede des winters.');
INSERT INTO `bible_verses_stve` VALUES ('24737', '41', '13', '19', 'Want die dagen zullen zulke verdrukking zijn, welker gelijke niet geweest is van het begin der schepselen, die God geschapen heeft, tot nu toe, en ook niet zijn zal.');
INSERT INTO `bible_verses_stve` VALUES ('24738', '41', '13', '20', 'En indien de Heere de dagen niet verkort had, geen vlees zou behouden worden; maar om der uitverkorenen wil, die Hij heeft uitverkoren, heeft Hij de dagen verkort.');
INSERT INTO `bible_verses_stve` VALUES ('24739', '41', '13', '21', 'En alsdan, zo iemand tot ulieden zal zeggen: Ziet, hier is de Christus; of ziet, Hij is daar; gelooft het niet.');
INSERT INTO `bible_verses_stve` VALUES ('24740', '41', '13', '22', 'Want er zullen valse christussen, en valse profeten opstaan, en zullen tekenen en wonderen doen, om te verleiden, indien het mogelijk ware, ook de uitverkorenen.');
INSERT INTO `bible_verses_stve` VALUES ('24741', '41', '13', '23', 'Maar gijlieden ziet toe; ziet, Ik heb u alles voorzegd!');
INSERT INTO `bible_verses_stve` VALUES ('24742', '41', '13', '24', 'Maar in die dagen, na die verdrukking, zal de zon verduisterd worden, en de maan zal haar schijnsel niet geven.');
INSERT INTO `bible_verses_stve` VALUES ('24743', '41', '13', '25', 'En de sterren des hemels zulen daaruit vallen, en de krachten, die in de hemelen zijn, zullen bewogen worden.');
INSERT INTO `bible_verses_stve` VALUES ('24744', '41', '13', '26', 'En alsdan zullen zij den Zoon des mensen zien, komende in de wolken, met grote kracht en heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('24745', '41', '13', '27', 'En alsdan zal Hij Zijn engelen uitzenden, en zal Zijn uitverkorenen bijeenvergaderen uit de vier winden, van het uiterste der aarde, tot het uiterste des hemels.');
INSERT INTO `bible_verses_stve` VALUES ('24746', '41', '13', '28', 'En leert van den vijgeboom deze gelijkenis; wanneer nu zijn tak teder wordt, en de bladeren uitspruiten, zo weet gij, dat de zomer nabij is.');
INSERT INTO `bible_verses_stve` VALUES ('24747', '41', '13', '29', 'Alzo ook gij, wanneer gij deze dingen zult zien geschieden, zo weet, dat het nabij, voor de deur is.');
INSERT INTO `bible_verses_stve` VALUES ('24748', '41', '13', '30', 'Voorwaar, Ik zeg u, dat dit geslacht niet zal voorbijgaan, totdat al deze dingen zullen geschied zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24749', '41', '13', '31', 'De hemel en de aarde zullen voorbijgaan; maar Mijn woorden zullen geenszins voorbijgaan.');
INSERT INTO `bible_verses_stve` VALUES ('24750', '41', '13', '32', 'Maar van dien dag en die ure weet niemand, noch de engelen, die in de hemel zijn, noch de Zoon, dan de Vader.');
INSERT INTO `bible_verses_stve` VALUES ('24751', '41', '13', '33', 'Ziet toe, waakt en bidt; want gij weet niet, wanneer de tijd is.');
INSERT INTO `bible_verses_stve` VALUES ('24752', '41', '13', '34', 'Gelijk een mens, buitenslands reizende, zijn huis verliet, en zijn dienstknechten macht gaf, en elk zijn werk, en den deurwachter gebood, dat hij zou waken;');
INSERT INTO `bible_verses_stve` VALUES ('24753', '41', '13', '35', 'Zo waakt dan (want gij weet niet, wanneer de heer des huizes komen zal, des avonds laat, of ter middernacht, of met het hanengekraai, of in den morgenstond);');
INSERT INTO `bible_verses_stve` VALUES ('24754', '41', '13', '36', 'Opdat hij niet onvoorziens kome, en u slapende vinde.');
INSERT INTO `bible_verses_stve` VALUES ('24755', '41', '13', '37', 'En hetgeen Ik u zeg, dat zeg Ik allen: Waakt.');
INSERT INTO `bible_verses_stve` VALUES ('24756', '41', '14', '1', 'En het pascha, en het feest der ongehevelde broden was na twee dagen. En de overpriesters en de Schriftgeleerden zochten, hoe zij Hem met listigheid vangen en doden zouden.');
INSERT INTO `bible_verses_stve` VALUES ('24757', '41', '14', '2', 'Maar zij zeiden: Niet in het feest, opdat niet misschien oproer onder het volk worde.');
INSERT INTO `bible_verses_stve` VALUES ('24758', '41', '14', '3', 'En als Hij te Bethanie was, in het huis van Simon, den melaatse, daar Hij aan tafel zat, kwam een vrouw, hebbende een albasten fles met zalf van onvervalsten nardus, van groten prijs; en de albasten fles gebroken hebbende, goot die op Zijn hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('24759', '41', '14', '4', 'En er waren sommigen, die dat zeer kwalijk namen bij zichzelven, en zeiden: Waartoe is dit verlies der zalf geschied?');
INSERT INTO `bible_verses_stve` VALUES ('24760', '41', '14', '5', 'Want dezelve had kunnen boven de driehonderd penningen verkocht, en die den armen gegeven worden; en zij vergrimden tegen haar.');
INSERT INTO `bible_verses_stve` VALUES ('24761', '41', '14', '6', 'Maar Jezus zeide: Laat af van haar; wat doet gij haar moeite aan? Zij heeft een goed werk aan Mij gewrocht.');
INSERT INTO `bible_verses_stve` VALUES ('24762', '41', '14', '7', 'Want de armen hebt gij altijd met u, en wanneer gij wilt, kunt gij hun weldoen; maar Mij hebt gij niet altijd.');
INSERT INTO `bible_verses_stve` VALUES ('24763', '41', '14', '8', 'Zij heeft gedaan, hetgeen zij kon; zij is voorgekomen, om Mijn lichaam te zalven, tot een voorbereiding ter begrafenis.');
INSERT INTO `bible_verses_stve` VALUES ('24764', '41', '14', '9', 'Voorwaar zeg Ik u: Alwaar dit Evangelie gepredikt zal worden in de gehele wereld, daar zal ook tot haar gedachtenis gesproken worden, van hetgeen zij gedaan heeft.');
INSERT INTO `bible_verses_stve` VALUES ('24765', '41', '14', '10', 'En Judas Iskariot, een van de twaalven, ging heen tot de overpriesters, opdat hij Hem hun zou overleveren.');
INSERT INTO `bible_verses_stve` VALUES ('24766', '41', '14', '11', 'En zij, dat horende, waren verblijd, en beloofden hem geld te geven; en hij zocht, hoe hij Hem bekwamelijk overleveren zou.');
INSERT INTO `bible_verses_stve` VALUES ('24767', '41', '14', '12', 'En op den eersten dag der ongehevelde broden, wanneer zij het pascha slachtten, zeiden Zijn discipelen tot Hem: Waar wilt Gij, dat wij heengaan, en bereiden, dat Gij het pascha eet?');
INSERT INTO `bible_verses_stve` VALUES ('24768', '41', '14', '13', 'En Hij zond twee van Zijn discipelen uit, en zeide tot hen: Gaat henen in de stad, en u zal een mens ontmoeten, dragende een kruik water, volgt dien;');
INSERT INTO `bible_verses_stve` VALUES ('24769', '41', '14', '14', 'En zo waar hij ingaat, zegt tot den heer des huizes: De Meester zegt: Waar is de eetzaal, daar Ik het pascha met Mijn discipelen eten zal?');
INSERT INTO `bible_verses_stve` VALUES ('24770', '41', '14', '15', 'En hij zal u wijzen een grote opperzaal, toegerust en gereed; bereidt het ons aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('24771', '41', '14', '16', 'En Zijn discipelen gingen uit, en kwamen in de stad, en vonden het, gelijk Hij hun gezegd had, en bereidden het pascha.');
INSERT INTO `bible_verses_stve` VALUES ('24772', '41', '14', '17', 'En als het avond geworden was, kwam Hij met de twaalven.');
INSERT INTO `bible_verses_stve` VALUES ('24773', '41', '14', '18', 'En als zij aanzaten en aten, zeide Jezus: Voorwaar, Ik zeg u, dat een van u, die met Mij eet, Mij zal verraden.');
INSERT INTO `bible_verses_stve` VALUES ('24774', '41', '14', '19', 'En zij begonnen bedroefd te worden, en de een na de ander tot Hem te zeggen: Ben ik het? En een ander: Ben ik het?');
INSERT INTO `bible_verses_stve` VALUES ('24775', '41', '14', '20', 'Maar Hij antwoordde en zeide tot hen: Het is een uit de twaalven, die met Mij in de schotel indoopt.');
INSERT INTO `bible_verses_stve` VALUES ('24776', '41', '14', '21', 'De Zoon des mensen gaat wel heen, gelijk van Hem geschreven is; maar wee dien mens, door welken de Zoon des mensen verraden wordt! Het ware hem goed, zo die mens niet geboren ware geweest.');
INSERT INTO `bible_verses_stve` VALUES ('24777', '41', '14', '22', 'En als zij aten, nam Jezus brood, en als Hij gezegend had, brak Hij het, en gaf het hun, en zeide: Neemt, eet, dat is Mijn lichaam.');
INSERT INTO `bible_verses_stve` VALUES ('24778', '41', '14', '23', 'En Hij nam den drinkbeker, en gedankt hebbende, gaf hun dien; en zij dronken allen uit denzelven.');
INSERT INTO `bible_verses_stve` VALUES ('24779', '41', '14', '24', 'En Hij zeide tot hen: Dat is Mijn bloed, het bloed des Nieuwen Testaments, hetwelk voor velen vergoten wordt.');
INSERT INTO `bible_verses_stve` VALUES ('24780', '41', '14', '25', 'Voorwaar, Ik zeg u, dat Ik niet meer zal drinken van de vrucht des wijnstoks, tot op dien dag, wanneer Ik dezelve nieuw zal drinken in het Koninkrijk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('24781', '41', '14', '26', 'En als zij den lofzang gezongen hadden, gingen zij uit naar den Olijfberg.');
INSERT INTO `bible_verses_stve` VALUES ('24782', '41', '14', '27', 'En Jezus zeide tot hen: Gij zult in dezen nacht allen aan Mij geergerd worden; want er is geschreven: Ik zal den Herder slaan, en de schapen zullen verstrooid worden.');
INSERT INTO `bible_verses_stve` VALUES ('24783', '41', '14', '28', 'Maar nadat Ik zal opgestaan zijn, zal Ik u voorgaan naar Galilea.');
INSERT INTO `bible_verses_stve` VALUES ('24784', '41', '14', '29', 'En Petrus zeide tot Hem: Of zij ook allen geergerd werden, zo zal ik toch niet geergerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('24785', '41', '14', '30', 'En Jezus zeide tot hem: Voorwaar, Ik zeg u, dat heden in dezen nacht, eer de haan tweemaal gekraaid zal hebben, gij Mij driemaal zult verloochenen.');
INSERT INTO `bible_verses_stve` VALUES ('24786', '41', '14', '31', 'Maar hij zeide nog des te meer: Al moest ik met U sterven, zo zal ik U geenszins verloochenen. En insgelijks zeiden zij ook allen.');
INSERT INTO `bible_verses_stve` VALUES ('24787', '41', '14', '32', 'En zij kwamen in een plaats, welker naam was Gethsemane, en Hij zeide tot Zijn discipelen: Zit hier neder, totdat Ik gebeden zal hebben.');
INSERT INTO `bible_verses_stve` VALUES ('24788', '41', '14', '33', 'En Hij nam met Zich Petrus, en Jakobus, en Johannes, en begon verbaasd en zeer beangst te worden;');
INSERT INTO `bible_verses_stve` VALUES ('24789', '41', '14', '34', 'En zeide tot hen: Mijn ziel is geheel bedroefd tot den dood toe; blijft hier, en waakt.');
INSERT INTO `bible_verses_stve` VALUES ('24790', '41', '14', '35', 'En een weinig voortgegaan zijnde, viel Hij op de aarde, en bad, zo het mogelijk ware, dat die ure van Hem voorbijging.');
INSERT INTO `bible_verses_stve` VALUES ('24791', '41', '14', '36', 'En Hij zeide: Abba, Vader, alle dingen zijn U mogelijk; neem dezen drinkbeker van Mij weg, doch niet wat Ik wil, maar wat Gij wilt.');
INSERT INTO `bible_verses_stve` VALUES ('24792', '41', '14', '37', 'En Hij kwam, en vond hen slapende, en zeide tot Petrus: Simon, slaapt gij? Kunt gij niet een uur waken?');
INSERT INTO `bible_verses_stve` VALUES ('24793', '41', '14', '38', 'Waakt en bidt, opdat gij niet in verzoeking komt; de geest is wel gewillig, maar het vlees is zwak.');
INSERT INTO `bible_verses_stve` VALUES ('24794', '41', '14', '39', 'En wederom heengegaan zijnde, bad Hij, sprekende dezelfde woorden.');
INSERT INTO `bible_verses_stve` VALUES ('24795', '41', '14', '40', 'En wedergekeerd zijnde, vond Hij hen wederom slapende, want hun ogen waren bezwaard; en zij wisten niet, wat zij Hem antwoorden zouden.');
INSERT INTO `bible_verses_stve` VALUES ('24796', '41', '14', '41', 'En Hij kwam ten derden male, en zeide tot hen: Slaapt nu voort, en rust; het is genoeg, de ure is gekomen; ziet, de Zoon des mensen wordt overgeleverd in de handen der zondaren.');
INSERT INTO `bible_verses_stve` VALUES ('24797', '41', '14', '42', 'Staat op, laat ons gaan; ziet, die Mij verraadt, is nabij.');
INSERT INTO `bible_verses_stve` VALUES ('24798', '41', '14', '43', 'En terstond, als Hij nog sprak, kwam Judas aan, die een was van de twaalven, en met hem een grote schare, met zwaarden en stokken, gezonden van de overpriesters, en de schriftgeleerden, en de ouderlingen.');
INSERT INTO `bible_verses_stve` VALUES ('24799', '41', '14', '44', 'En die Hem verried, had hun een gemeen teken gegeven, zeggende: Dien ik kussen zal, Die is het, grijpt Hem, en leidt Hem zekerlijk henen.');
INSERT INTO `bible_verses_stve` VALUES ('24800', '41', '14', '45', 'En als hij gekomen was, ging hij terstond tot Hem, en zeide: Rabbi, Rabbi, en kuste Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24801', '41', '14', '46', 'En zij sloegen hun handen aan Hem, en grepen Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24802', '41', '14', '47', 'En een dergenen, die daarbij stonden, het zwaard trekkende, sloeg den dienstknecht des hogepriesters, en hieuw hem zijn oor af.');
INSERT INTO `bible_verses_stve` VALUES ('24803', '41', '14', '48', 'En Jezus, antwoordende, zeide tot hen: Zijt gij uitgegaan, met zwaarden en stokken, als tegen een moordenaar, om Mij te vangen?');
INSERT INTO `bible_verses_stve` VALUES ('24804', '41', '14', '49', 'Dagelijks was Ik bij ulieden in den tempel, lerende, en gij hebt Mij niet gegrepen; maar dit geschiedt, opdat de Schriften vervuld zouden worden.');
INSERT INTO `bible_verses_stve` VALUES ('24805', '41', '14', '50', 'En zij, Hem verlatende, zijn allen gevloden.');
INSERT INTO `bible_verses_stve` VALUES ('24806', '41', '14', '51', 'En een zeker jongeling volgde Hem, hebbende een lijnwaad omgedaan over het naakte lijf, en de jongelingen grepen hem.');
INSERT INTO `bible_verses_stve` VALUES ('24807', '41', '14', '52', 'En hij, het lijnwaad verlatende, is naakt van hen gevloden.');
INSERT INTO `bible_verses_stve` VALUES ('24808', '41', '14', '53', 'En zij leidden Jezus henen tot den hogepriester; en bij hem vergaderden al de overpriesters, en de ouderlingen, en de schriftgeleerden.');
INSERT INTO `bible_verses_stve` VALUES ('24809', '41', '14', '54', 'En Petrus volgde Hem van verre, tot binnen in de zaal des hogepriesters, en hij was mede zittende met de dienaren, en zich warmende bij het vuur.');
INSERT INTO `bible_verses_stve` VALUES ('24810', '41', '14', '55', 'En de overpriesters, en de gehele raad, zochten getuigenis tegen Jezus, om Hem te doden, en vonden niet.');
INSERT INTO `bible_verses_stve` VALUES ('24811', '41', '14', '56', 'Want velen getuigden valselijk tegen Hem, en de getuigenissen waren niet eenparig.');
INSERT INTO `bible_verses_stve` VALUES ('24812', '41', '14', '57', 'En enigen, opstaande, getuigden valselijk tegen Hem, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('24813', '41', '14', '58', 'Wij hebben Hem horen zeggen: Ik zal dezen tempel, die met handen gemaakt is, afbreken, en in drie dagen een anderen, zonder handen gemaakt, bouwen.');
INSERT INTO `bible_verses_stve` VALUES ('24814', '41', '14', '59', 'En ook alzo was hun getuigenis niet eenparig.');
INSERT INTO `bible_verses_stve` VALUES ('24815', '41', '14', '60', 'En de hogepriester, in het midden opstaande, vraagde Jezus, zeggende: Antwoordt Gij niets? Wat getuigen dezen tegen U?');
INSERT INTO `bible_verses_stve` VALUES ('24816', '41', '14', '61', 'Maar Hij zweeg stil, en antwoordde niets. Wederom vraagde Hem de hogepriester, en zeide tot Hem: Zijt Gij de Christus, de Zoon des gezegenden Gods?');
INSERT INTO `bible_verses_stve` VALUES ('24817', '41', '14', '62', 'En Jezus zeide: Ik ben het. En gijlieden zult den Zoon des mensen zien zitten ter rechter hand der kracht Gods, en komen met de wolken des hemels.');
INSERT INTO `bible_verses_stve` VALUES ('24818', '41', '14', '63', 'En de hogepriester, verscheurende zijn klederen, zeide: Wat hebben wij nog getuigen van node?');
INSERT INTO `bible_verses_stve` VALUES ('24819', '41', '14', '64', 'Gij hebt de gods lastering gehoord; wat dunkt ulieden? En zij allen veroordeelden Hem, des doods schuldig te zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24820', '41', '14', '65', 'En sommigen begonnen Hem te bespuwen, en Zijn aangezicht te bedekken, en met vuisten te slaan, en tot Hem te zeggen: Profeteer! En de dienaars gaven Hem kinnebakslagen.');
INSERT INTO `bible_verses_stve` VALUES ('24821', '41', '14', '66', 'En als Petrus beneden in de zaal was, kwam een van de dienstmaagden des hogepriesters;');
INSERT INTO `bible_verses_stve` VALUES ('24822', '41', '14', '67', 'En ziende Petrus zich warmende, zag zij hem aan, en zeide: Ook gij waart met Jezus den Nazarener.');
INSERT INTO `bible_verses_stve` VALUES ('24823', '41', '14', '68', 'Maar hij heeft het geloochend, zeggende: Ik ken Hem niet, en ik weet niet, wat gij zegt. En hij ging buiten in de voorzaal, en de haan kraaide.');
INSERT INTO `bible_verses_stve` VALUES ('24824', '41', '14', '69', 'En de dienstmaagd, hem wederom ziende, begon te zeggen tot degenen, die daarbij stonden: Deze is een van die.');
INSERT INTO `bible_verses_stve` VALUES ('24825', '41', '14', '70', 'Maar hij loochende het wederom. En een weinig daarna, die daarbij stonden, zeiden wederom tot Petrus: Waarlijk, gij zijt een van die; want gij zijt ook een Galileer, en uw spraak gelijkt.');
INSERT INTO `bible_verses_stve` VALUES ('24826', '41', '14', '71', 'En hij begon zichzelven te vervloeken en te zweren: Ik ken dezen Mens niet, Dien gij zegt.');
INSERT INTO `bible_verses_stve` VALUES ('24827', '41', '14', '72', 'En de haan kraaide de tweede maal; en Petrus werd indachtig het woord, hetwelk Jezus tot hem gezegd had: Eer de haan tweemaal gekraaid zal hebben, zult gij Mij driemaal verloochenen. En hij, zich van daar makende, weende.');
INSERT INTO `bible_verses_stve` VALUES ('24828', '41', '15', '1', 'En terstond, des morgens vroeg, hielden de overpriesters te zamen raad, met de ouderlingen en Schriftgeleerden, en den gehelen raad, en Jezus gebonden hebbende, brachten zij Hem heen, en gaven Hem aan Pilatus over.');
INSERT INTO `bible_verses_stve` VALUES ('24829', '41', '15', '2', 'En Pilatus vraagde Hem: Zijt Gij de Koning der Joden? En Hij antwoordende, zeide tot hem: Gij zegt het.');
INSERT INTO `bible_verses_stve` VALUES ('24830', '41', '15', '3', 'En de overpriesters beschuldigden Hem van vele zaken; maar Hij antwoordde niets.');
INSERT INTO `bible_verses_stve` VALUES ('24831', '41', '15', '4', 'En Pilatus vraagde Hem wederom, zeggende: Antwoordt Gij niet? Zie, hoe vele zaken zij tegen U getuigen!');
INSERT INTO `bible_verses_stve` VALUES ('24832', '41', '15', '5', 'En Jezus heeft niet meer geantwoord, zodat Pilatus zich verwonderde.');
INSERT INTO `bible_verses_stve` VALUES ('24833', '41', '15', '6', 'En op het feest liet hij hun een gevangene los, wien zij ook begeerden.');
INSERT INTO `bible_verses_stve` VALUES ('24834', '41', '15', '7', 'En er was een, genaamd Bar-abbas, gevangen met andere medeoproermakers, die in het oproer een doodslag gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('24835', '41', '15', '8', 'En de schare riep uit, en begon te begeren, dat hij deed, gelijk hij hun altijd gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('24836', '41', '15', '9', 'En Pilatus antwoordde hun, zeggende: Wilt gij, dat ik u den Koning der Joden loslate?');
INSERT INTO `bible_verses_stve` VALUES ('24837', '41', '15', '10', '(Want hij wist, dat de overpriesters Hem door nijd overgeleverd hadden.)');
INSERT INTO `bible_verses_stve` VALUES ('24838', '41', '15', '11', 'Maar de overpriesters bewogen de schare, dat hij hun liever Bar-abbas zou loslaten.');
INSERT INTO `bible_verses_stve` VALUES ('24839', '41', '15', '12', 'En Pilatus, antwoordende, zeide wederom tot hen: Wat wilt gij dan, dat ik met Hem doen zal, Dien gij een Koning der Joden noemt?');
INSERT INTO `bible_verses_stve` VALUES ('24840', '41', '15', '13', 'En zij riepen wederom: Kruis Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24841', '41', '15', '14', 'Doch Pilatus zeide tot hen: Wat heeft Hij dan kwaads gedaan? En zij riepen te meer: Kruis Hem!');
INSERT INTO `bible_verses_stve` VALUES ('24842', '41', '15', '15', 'Pilatus nu, willende der schare genoeg doen, heeft hun Bar-abbas losgelaten, en gaf Jezus over, als hij Hem gegeseld had, om gekruist te worden.');
INSERT INTO `bible_verses_stve` VALUES ('24843', '41', '15', '16', 'En de krijgsknechten leidden Hem binnen in de zaal, welke is het rechthuis, en riepen de ganse bende samen;');
INSERT INTO `bible_verses_stve` VALUES ('24844', '41', '15', '17', 'En deden Hem een purperen mantel aan, en een doornenkroon gevlochten hebbende, zetten Hem die op;');
INSERT INTO `bible_verses_stve` VALUES ('24845', '41', '15', '18', 'En begonnen Hem te groeten, zeggende: Wees gegroet, Gij Koning der Joden!');
INSERT INTO `bible_verses_stve` VALUES ('24846', '41', '15', '19', 'En sloegen Zijn hoofd met een rietstok, en bespogen Hem, en vallende op de knieen, aanbaden Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24847', '41', '15', '20', 'En als zij Hem bespot hadden, deden zij Hem den purperen mantel af, en deden Hem Zijn eigen klederen aan, en leidden Hem uit, om Hem te kruisigen.');
INSERT INTO `bible_verses_stve` VALUES ('24848', '41', '15', '21', 'En zij dwongen een Simon van Cyrene, die daar voorbijging, komende van den akker, den vader van Alexander en Rufus, dat hij Zijn kruis droeg.');
INSERT INTO `bible_verses_stve` VALUES ('24849', '41', '15', '22', 'En zij brachten Hem tot de plaats Golgotha, hetwelk is, overgezet zijnde, Hoofdschedelplaats.');
INSERT INTO `bible_verses_stve` VALUES ('24850', '41', '15', '23', 'En zij gaven Hem gemirreden wijn te drinken; maar Hij nam dien niet.');
INSERT INTO `bible_verses_stve` VALUES ('24851', '41', '15', '24', 'En als zij Hem gekruisigd hadden, verdeelden zij Zijn klederen, werpende het lot over dezelve, wat een iegelijk wegnemen zou.');
INSERT INTO `bible_verses_stve` VALUES ('24852', '41', '15', '25', 'En het was de derde ure, en zij kruisigden Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24853', '41', '15', '26', 'En het opschrift Zijner beschuldiging was boven Hem geschreven: De KONING DER JODEN.');
INSERT INTO `bible_verses_stve` VALUES ('24854', '41', '15', '27', 'En zij kruisigden met Hem twee moordenaars, een aan Zijn rechter zijde, en een aan Zijn linker zijde.');
INSERT INTO `bible_verses_stve` VALUES ('24855', '41', '15', '28', 'En de Schrift is vervuld geworden, die daar zegt: En Hij is met de misdadigers gerekend.');
INSERT INTO `bible_verses_stve` VALUES ('24856', '41', '15', '29', 'En die voorbijgingen, lasterden Hem, schuddende hun hoofden, en zeggende: Ha! Gij, die den tempel afbreekt, en in drie dagen opbouwt,');
INSERT INTO `bible_verses_stve` VALUES ('24857', '41', '15', '30', 'Behoud Uzelven, en kom af van het kruis.');
INSERT INTO `bible_verses_stve` VALUES ('24858', '41', '15', '31', 'En insgelijks ook de overpriesters, met de schriftgeleerden, zeiden tot elkander, al spottende: Hij heeft anderen verlost; Zichzelven kan Hij niet verlossen.');
INSERT INTO `bible_verses_stve` VALUES ('24859', '41', '15', '32', 'De Christus, de Koning Israels, kome nu af van het kruis, opdat wij het zien en geloven mogen. Ook die met Hem gekruist waren, smaadden Hem.');
INSERT INTO `bible_verses_stve` VALUES ('24860', '41', '15', '33', 'En als de zesde ure gekomen was, werd er duisternis over de gehele aarde, tot de negende ure toe.');
INSERT INTO `bible_verses_stve` VALUES ('24861', '41', '15', '34', 'En ter negender ure, riep Jezus met een grote stem, zeggende: ELOI, ELOI, LAMMA SABACHTANI, hetwelk is, overgezet zijnde: Mijn God, Mijn God, waarom hebt Gij Mij verlaten?');
INSERT INTO `bible_verses_stve` VALUES ('24862', '41', '15', '35', 'En sommigen van die daarbij stonden, dit horende, zeiden: Ziet, Hij roept Elias.');
INSERT INTO `bible_verses_stve` VALUES ('24863', '41', '15', '36', 'En er liep een, en vulde een spons met edik, en stak ze op een rietstok, en gaf Hem te drinken, zeggende: Houdt stil, laat ons zien, of Elias komt, om Hem af te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('24864', '41', '15', '37', 'En Jezus, een grote stem van Zich gegeven hebbende, gaf den geest.');
INSERT INTO `bible_verses_stve` VALUES ('24865', '41', '15', '38', 'En het voorhangsel des tempels scheurde in tweeen, van boven tot beneden.');
INSERT INTO `bible_verses_stve` VALUES ('24866', '41', '15', '39', 'En de hoofdman over honderd, die daarbij tegenover Hem stond, ziende, dat Hij alzo roepende den geest gegeven had, zeide: Waarlijk, deze Mens was Gods Zoon!');
INSERT INTO `bible_verses_stve` VALUES ('24867', '41', '15', '40', 'En er waren ook vrouwen, van verre dit aanschouwende, onder welke ook was Maria Magdalena, en Maria, de moeder van Jakobus, den kleine, en van Joses, en Salome;');
INSERT INTO `bible_verses_stve` VALUES ('24868', '41', '15', '41', 'Welke ook, toen Hij in Galilea was, Hem waren gevolgd, en Hem gediend hadden; en vele andere vrouwen, die met Hem naar Jeruzalem opgekomen waren.');
INSERT INTO `bible_verses_stve` VALUES ('24869', '41', '15', '42', 'En als het nu avond was geworden, dewijl het de voorbereiding was, welke is de voorsabbat;');
INSERT INTO `bible_verses_stve` VALUES ('24870', '41', '15', '43', 'Kwam Jozef, die van Arimathea was, een eerlijk raadsheer, die ook zelf het Koninkrijk Gods was verwachtende, en zich verstoutende, ging hij in tot Pilatus, en begeerde het lichaam van Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('24871', '41', '15', '44', 'En Pilatus verwonderde zich, dat Hij alrede gestorven was; en den hoofdman over honderd tot zich geroepen hebbende, vraagde hem, of Hij lang gestorven was.');
INSERT INTO `bible_verses_stve` VALUES ('24872', '41', '15', '45', 'En als hij het van den hoofdman over honderd verstaan had, schonk hij Jozef het lichaam.');
INSERT INTO `bible_verses_stve` VALUES ('24873', '41', '15', '46', 'En hij kocht fijn lijnwaad, en Hem afgenomen hebbende, wond Hem in dat fijne lijnwaad, en legde Hem in een graf, hetwelk uit een steenrots gehouwen was; en hij wentelde een steen tegen de deur des grafs.');
INSERT INTO `bible_verses_stve` VALUES ('24874', '41', '15', '47', 'En Maria Magdalena, en Maria, de moeder van Joses, aanschouwden, waar Hij gelegd werd.');
INSERT INTO `bible_verses_stve` VALUES ('24875', '41', '16', '1', 'En als de sabbat voorbijgegaan was, hadden Maria Magdalena, en Maria, de moeder van Jakobus, en Salome specerijen gekocht, opdat zij kwamen en Hem zalfden.');
INSERT INTO `bible_verses_stve` VALUES ('24876', '41', '16', '2', 'En zeer vroeg op den eersten dag der week, kwamen zij tot het graf, als de zon opging;');
INSERT INTO `bible_verses_stve` VALUES ('24877', '41', '16', '3', 'En zeiden tot elkander: Wie zal ons den steen van de deur des grafs afwentelen?');
INSERT INTO `bible_verses_stve` VALUES ('24878', '41', '16', '4', '(En opziende zagen zij, dat de steen afgewenteld was) want hij was zeer groot.');
INSERT INTO `bible_verses_stve` VALUES ('24879', '41', '16', '5', 'En in het graf ingegaan zijnde, zagen zij een jongeling, zittende ter rechter zijde, bekleed met een wit lang kleed, en werden verbaasd.');
INSERT INTO `bible_verses_stve` VALUES ('24880', '41', '16', '6', 'Maar hij zeide tot haar: Zijt niet verbaasd; gij zoekt Jezus den Nazarener, Die gekruist was; Hij is opgestaan; Hij is hier niet; ziet de plaats, waar zij Hem gelegd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('24881', '41', '16', '7', 'Doch gaat heen, zegt Zijnen discipelen, en Petrus, dat Hij u voorgaat naar Galilea; aldaar zult gij Hem zien, gelijk Hij ulieden gezegd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('24882', '41', '16', '8', 'En zij, haastelijk uitgegaan zijnde, vloden van het graf, en beving en ontzetting had haar bevangen; en zij zeiden niemand iets; want zij waren bevreesd.');
INSERT INTO `bible_verses_stve` VALUES ('24883', '41', '16', '9', 'En als Jezus opgestaan was, des morgens vroeg, op den eersten dag der week, verscheen Hij eerst aan Maria Magdalena, uit welke Hij zeven duivelen uitgeworpen had.');
INSERT INTO `bible_verses_stve` VALUES ('24884', '41', '16', '10', 'Deze, heengaande, boodschapte het dengenen, die met Hem geweest waren, welke treurden en weenden.');
INSERT INTO `bible_verses_stve` VALUES ('24885', '41', '16', '11', 'En als dezen hoorden, dat Hij leefde, en van haar gezien was, geloofden zij het niet.');
INSERT INTO `bible_verses_stve` VALUES ('24886', '41', '16', '12', 'En na dezen is Hij geopenbaard in een andere gedaante, aan twee van hen, daar zij wandelden, en in het veld gingen.');
INSERT INTO `bible_verses_stve` VALUES ('24887', '41', '16', '13', 'Dezen, ook heengaande, boodschapten het aan de anderen; maar zij geloofden ook die niet.');
INSERT INTO `bible_verses_stve` VALUES ('24888', '41', '16', '14', 'Daarna is Hij geopenbaard aan de elven, daar zij aanzaten, en verweet hun hun ongelovigheid en hardigheid des harten, omdat zij niet geloofd hadden degenen, die Hem gezien hadden, nadat Hij opgestaan was.');
INSERT INTO `bible_verses_stve` VALUES ('24889', '41', '16', '15', 'En Hij zeide tot hen: Gaat heen in de gehele wereld, predikt het Evangelie aan alle kreaturen.');
INSERT INTO `bible_verses_stve` VALUES ('24890', '41', '16', '16', 'Die geloofd zal hebben, en gedoopt zal zijn, zal zalig worden; maar die niet zal geloofd hebben, zal verdoemd worden.');
INSERT INTO `bible_verses_stve` VALUES ('24891', '41', '16', '17', 'En degenen, die geloofd zullen hebben, zullen deze tekenen volgen: in Mijn Naam zullen zij duivelen uitwerpen; met nieuwe tongen zullen zij spreken,');
INSERT INTO `bible_verses_stve` VALUES ('24892', '41', '16', '18', 'Slangen zullen zij opnemen; en al is het, dat zij iets dodelijks zullen drinken, dat zal hun niet schaden; op kranken zullen zij de handen leggen, en zij zullen gezond worden.');
INSERT INTO `bible_verses_stve` VALUES ('24893', '41', '16', '19', 'De Heere dan, nadat Hij tot hen gesproken had, is opgenomen in den hemel, en is gezeten aan de rechter hand Gods.');
INSERT INTO `bible_verses_stve` VALUES ('24894', '41', '16', '20', 'En zij, uitgegaan zijnde, predikten overal, en de Heere wrocht mede, en bevestigde het Woord door tekenen, die daarop volgden. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('24895', '42', '1', '1', 'Nademaal velen ter hand genomen hebben, om in orde te stellen een verhaal van de dingen, die onder ons volkomen zekerheid hebben;');
INSERT INTO `bible_verses_stve` VALUES ('24896', '42', '1', '2', 'Gelijk ons overgeleverd hebben, die van den beginne zelven aanschouwers en dienaars des Woords geweest zijn;');
INSERT INTO `bible_verses_stve` VALUES ('24897', '42', '1', '3', 'Zo heeft het ook mij goed gedacht, hebbende alles van voren aan naarstiglijk onderzocht, vervolgens aan u te schrijven, voortreffelijke Theofilus!');
INSERT INTO `bible_verses_stve` VALUES ('24898', '42', '1', '4', 'Opdat gij moogt kennen de zekerheid der dingen, waarvan gij onderwezen zijt.');
INSERT INTO `bible_verses_stve` VALUES ('24899', '42', '1', '5', 'In de dagen van Herodes, den koning van Judea, was een zeker priester, met name Zacharias, van de dagorde van Abia; en zijn vrouw was uit de dochteren van Aaron, en haar naam Elizabet.');
INSERT INTO `bible_verses_stve` VALUES ('24900', '42', '1', '6', 'En zij waren beiden rechtvaardig voor God, wandelende in al de geboden en rechten des Heeren, onberispelijk.');
INSERT INTO `bible_verses_stve` VALUES ('24901', '42', '1', '7', 'En zij hadden geen kind, omdat Elizabet onvruchtbaar was, en zij beiden verre op hun dagen gekomen waren.');
INSERT INTO `bible_verses_stve` VALUES ('24902', '42', '1', '8', 'En het geschiedde, dat, als hij het priesterambt bediende voor God, in de beurt zijner dagorde.');
INSERT INTO `bible_verses_stve` VALUES ('24903', '42', '1', '9', 'Naar de gewoonte der priesterlijke bediening, hem te lote was gevallen, dat hij zoude ingaan in den tempel des Heeren om te reukofferen.');
INSERT INTO `bible_verses_stve` VALUES ('24904', '42', '1', '10', 'En al de menigte des volks was buiten, biddende, ten ure des reukoffers.');
INSERT INTO `bible_verses_stve` VALUES ('24905', '42', '1', '11', 'En van hem werd gezien een engel des Heeren, staande ter rechter zijde van het altaar des reukoffers.');
INSERT INTO `bible_verses_stve` VALUES ('24906', '42', '1', '12', 'En Zacharias, hem ziende, werd ontroerd, en vreze is op hem gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('24907', '42', '1', '13', 'Maar de engel zeide tot hem: Vrees niet, Zacharias! want uw gebed is verhoord, en uw vrouw Elizabet zal u een zoon baren, en gij zult zijn naam heten Johannes.');
INSERT INTO `bible_verses_stve` VALUES ('24908', '42', '1', '14', 'En u zal blijdschap en verheuging zijn, en velen zullen zich over zijn geboorte verblijden.');
INSERT INTO `bible_verses_stve` VALUES ('24909', '42', '1', '15', 'Want hij zal groot zijn voor den Heere; noch wijn, noch sterken drank zal hij drinken, en hij zal met den Heiligen Geest vervuld worden, ook van zijner moeders lijf aan.');
INSERT INTO `bible_verses_stve` VALUES ('24910', '42', '1', '16', 'En hij zal velen der kinderen Israels bekeren tot den Heere, hun God.');
INSERT INTO `bible_verses_stve` VALUES ('24911', '42', '1', '17', 'En hij zal voor Hem heengaan, in den geest en de kracht van Elias, om te bekeren de harten der vaderen tot de kinderen, en de ongehoorzamen tot de voorzichtigheid der rechtvaardigen, om den Heere te bereiden een toegerust volk.');
INSERT INTO `bible_verses_stve` VALUES ('24912', '42', '1', '18', 'En Zacharias zeide tot den engel: Waarbij zal ik dat weten? Want ik ben oud, en mijn vrouw is verre op haar dagen gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('24913', '42', '1', '19', 'En de engel antwoordde en zeide tot hem: Ik ben Gabriel, die voor God sta, en ben uitgezonden, om tot u te spreken, en u deze dingen te verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('24914', '42', '1', '20', 'En zie, gij zult zwijgen, en niet kunnen spreken, tot op den dag, dat deze dingen geschied zullen zijn; om dies wil, dat gij mijn woorden niet geloofd hebt, welke vervuld zullen worden op hun tijd.');
INSERT INTO `bible_verses_stve` VALUES ('24915', '42', '1', '21', 'En het volk was wachtende op Zacharias, en zij waren verwonderd, dat hij zo lang vertoefde in den tempel.');
INSERT INTO `bible_verses_stve` VALUES ('24916', '42', '1', '22', 'En als hij uitkwam, kon hij tot hen niet spreken; en zij bekenden, dat hij een gezicht in den tempel gezien had. En hij wenkte hun toe, en bleef stom.');
INSERT INTO `bible_verses_stve` VALUES ('24917', '42', '1', '23', 'En het geschiedde, als de dagen zijner bediening vervuld waren, dat hij naar zijn huis ging.');
INSERT INTO `bible_verses_stve` VALUES ('24918', '42', '1', '24', 'En na die dagen werd Elizabet, zijn vrouw, bevrucht; en zij verborg zich vijf maanden, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('24919', '42', '1', '25', 'Alzo heeft mij de Heere gedaan, in de dagen, in welke Hij mij aangezien heeft, om mijn versmaadheid onder de mensen weg te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('24920', '42', '1', '26', 'En in de zesde maand werd de engel Gabriel van God gezonden naar een stad in Galilea, genaamd Nazareth;');
INSERT INTO `bible_verses_stve` VALUES ('24921', '42', '1', '27', 'Tot een maagd, die ondertrouwd was met een man, wiens naam was Jozef, uit den huize Davids; en de naam der maagd was Maria.');
INSERT INTO `bible_verses_stve` VALUES ('24922', '42', '1', '28', 'En de engel tot haar ingekomen zijnde, zeide: Wees gegroet, gij begenadigde; de Heere is met u; gij zijt gezegend onder de vrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('24923', '42', '1', '29', 'En als zij hem zag, werd zij zeer ontroerd over dit zijn woord, en overlegde, hoedanig deze groetenis mocht zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24924', '42', '1', '30', 'En de engel zeide tot haar: Vrees niet, Maria, want gij hebt genade bij God gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('24925', '42', '1', '31', 'En zie, gij zult bevrucht worden, en een Zoon baren, en zult Zijn naam heten JEZUS.');
INSERT INTO `bible_verses_stve` VALUES ('24926', '42', '1', '32', 'Deze zal groot zijn, en de Zoon des Allerhoogsten genaamd worden; en God, de Heere, zal Hem den troon van Zijn vader David geven.');
INSERT INTO `bible_verses_stve` VALUES ('24927', '42', '1', '33', 'En Hij zal over het huis Jakobs Koning zijn in der eeuwigheid, en Zijns Koninkrijks zal geen einde zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24928', '42', '1', '34', 'En Maria zeide tot den engel: Hoe zal dat wezen, dewijl ik geen man bekenne?');
INSERT INTO `bible_verses_stve` VALUES ('24929', '42', '1', '35', 'En de engel, antwoordende, zeide tot haar: De Heilige Geest zal over u komen, en de kracht des Allerhoogsten zal u overschaduwen; daarom ook, dat Heilige, Dat uit u geboren zal worden, zal Gods Zoon genaamd worden.');
INSERT INTO `bible_verses_stve` VALUES ('24930', '42', '1', '36', 'En zie, Elizabet, uw nicht, is ook zelve bevrucht, met een zoon, in haar ouderdom; en deze maand is haar, die onvruchtbaar genaamd was, de zesde.');
INSERT INTO `bible_verses_stve` VALUES ('24931', '42', '1', '37', 'Want geen ding zal bij God onmogelijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('24932', '42', '1', '38', 'En Maria zeide: Zie, de dienstmaagd des Heeren; mij geschiede naar uw woord. En de engel ging weg van haar.');
INSERT INTO `bible_verses_stve` VALUES ('24933', '42', '1', '39', 'En Maria, opgestaan zijnde in diezelfde dagen, reisde met haast naar het gebergte, in een stad van Juda;');
INSERT INTO `bible_verses_stve` VALUES ('24934', '42', '1', '40', 'En kwam in het huis van Zacharias, en groette Elizabet.');
INSERT INTO `bible_verses_stve` VALUES ('24935', '42', '1', '41', 'En het geschiedde, als Elizabet de groetenis van Maria hoorde, zo sprong het kindeken op in haar buik; en Elizabet werd vervuld met den Heiligen Geest;');
INSERT INTO `bible_verses_stve` VALUES ('24936', '42', '1', '42', 'En riep uit met een grote stem, en zeide: Gezegend zijt gij onder de vrouwen, en gezegend is de vrucht uws buiks!');
INSERT INTO `bible_verses_stve` VALUES ('24937', '42', '1', '43', 'En van waar komt mij dit, dat de moeder mijns Heeren tot mij komt?');
INSERT INTO `bible_verses_stve` VALUES ('24938', '42', '1', '44', 'Want zie, als de stem uwer groetenis in mijn oren geschiedde, zo sprong het kindeken van vreugde op in mijn buik.');
INSERT INTO `bible_verses_stve` VALUES ('24939', '42', '1', '45', 'En zalig is zij, die geloofd heeft; want de dingen, die haar van den Heere gezegd zijn, zullen volbracht worden.');
INSERT INTO `bible_verses_stve` VALUES ('24940', '42', '1', '46', 'En Maria zeide: Mijn ziel maakt groot den Heere;');
INSERT INTO `bible_verses_stve` VALUES ('24941', '42', '1', '47', 'En mijn geest verheugt zich in God, mijn Zaligmaker;');
INSERT INTO `bible_verses_stve` VALUES ('24942', '42', '1', '48', 'Omdat Hij de nederheid Zijner dienstmaagd heeft aangezien; want zie, van nu aan zullen mij zalig spreken al de geslachten.');
INSERT INTO `bible_verses_stve` VALUES ('24943', '42', '1', '49', 'Want grote dingen heeft aan mij gedaan Hij, Die machtig is, en heilig is Zijn Naam.');
INSERT INTO `bible_verses_stve` VALUES ('24944', '42', '1', '50', 'En Zijn barmhartigheid is van geslacht tot geslacht over degenen, die Hem vrezen.');
INSERT INTO `bible_verses_stve` VALUES ('24945', '42', '1', '51', 'Hij heeft een krachtig werk gedaan door Zijn arm; Hij heeft verstrooid de hoogmoedigen in de gedachten hunner harten.');
INSERT INTO `bible_verses_stve` VALUES ('24946', '42', '1', '52', 'Hij heeft machtigen van de tronen afgetrokken, en nederigen heeft Hij verhoogd.');
INSERT INTO `bible_verses_stve` VALUES ('24947', '42', '1', '53', 'Hongerigen heeft Hij met goederen vervuld; en rijken heeft Hij ledig weggezonden.');
INSERT INTO `bible_verses_stve` VALUES ('24948', '42', '1', '54', 'Hij heeft Israel, Zijn knecht, opgenomen, opdat Hij gedachtig ware der barmhartigheid.');
INSERT INTO `bible_verses_stve` VALUES ('24949', '42', '1', '55', '(Gelijk Hij gesproken heeft tot onze vaderen, namelijk tot Abraham, en zijn zaad) in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('24950', '42', '1', '56', 'En Maria bleef bij haar omtrent drie maanden, en keerde weder tot haar huis.');
INSERT INTO `bible_verses_stve` VALUES ('24951', '42', '1', '57', 'En de tijd van Elizabet werd vervuld, dat zij baren zoude, en zij baarde een zoon.');
INSERT INTO `bible_verses_stve` VALUES ('24952', '42', '1', '58', 'En die daar rondom woonden, en haar magen hoorden, dat de Heere Zijn barmhartigheid grotelijks aan haar bewezen had, en waren met haar verblijd.');
INSERT INTO `bible_verses_stve` VALUES ('24953', '42', '1', '59', 'En het geschiedde, dat zij op den achtsten dag kwamen, om het kindeken te besnijden, en noemden het Zacharias, naar den naam zijns vaders.');
INSERT INTO `bible_verses_stve` VALUES ('24954', '42', '1', '60', 'En zijn moeder antwoordde en zeide: Niet alzo, maar hij zal Johannes heten.');
INSERT INTO `bible_verses_stve` VALUES ('24955', '42', '1', '61', 'En zij zeiden tot haar: Er is niemand in uw maagschap, die met dien naam genaamd wordt.');
INSERT INTO `bible_verses_stve` VALUES ('24956', '42', '1', '62', 'En zij wenkten zijn vader, hoe hij wilde, dat hij genaamd zou worden.');
INSERT INTO `bible_verses_stve` VALUES ('24957', '42', '1', '63', 'En als hij een schrijftafeltje geeist had, schreef hij, zeggende: Johannes is zijn naam. En zij verwonderden zich allen.');
INSERT INTO `bible_verses_stve` VALUES ('24958', '42', '1', '64', 'En terstond werd zijn mond geopend, en zijn tong losgemaakt; en hij sprak, God lovende.');
INSERT INTO `bible_verses_stve` VALUES ('24959', '42', '1', '65', 'En er kwam vrees over allen, die rondom hen woonden; en in het gehele gebergte van Judea werd veel gesproken van al deze dingen.');
INSERT INTO `bible_verses_stve` VALUES ('24960', '42', '1', '66', 'En allen, die het hoorden, namen het ter harte, zeggende: Wat zal toch dit kindeken wezen? En de hand des Heeren was met hem.');
INSERT INTO `bible_verses_stve` VALUES ('24961', '42', '1', '67', 'En Zacharias, zijn vader, werd vervuld met den Heiligen Geest, en profeteerde, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('24962', '42', '1', '68', 'Geloofd zij de Heere, de God Israels, want Hij heeft bezocht, en verlossing te weeg gebracht Zijn volke;');
INSERT INTO `bible_verses_stve` VALUES ('24963', '42', '1', '69', 'En heeft een hoorn der zaligheid ons opgericht, in het huis van David, Zijn knecht;');
INSERT INTO `bible_verses_stve` VALUES ('24964', '42', '1', '70', 'Gelijk Hij gesproken heeft door den mond Zijner heilige profeten, die van het begin der wereld geweest zijn;');
INSERT INTO `bible_verses_stve` VALUES ('24965', '42', '1', '71', 'Namelijk een verlossing van onze vijanden, en van de hand al dergenen, die ons haten;');
INSERT INTO `bible_verses_stve` VALUES ('24966', '42', '1', '72', 'Opdat Hij barmhartigheid deed aan onze vaderen, en gedachtig ware aan Zijn heilig verbond;');
INSERT INTO `bible_verses_stve` VALUES ('24967', '42', '1', '73', 'En aan den eed, dien Hij Abraham, onzen vader, gezworen heeft, om ons te geven,');
INSERT INTO `bible_verses_stve` VALUES ('24968', '42', '1', '74', 'Dat wij, verlost zijnde uit de hand onzer vijanden, Hem dienen zouden zonder vreze.');
INSERT INTO `bible_verses_stve` VALUES ('24969', '42', '1', '75', 'In heiligheid en gerechtigheid voor Hem, al de dagen onzes levens.');
INSERT INTO `bible_verses_stve` VALUES ('24970', '42', '1', '76', 'En gij, kindeken, zult een profeet des Allerhoogsten genaamd worden; want gij zult voor het aangezicht des Heeren heengaan, om Zijn wegen te bereiden;');
INSERT INTO `bible_verses_stve` VALUES ('24971', '42', '1', '77', 'Om Zijn volk kennis der zaligheid te geven, in vergeving hunner zonden.');
INSERT INTO `bible_verses_stve` VALUES ('24972', '42', '1', '78', 'Door de innerlijke bewegingen der barmhartigheid onzes Gods, met welke ons bezocht heeft de Opgang uit de hoogte;');
INSERT INTO `bible_verses_stve` VALUES ('24973', '42', '1', '79', 'Om te verschijnen dengenen, die gezeten zijn in duisternis en schaduw des doods; om onze voeten te richten op den weg des vredes.');
INSERT INTO `bible_verses_stve` VALUES ('24974', '42', '1', '80', 'En het kindeken wies op, en werd gesterkt in den geest, en was in de woestijnen, tot den dag zijner vertoning aan Israel.');
INSERT INTO `bible_verses_stve` VALUES ('24975', '42', '2', '1', 'En het geschiedde in diezelfde dagen, dat er een gebod uitging van den Keizer Augustus, dat de gehele wereld beschreven zou worden.');
INSERT INTO `bible_verses_stve` VALUES ('24976', '42', '2', '2', 'Deze eerste beschrijving geschiedde, als Cyrenius over Syrie stadhouder was.');
INSERT INTO `bible_verses_stve` VALUES ('24977', '42', '2', '3', 'En zij gingen allen om beschreven te worden, een iegelijk naar zijn eigen stad.');
INSERT INTO `bible_verses_stve` VALUES ('24978', '42', '2', '4', 'En Jozef ging ook op van Galilea, uit de stad Nazareth, naar Judea, tot de stad Davids, die Bethlehem genaamd wordt, (omdat hij uit het huis en geslacht van David was);');
INSERT INTO `bible_verses_stve` VALUES ('24979', '42', '2', '5', 'Om beschreven te worden met Maria, zijn ondertrouwde vrouw, welke bevrucht was.');
INSERT INTO `bible_verses_stve` VALUES ('24980', '42', '2', '6', 'En het geschiedde, als zij daar waren, dat de dagen vervuld werden, dat zij baren zoude.');
INSERT INTO `bible_verses_stve` VALUES ('24981', '42', '2', '7', 'En zij baarde haar eerstgeboren Zoon, en wond Hem in doeken, en legde Hem neder in de kribbe, omdat voor henlieden geen plaats was in de herberg.');
INSERT INTO `bible_verses_stve` VALUES ('24982', '42', '2', '8', 'En er waren herders in diezelfde landstreek, zich houdende in het veld, en hielden de nachtwacht over hun kudde.');
INSERT INTO `bible_verses_stve` VALUES ('24983', '42', '2', '9', 'En ziet, een engel des Heeren stond bij hen, en de heerlijkheid des Heeren omscheen hen, en zij vreesden met grote vreze.');
INSERT INTO `bible_verses_stve` VALUES ('24984', '42', '2', '10', 'En de engel zeide tot hen: Vreest niet, want, ziet, ik verkondig u grote blijdschap, die al den volke wezen zal;');
INSERT INTO `bible_verses_stve` VALUES ('24985', '42', '2', '11', 'Namelijk dat u heden geboren is de Zaligmaker, welke is Christus, de Heere, in de stad Davids.');
INSERT INTO `bible_verses_stve` VALUES ('24986', '42', '2', '12', 'En dit zal u het teken zijn: gij zult het Kindeken vinden in doeken gewonden, en liggende in de kribbe.');
INSERT INTO `bible_verses_stve` VALUES ('24987', '42', '2', '13', 'En van stonde aan was er met den engel een menigte des hemelsen heirlegers, prijzende God en zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('24988', '42', '2', '14', 'Ere zij God in de hoogste hemelen, en vrede op aarde, in de mensen een welbehagen.');
INSERT INTO `bible_verses_stve` VALUES ('24989', '42', '2', '15', 'En het geschiedde, als de engelen van hen weggevaren waren naar de hemel, dat de herders tot elkander zeiden: Laat ons dan heengaan naar Bethlehem, en laat ons zien het woord, dat er geschied is, hetwelk de Heere ons heeft verkondigd.');
INSERT INTO `bible_verses_stve` VALUES ('24990', '42', '2', '16', 'En zij kwamen met haast, en vonden Maria en Jozef, en het Kindeken liggende in de kribbe.');
INSERT INTO `bible_verses_stve` VALUES ('24991', '42', '2', '17', 'En als zij Het gezien hadden, maakten zij alom bekend het woord, dat hun van dit Kindeken gezegd was.');
INSERT INTO `bible_verses_stve` VALUES ('24992', '42', '2', '18', 'En allen, die het hoorden, verwonderden zich over hetgeen hun gezegd werd van de herders.');
INSERT INTO `bible_verses_stve` VALUES ('24993', '42', '2', '19', 'Doch Maria bewaarde deze woorden alle te zamen, overleggende die in haar hart.');
INSERT INTO `bible_verses_stve` VALUES ('24994', '42', '2', '20', 'En de herders keerde wederom, verheerlijkende en prijzende God over alles, wat zij gehoord en gezien hadden, gelijk tot hen gesproken was.');
INSERT INTO `bible_verses_stve` VALUES ('24995', '42', '2', '21', 'En als acht dagen vervuld waren, dat men het Kindeken besnijden zou, zo werd Zijn Naam genaamd JEZUS, welke genaamd was van den engel, eer Hij in het lichaam ontvangen was.');
INSERT INTO `bible_verses_stve` VALUES ('24996', '42', '2', '22', 'En als de dagen harer reiniging vervuld waren, naar de wet van Mozes, brachten zij Hem te Jeruzalem, opdat zij Hem den Heere voorstelden;');
INSERT INTO `bible_verses_stve` VALUES ('24997', '42', '2', '23', '(Gelijk geschreven is in de wet des Heeren: Al wat mannelijk is, dat de moeder opent, zal den Heere heilig genaamd worden.)');
INSERT INTO `bible_verses_stve` VALUES ('24998', '42', '2', '24', 'En opdat zij offerande gaven, naar hetgeen in de wet des Heeren gezegd is, een paar tortelduiven, of twee jonge duiven.');
INSERT INTO `bible_verses_stve` VALUES ('24999', '42', '2', '25', 'En ziet, er was een mens te Jeruzalem, wiens naam was Simeon; en deze mens was rechtvaardig en godvrezende; verwachtende de vertroosting Israels, en de Heilige Geest was op hem.');
INSERT INTO `bible_verses_stve` VALUES ('25000', '42', '2', '26', 'En hem was een Goddelijke openbaring gedaan door den Heiligen Geest, dat hij den dood niet zien zoude, eer hij den Christus des Heeren zou zien.');
INSERT INTO `bible_verses_stve` VALUES ('25001', '42', '2', '27', 'En hij kwam door den Geest in den tempel. En als de ouders het Kindeken Jezus inbrachten, om naar de gewoonte der wet met Hem te doen;');
INSERT INTO `bible_verses_stve` VALUES ('25002', '42', '2', '28', 'Zo nam hij Hetzelve in zijn armen, en loofde God, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('25003', '42', '2', '29', 'Nu laat Gij, Heere! Uw dienstknecht gaan in vrede naar Uw woord;');
INSERT INTO `bible_verses_stve` VALUES ('25004', '42', '2', '30', 'Want mijn ogen hebben Uw zaligheid gezien,');
INSERT INTO `bible_verses_stve` VALUES ('25005', '42', '2', '31', 'Die Gij bereid hebt voor het aangezicht van al de volken;');
INSERT INTO `bible_verses_stve` VALUES ('25006', '42', '2', '32', 'Een Licht tot verlichting der heidenen, en tot heerlijkheid van Uw volk Israel.');
INSERT INTO `bible_verses_stve` VALUES ('25007', '42', '2', '33', 'En Jozef en Zijn moeder verwonderden zich over hetgeen van Hem gezegd werd.');
INSERT INTO `bible_verses_stve` VALUES ('25008', '42', '2', '34', 'En Simeon zegende henlieden, en zeide tot Maria, Zijn moeder: Zie, Deze wordt gezet tot een val en opstanding veler in Israel, en tot een teken, dat wedersproken zal worden.');
INSERT INTO `bible_verses_stve` VALUES ('25009', '42', '2', '35', '(En ook een zwaard zal door uw eigen ziel gaan) opdat de gedachten uit vele harten geopenbaard worden.');
INSERT INTO `bible_verses_stve` VALUES ('25010', '42', '2', '36', 'En er was Anna, een profetesse, een dochter van Fanuel, uit den stam van Aser; deze was tot groten ouderdom gekomen, welke met haar man zeven jaren had geleefd van haar maagdom af.');
INSERT INTO `bible_verses_stve` VALUES ('25011', '42', '2', '37', 'En zij was een weduwe van omtrent vier en tachtig jaren, dewelke niet week uit den tempel, met vasten en bidden, God dienende nacht en dag.');
INSERT INTO `bible_verses_stve` VALUES ('25012', '42', '2', '38', 'En deze, te dierzelfder ure daarbij komende, heeft insgelijks den Heere beleden, en sprak van Hem tot allen, die de verlossing in Jeruzalem verwachtten.');
INSERT INTO `bible_verses_stve` VALUES ('25013', '42', '2', '39', 'En als zij alles voleindigd hadden, wat naar de wet des Heeren te doen was, keerden zij weder naar Galilea, tot hun stad Nazareth.');
INSERT INTO `bible_verses_stve` VALUES ('25014', '42', '2', '40', 'En het Kindeken wies op, en werd gesterkt in den geest, en vervuld met wijsheid; en de genade Gods was over Hem.');
INSERT INTO `bible_verses_stve` VALUES ('25015', '42', '2', '41', 'En Zijn ouders reisden alle jaar naar Jeruzalem, op het feest van pascha.');
INSERT INTO `bible_verses_stve` VALUES ('25016', '42', '2', '42', 'En toen Hij twaalf jaren oud geworden was, en zij naar Jeruzalem opgegaan waren, naar de gewoonte van den feestdag;');
INSERT INTO `bible_verses_stve` VALUES ('25017', '42', '2', '43', 'En de dagen aldaar voleindigd hadden, toen zij wederkeerden, bleef het Kind Jezus te Jeruzalem, en Jozef en Zijn moeder wisten het niet.');
INSERT INTO `bible_verses_stve` VALUES ('25018', '42', '2', '44', 'Maar menende, dat Hij in het gezelschap op den weg was, gingen zij een dagreize, en zochten Hem onder de magen, en onder de bekenden.');
INSERT INTO `bible_verses_stve` VALUES ('25019', '42', '2', '45', 'En als zij Hem niet vonden, keerden zij wederom naar Jeruzalem, Hem zoekende.');
INSERT INTO `bible_verses_stve` VALUES ('25020', '42', '2', '46', 'En het geschiedde, na drie dagen, dat zij Hem vonden in den tempel, zittende in het midden der leraren, hen horende, en hen ondervragende.');
INSERT INTO `bible_verses_stve` VALUES ('25021', '42', '2', '47', 'En allen, die Hem hoorden, ontzetten zich over Zijn verstand en antwoorden.');
INSERT INTO `bible_verses_stve` VALUES ('25022', '42', '2', '48', 'En zij, Hem ziende, werden verslagen; en Zijn moeder zeide tot Hem: Kind! waarom hebt Gij ons zo gedaan? Zie, Uw vader en ik hebben U met angst gezocht.');
INSERT INTO `bible_verses_stve` VALUES ('25023', '42', '2', '49', 'En Hij zeide tot hen: Wat is het, dat gij Mij gezocht hebt? Wist gij niet, dat Ik moet zijn in de dingen Mijns Vaders?');
INSERT INTO `bible_verses_stve` VALUES ('25024', '42', '2', '50', 'En zij verstonden het woord niet, dat Hij tot hen sprak.');
INSERT INTO `bible_verses_stve` VALUES ('25025', '42', '2', '51', 'En Hij ging met hen af, en kwam te Nazareth, en was hun onderdanig. En Zijn moeder bewaarde al deze dingen in haar hart.');
INSERT INTO `bible_verses_stve` VALUES ('25026', '42', '2', '52', 'En Jezus nam toe in wijsheid, en in grootte, en in genade bij God en de mensen.');
INSERT INTO `bible_verses_stve` VALUES ('25027', '42', '3', '1', 'En in het vijftiende jaar der regering van den keizer Tiberius, als Pontius Pilatus stadhouder was over Judea, en Herodes een viervorst over Galilea, en Filippus, zijn broeder, een viervorst over Iturea en over het land Trachonitis, en Lysanias een viervorst over Abilene;');
INSERT INTO `bible_verses_stve` VALUES ('25028', '42', '3', '2', 'Onder de hogepriesters Annas en Kajafas, geschiedde het woord Gods tot Johannes, den zoon van Zacharias, in de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('25029', '42', '3', '3', 'En hij kwam in al het omliggende land der Jordaan, predikende den doop der bekering tot vergeving der zonden.');
INSERT INTO `bible_verses_stve` VALUES ('25030', '42', '3', '4', 'Gelijk geschreven is in het boek der woorden van Jesaja, den profeet, zeggende: De stem des roependen in de woestijn: Bereidt den weg des Heeren, maakt Zijn paden recht!');
INSERT INTO `bible_verses_stve` VALUES ('25031', '42', '3', '5', 'Alle dal zal gevuld worden, en alle berg en heuvel zal vernederd worden, en de kromme wegen zullen tot een rechten weg worden, en de oneffen tot effen wegen.');
INSERT INTO `bible_verses_stve` VALUES ('25032', '42', '3', '6', 'En alle vlees zal de zaligheid Gods zien.');
INSERT INTO `bible_verses_stve` VALUES ('25033', '42', '3', '7', 'Hij zeide dan tot de scharen, die uitkwamen, om van hem gedoopt te worden: Gij adderengebroedsels, wie heeft u aangewezen te vlieden van den toekomenden toorn?');
INSERT INTO `bible_verses_stve` VALUES ('25034', '42', '3', '8', 'Brengt dan vruchten voort der bekering waardig; en begint niet te zeggen bij uzelven: Wij hebben Abraham tot een vader; want ik zeg u, dat God zelfs uit deze stenen Abraham kinderen kan verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('25035', '42', '3', '9', 'En de bijl ligt ook alrede aan den wortel der bomen; alle boom dan, die geen goede vrucht voortbrengt, wordt uitgehouwen, en in het vuur geworpen.');
INSERT INTO `bible_verses_stve` VALUES ('25036', '42', '3', '10', 'En de scharen vraagden hem, zeggende: Wat zullen wij dan doen?');
INSERT INTO `bible_verses_stve` VALUES ('25037', '42', '3', '11', 'En hij, antwoordende, zeide tot hen: Die twee rokken heeft, dele hem mede, die geen heeft; en die spijze heeft, doe desgelijks.');
INSERT INTO `bible_verses_stve` VALUES ('25038', '42', '3', '12', 'En er kwamen ook tollenaars om gedoopt te worden, en zeiden tot hem: Meester! wat zullen wij doen?');
INSERT INTO `bible_verses_stve` VALUES ('25039', '42', '3', '13', 'En hij zeide tot hen: Eist niet meer, dan hetgeen u gezet is.');
INSERT INTO `bible_verses_stve` VALUES ('25040', '42', '3', '14', 'En hem vraagden ook de krijgslieden, zeggende: En wij, wat zullen wij doen? En hij zeide tot hen: Doet niemand overlast, en ontvreemdt niemand het zijne met bedrog, en laat u vergenoegen met uw bezoldigingen.');
INSERT INTO `bible_verses_stve` VALUES ('25041', '42', '3', '15', 'En als het volk verwachtte, en allen in hun harten overleiden van Johannes, of hij niet mogelijk de Christus ware;');
INSERT INTO `bible_verses_stve` VALUES ('25042', '42', '3', '16', 'Zo antwoordde Johannes aan allen, zeggende: Ik doop u wel met water; maar Hij komt, Die sterker is dan ik, Wien ik niet waardig ben den riem van Zijn schoenen te ontbinden; Deze zal u dopen met den Heiligen Geest en met vuur;');
INSERT INTO `bible_verses_stve` VALUES ('25043', '42', '3', '17', 'Wiens wan in Zijn hand is, en Hij zal Zijn dorsvloer doorzuiveren, en de tarwe zal Hij in Zijn schuur samenbrengen; maar het kaf zal Hij met onuitblusselijk vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('25044', '42', '3', '18', 'Hij dan, ook nog vele andere dingen vermanende, verkondigde den volke het Evangelie.');
INSERT INTO `bible_verses_stve` VALUES ('25045', '42', '3', '19', 'Maar als Herodes, de viervorst van hem bestraft werd, om Herodias\' wil, de vrouw van Filippus, zijn broeder, en over alle boze stukken, die Herodes deed,');
INSERT INTO `bible_verses_stve` VALUES ('25046', '42', '3', '20', 'Zo heeft hij ook dit nog boven alles daar toegedaan, dat hij Johannes in de gevangenis gesloten heeft.');
INSERT INTO `bible_verses_stve` VALUES ('25047', '42', '3', '21', 'En het geschiedde, toen al het volk gedoopt werd, en Jezus ook gedoopt was, en bad, dat de hemel geopend werd;');
INSERT INTO `bible_verses_stve` VALUES ('25048', '42', '3', '22', 'En dat de Heilige Geest op Hem nederdaalde, in lichamelijke gedaante, gelijk een duif; en dat er een stem geschiedde uit den hemel, zeggende: Gij zijt Mijn geliefde Zoon, in U heb Ik Mijn welbehagen!');
INSERT INTO `bible_verses_stve` VALUES ('25049', '42', '3', '23', 'En Hij, Jezus, begon omtrent dertig jaren oud te wezen, zijnde (alzo men meende) de zoon van Jozef, den zoon van Heli,');
INSERT INTO `bible_verses_stve` VALUES ('25050', '42', '3', '24', 'Den zoon van Matthat, den zoon van Levi, den zoon van Melchi, den zoon van Janna, den zoon van Jozef,');
INSERT INTO `bible_verses_stve` VALUES ('25051', '42', '3', '25', 'Den zoon van Mattathias, den zoon van Amos, den zoon van Naum, den zoon van Esli, den zoon van Naggai,');
INSERT INTO `bible_verses_stve` VALUES ('25052', '42', '3', '26', 'Den zoon van Maath, den zoon van Mattathias, den zoon van Semei, den zoon van Jozef, den zoon van Juda,');
INSERT INTO `bible_verses_stve` VALUES ('25053', '42', '3', '27', 'Den zoon van Johannes, den zoon van Rhesa, den zoon van Zorobabel, den zoon van Salathiel, den zoon van Neri,');
INSERT INTO `bible_verses_stve` VALUES ('25054', '42', '3', '28', 'Den zoon van Melchi, den zoon van Addi, den zoon van Kosam, den zoon van Elmodam, den zoon van Er,');
INSERT INTO `bible_verses_stve` VALUES ('25055', '42', '3', '29', 'Den zoon van Joses, den zoon van Eliezer, den zoon van Jorim, den zoon van Matthat, den zoon van Levi,');
INSERT INTO `bible_verses_stve` VALUES ('25056', '42', '3', '30', 'Den zoon van Simeon, den zoon van Juda, den zoon van Jozef, den zoon van Jonan, den zoon van Eljakim,');
INSERT INTO `bible_verses_stve` VALUES ('25057', '42', '3', '31', 'Den zoon van Meleas, den zoon van Mainan, den zoon van Mattatha, den zoon van Nathan, den zoon van David,');
INSERT INTO `bible_verses_stve` VALUES ('25058', '42', '3', '32', 'Den zoon van Jesse, den zoon van Obed, den zoon van Booz, den zoon van Salmon, den zoon van Nahasson,');
INSERT INTO `bible_verses_stve` VALUES ('25059', '42', '3', '33', 'Den zoon van Aminadab, den zoon van Aram, den zoon van Esrom, den zoon van Fares, den zoon van Juda,');
INSERT INTO `bible_verses_stve` VALUES ('25060', '42', '3', '34', 'Den zoon van Jakob, den zoon van Izak, den zoon van Abraham, den zoon van Thara, den zoon van Nachor,');
INSERT INTO `bible_verses_stve` VALUES ('25061', '42', '3', '35', 'Den zoon van Saruch, den zoon van Ragau, den zoon van Falek, den zoon van Heber, den zoon van Sala,');
INSERT INTO `bible_verses_stve` VALUES ('25062', '42', '3', '36', 'Den zoon van Kainan, den zoon van Arfaxad, den zoon van Sem, den zoon van Noe, den zoon van Lamech,');
INSERT INTO `bible_verses_stve` VALUES ('25063', '42', '3', '37', 'Den zoon van Mathusala, den zoon van Enoch, den zoon van Jared, den zoon van Malaleel, den zoon van Kainan,');
INSERT INTO `bible_verses_stve` VALUES ('25064', '42', '3', '38', 'Den zoon van Enos, den zoon van Seth, den zoon van Adam, den zoon van God.');
INSERT INTO `bible_verses_stve` VALUES ('25065', '42', '4', '1', 'En Jezus, vol des Heiligen Geestes, keerde wederom van de Jordaan, en werd door den Geest geleid in de woestijn;');
INSERT INTO `bible_verses_stve` VALUES ('25066', '42', '4', '2', 'En werd veertig dagen verzocht van den duivel; en at gans niet in die dagen, en als dezelve geeindigd waren, zo hongerde Hem ten laatste.');
INSERT INTO `bible_verses_stve` VALUES ('25067', '42', '4', '3', 'En de duivel zeide tot Hem: Indien Gij Gods Zoon zijt, zeg tot dezen steen, dat hij brood worde.');
INSERT INTO `bible_verses_stve` VALUES ('25068', '42', '4', '4', 'En Jezus antwoordde hem, zeggende: Er is geschreven, dat de mens bij brood alleen niet zal leven, maar bij alle woord Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25069', '42', '4', '5', 'En als Hem de duivel geleid had op een hogen berg, toonde hij Hem al de koninkrijken der wereld, in een ogenblik tijds.');
INSERT INTO `bible_verses_stve` VALUES ('25070', '42', '4', '6', 'En de duivel zeide tot Hem: Ik zal U al deze macht, en de heerlijkheid derzelver koninkrijken geven; want zij is mij overgegeven, en ik geef ze, wien ik ook wil;');
INSERT INTO `bible_verses_stve` VALUES ('25071', '42', '4', '7', 'Indien Gij dan mij zult aanbidden, zo zal het alles Uw zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25072', '42', '4', '8', 'En Jezus, antwoordende, zeide tot hem: Ga weg van Mij, satan, want er is geschreven: Gij zult den Heere, uw God, aanbidden, en Hem alleen dienen.');
INSERT INTO `bible_verses_stve` VALUES ('25073', '42', '4', '9', 'En hij leidde Hem naar Jeruzalem, en stelde Hem op de tinne des tempels, en zeide tot Hem: Indien Gij de Zoon Gods zijt, werp Uzelven van hier nederwaarts;');
INSERT INTO `bible_verses_stve` VALUES ('25074', '42', '4', '10', 'Want er is geschreven, dat Hij Zijn engelen van U bevelen zal, dat zij U bewaren zullen;');
INSERT INTO `bible_verses_stve` VALUES ('25075', '42', '4', '11', 'En dat zij U op de handen nemen zullen, opdat Gij Uw voet niet te eniger tijd aan een steen stoot.');
INSERT INTO `bible_verses_stve` VALUES ('25076', '42', '4', '12', 'En Jezus, antwoordende, zeide tot hem: Er is gezegd: Gij zult den Heere, uw God, niet verzoeken.');
INSERT INTO `bible_verses_stve` VALUES ('25077', '42', '4', '13', 'En als de duivel alle verzoeking voleindigd had, week hij van Hem voor een tijd.');
INSERT INTO `bible_verses_stve` VALUES ('25078', '42', '4', '14', 'En Jezus keerde wederom, door de kracht des Geestes, naar Galilea; en het gerucht van Hem ging uit door het gehele omliggende land.');
INSERT INTO `bible_verses_stve` VALUES ('25079', '42', '4', '15', 'En Hij leerde in hun synagogen, en werd van allen geprezen.');
INSERT INTO `bible_verses_stve` VALUES ('25080', '42', '4', '16', 'En Hij kwam te Nazareth, daar Hij opgevoed was, en ging, naar Zijn gewoonte, op den dag des sabbats in de synagoge; en stond op om te lezen.');
INSERT INTO `bible_verses_stve` VALUES ('25081', '42', '4', '17', 'En Hem werd gegeven het boek van den profeet Jesaja; en als Hij het boek opengedaan had, vond Hij de plaats, daar geschreven was;');
INSERT INTO `bible_verses_stve` VALUES ('25082', '42', '4', '18', 'De Geest des Heeren is op Mij, daarom heeft Hij Mij gezalfd; Hij heeft Mij gezonden, om den armen het Evangelie te verkondigen, om te genezen, die gebroken zijn van hart;');
INSERT INTO `bible_verses_stve` VALUES ('25083', '42', '4', '19', 'Om den gevangenen te prediken loslating, en den blinden het gezicht, om de verslagenen heen te zenden in vrijheid; om te prediken het aangename jaar des Heeren.');
INSERT INTO `bible_verses_stve` VALUES ('25084', '42', '4', '20', 'En als Hij het boek toegedaan en den dienaar wedergegeven had, zat Hij neder; en de ogen van allen in de synagoge waren op Hem geslagen.');
INSERT INTO `bible_verses_stve` VALUES ('25085', '42', '4', '21', 'En Hij begon tot hen te zeggen: Heden is deze Schrift in uw oren vervuld.');
INSERT INTO `bible_verses_stve` VALUES ('25086', '42', '4', '22', 'En zij gaven Hem allen getuigenis, en verwonderden zich over de aangename woorden, die uit Zijn mond voortkwamen; en zeiden: Is deze niet de Zoon van Jozef?');
INSERT INTO `bible_verses_stve` VALUES ('25087', '42', '4', '23', 'En Hij zeide tot hen: Gij zult zonder twijfel tot Mij dit spreekwoord zeggen: Medicijnmeester, genees Uzelven; al wat wij gehoord hebben, dat in Kapernaum geschied is, doe dat ook hier in Uw vaderland.');
INSERT INTO `bible_verses_stve` VALUES ('25088', '42', '4', '24', 'En Hij zeide: Voorwaar Ik zeg u, dat geen profeet aangenaam is in zijn vaderland.');
INSERT INTO `bible_verses_stve` VALUES ('25089', '42', '4', '25', 'Maar Ik zeg u in der waarheid: Er waren vele weduwen in Israel in de dagen van Elias, toen de hemel drie jaren en zes maanden gesloten was, zodat er grote hongersnood werd over het gehele land.');
INSERT INTO `bible_verses_stve` VALUES ('25090', '42', '4', '26', 'En tot geen van haar werd Elias gezonden, dan naar Sarepta Sidonis, tot een vrouw, die weduwe was.');
INSERT INTO `bible_verses_stve` VALUES ('25091', '42', '4', '27', 'En er waren vele melaatsen in Israel, ten tijde van den profeet Elisa; en geen van hen werd gereinigd, dan Naaman, de Syrier.');
INSERT INTO `bible_verses_stve` VALUES ('25092', '42', '4', '28', 'En zij werden allen in de synagoge met toorn vervuld, als zij dit hoorden.');
INSERT INTO `bible_verses_stve` VALUES ('25093', '42', '4', '29', 'En opstaande, wierpen zij Hem uit, buiten de stad, en leidden Hem op den top des bergs, op denwelken hun stad gebouwd was, om Hem van de steilte af te werpen.');
INSERT INTO `bible_verses_stve` VALUES ('25094', '42', '4', '30', 'Maar Hij, door het midden van hen doorgegaan zijnde, ging weg.');
INSERT INTO `bible_verses_stve` VALUES ('25095', '42', '4', '31', 'En Hij kwam af te Kapernaum, een stad van Galilea, en leerde hen op de sabbatdagen.');
INSERT INTO `bible_verses_stve` VALUES ('25096', '42', '4', '32', 'En zij versloegen zich over Zijn leer, want Zijn woord was met macht.');
INSERT INTO `bible_verses_stve` VALUES ('25097', '42', '4', '33', 'En in de synagoge was een mens, hebbende een geest eens onreinen duivels; en hij riep uit met grote stemme,');
INSERT INTO `bible_verses_stve` VALUES ('25098', '42', '4', '34', 'Zeggende: Laat af, wat hebben wij met U te doen, Gij Jezus Nazarener? Zijt Gij gekomen, om ons te verderven? Ik ken U, wie Gij zijt, namelijk de Heilige Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25099', '42', '4', '35', 'En Jezus bestrafte hem, zeggende: Zwijg stil, en ga van hem uit. En de duivel, hem in het midden geworpen hebbende, voer van hem uit, zonder hem iets te beschadigen.');
INSERT INTO `bible_verses_stve` VALUES ('25100', '42', '4', '36', 'En er kwam een verbaasdheid over allen; en zij spraken samen tot elkander, zeggende: Wat woord is dit, dat Hij met macht en kracht den onreinen geesten gebiedt, en zij varen uit?');
INSERT INTO `bible_verses_stve` VALUES ('25101', '42', '4', '37', 'En het gerucht van Hem ging uit in alle plaatsen des omliggenden lands.');
INSERT INTO `bible_verses_stve` VALUES ('25102', '42', '4', '38', 'En Jezus, opgestaan zijnde uit de synagoge, ging in het huis van Simon; en Simons vrouws moeder was met een grote koorts bevangen, en zij baden Hem voor haar.');
INSERT INTO `bible_verses_stve` VALUES ('25103', '42', '4', '39', 'En staande boven haar, bestrafte Hij de koorts, en de koorts verliet haar; en zij van stonde aan opstaande, diende henlieden.');
INSERT INTO `bible_verses_stve` VALUES ('25104', '42', '4', '40', 'En als de zon onderging, brachten allen, die kranken hadden, met verscheidenen ziekten bevangen, die tot Hem, en Hij legde een iegelijk van hen de handen op, en genas dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('25105', '42', '4', '41', 'En er voeren ook duivelen uit van velen, roepende en zeggende: Gij zijt de Christus, de Zone Gods! En hen bestraffende, liet Hij die niet spreken, omdat zij wisten, dat Hij de Christus was.');
INSERT INTO `bible_verses_stve` VALUES ('25106', '42', '4', '42', 'En als het dag werd, ging Hij uit, en trok naar een woeste plaats; en de scharen zochten Hem, en kwamen tot bij Hem, en hielden Hem op, dat Hij van hen niet zou weggaan.');
INSERT INTO `bible_verses_stve` VALUES ('25107', '42', '4', '43', 'Maar Hij zeide tot hen: Ik moet ook anderen steden het Evangelie van het Koninkrijk Gods verkondigen; want daartoe ben Ik uitgezonden.');
INSERT INTO `bible_verses_stve` VALUES ('25108', '42', '4', '44', 'En Hij predikte in de synagogen van Galilea.');
INSERT INTO `bible_verses_stve` VALUES ('25109', '42', '5', '1', 'En het geschiedde, als de schare op Hem aandrong, om het Woord Gods te horen, dat Hij stond bij het meer Gennesareth.');
INSERT INTO `bible_verses_stve` VALUES ('25110', '42', '5', '2', 'En Hij zag twee schepen aan den oever van het meer liggende, en de vissers waren daaruit gegaan, en spoelden de netten.');
INSERT INTO `bible_verses_stve` VALUES ('25111', '42', '5', '3', 'En Hij ging in een van die schepen, hetwelk van Simon was, en bad hem, dat hij een weinig van het land afstak; en nederzittende, leerde Hij de scharen uit het schip.');
INSERT INTO `bible_verses_stve` VALUES ('25112', '42', '5', '4', 'En als Hij afliet van spreken, zeide Hij tot Simon: Steek af naar de diepte, en werp uw netten uit om te vangen.');
INSERT INTO `bible_verses_stve` VALUES ('25113', '42', '5', '5', 'En Simon antwoordde en zeide tot Hem: Meester, wij hebben den gehelen nacht over gearbeid, en niet gevangen; doch op Uw woord zal ik het net uitwerpen.');
INSERT INTO `bible_verses_stve` VALUES ('25114', '42', '5', '6', 'En als zij dat gedaan hadden, besloten zij een grote menigte vissen, en hun net scheurde.');
INSERT INTO `bible_verses_stve` VALUES ('25115', '42', '5', '7', 'En zij wenkten hun medegenoten, die in het andere schip waren, dat zij hen zouden komen helpen. En zij kwamen, en vulden beide de schepen, zodat zij bijna zonken.');
INSERT INTO `bible_verses_stve` VALUES ('25116', '42', '5', '8', 'En Simon Petrus, dat ziende, viel neder aan de knieen van Jezus, zeggende: Heere! ga uit van mij; want ik ben een zondig mens.');
INSERT INTO `bible_verses_stve` VALUES ('25117', '42', '5', '9', 'Want verbaasdheid had hem bevangen, en allen, die met hem waren, over de vangst der vissen, die zij gevangen hadden;');
INSERT INTO `bible_verses_stve` VALUES ('25118', '42', '5', '10', 'En desgelijks ook Jakobus en Johannes, de zonen van Zebedeus, die medegenoten van Simon waren. En Jezus zeide tot Simon: Vrees niet; van nu aan zult gij mensen vangen.');
INSERT INTO `bible_verses_stve` VALUES ('25119', '42', '5', '11', 'En als zij de schepen aan land gestuurd hadden, verlieten zij alles, en volgden Hem.');
INSERT INTO `bible_verses_stve` VALUES ('25120', '42', '5', '12', 'En het geschiedde, als Hij in een dier steden was, ziet, er was een man vol melaatsheid; en Jezus ziende, viel hij op het aangezicht, en bad Hem, zeggende: Heere! zo Gij wilt, Gij kunt mij reinigen.');
INSERT INTO `bible_verses_stve` VALUES ('25121', '42', '5', '13', 'En Hij, de hand uitstrekkende, raakte hem aan; en zeide: Ik wil, word gereinigd! En terstond ging de melaatsheid van hem.');
INSERT INTO `bible_verses_stve` VALUES ('25122', '42', '5', '14', 'En Hij gebood hem, dat hij het niemand zeggen zou; maar ga heen, zeide Hij, vertoon uzelven den priester, en offer voor uw reiniging, gelijk Mozes geboden heeft, hun tot een getuigenis.');
INSERT INTO `bible_verses_stve` VALUES ('25123', '42', '5', '15', 'Maar het gerucht van Hem ging te meer voort; en vele scharen kwamen samen om Hem te horen, en door Hem genezen te worden van hun krankheden.');
INSERT INTO `bible_verses_stve` VALUES ('25124', '42', '5', '16', 'Maar Hij vertrok in de woestijnen, en bad aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('25125', '42', '5', '17', 'En het geschiedde in een dier dagen, dat Hij leerde, en er zaten Farizeen en leraars der wet, die van alle vlekken van Galilea, en Judea, en Jeruzalem gekomen waren; en de kracht des Heeren was er om hen te genezen.');
INSERT INTO `bible_verses_stve` VALUES ('25126', '42', '5', '18', 'En ziet, enige mannen brachten op een bed een mens, die geraakt was, en zochten hem in te brengen, en voor Hem te leggen.');
INSERT INTO `bible_verses_stve` VALUES ('25127', '42', '5', '19', 'En niet vindende, waardoor zij hem inbrengen mochten, overmits de schare, zo klommen zij op het dak, en lieten hem door de tichelen neder met het beddeken, in het midden, voor Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('25128', '42', '5', '20', 'En Hij ziende hun geloof, zeide tot hem: Mens, uw zonden zijn u vergeven.');
INSERT INTO `bible_verses_stve` VALUES ('25129', '42', '5', '21', 'En de Schriftgeleerden en de Farizeen begonnen te overdenken, zeggende: Wie is Deze, Die gods lastering spreekt? Wie kan de zonden vergeven, dan God alleen?');
INSERT INTO `bible_verses_stve` VALUES ('25130', '42', '5', '22', 'Maar Jezus, hun overdenkingen bekennende, antwoordde en zeide tot hen: Wat overdenkt gij in uw harten?');
INSERT INTO `bible_verses_stve` VALUES ('25131', '42', '5', '23', 'Wat is lichter te zeggen: Uw zonden zijn u vergeven, of te zeggen: Sta op en wandel?');
INSERT INTO `bible_verses_stve` VALUES ('25132', '42', '5', '24', 'Doch opdat gij moogt weten, dat de Zoon des mensen macht heeft op de aarde, de zonde te vergeven (zeide Hij tot den geraakte): Ik zeg u, sta op, en neem uw beddeken op, en ga heen naar uw huis.');
INSERT INTO `bible_verses_stve` VALUES ('25133', '42', '5', '25', 'En hij, terstond voor Hem opstaande, en opgenomen hebbende hetgeen, daar hij op gelegen had, ging heen naar zijn huis, God verheerlijkende.');
INSERT INTO `bible_verses_stve` VALUES ('25134', '42', '5', '26', 'En ontzetting heeft hen allen bevangen, en zij verheerlijkten God, en werden vervuld met vreze, zeggende: Wij hebben heden ongelofelijke dingen gezien.');
INSERT INTO `bible_verses_stve` VALUES ('25135', '42', '5', '27', 'En na dezen ging Hij uit, en zag een tollenaar, met name Levi, zitten in het tolhuis, en zeide tot hem: Volg Mij.');
INSERT INTO `bible_verses_stve` VALUES ('25136', '42', '5', '28', 'En hij, alles verlatende, stond op en volgde Hem.');
INSERT INTO `bible_verses_stve` VALUES ('25137', '42', '5', '29', 'En Levi richtte Hem een groten maaltijd aan, in zijn huis; en er was een grote schare van tollenaren, en van anderen, die met hen aanzaten.');
INSERT INTO `bible_verses_stve` VALUES ('25138', '42', '5', '30', 'En hun Schriftgeleerden en de Farizeen murmureerden tegen Zijn discipelen, zeggende: Waarom eet en drinkt gij met tollenaren en zondaren?');
INSERT INTO `bible_verses_stve` VALUES ('25139', '42', '5', '31', 'En Jezus, antwoordende, zeide tot hen: Die gezond zijn, hebben den medicijnmeester niet van node, maar die ziek zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25140', '42', '5', '32', 'Ik ben niet gekomen om te roepen rechtvaardigen, maar zondaren tot bekering.');
INSERT INTO `bible_verses_stve` VALUES ('25141', '42', '5', '33', 'En zij zeiden tot Hem: Waarom vasten de discipelen van Johannes dikmaals, en doen gebeden, desgelijks ook de discipelen der Farizeen, maar de Uwe eten en drinken?');
INSERT INTO `bible_verses_stve` VALUES ('25142', '42', '5', '34', 'Doch Hij zeide tot hen: Kunt gij de bruiloftskinderen, terwijl de Bruidegom bij hen is, doen vasten?');
INSERT INTO `bible_verses_stve` VALUES ('25143', '42', '5', '35', 'Maar de dagen zullen komen, wanneer de Bruidegom van hen zal weggenomen zijn, dan zullen zij vasten in die dagen.');
INSERT INTO `bible_verses_stve` VALUES ('25144', '42', '5', '36', 'En Hij zeide ook tot hen een gelijkenis: Niemand zet een lap van een nieuw kleed op een oud kleed; anders zo scheurt ook dat nieuwe het oude, en de lap van het nieuwe komt met het oude niet overeen.');
INSERT INTO `bible_verses_stve` VALUES ('25145', '42', '5', '37', 'En niemand doet nieuwen wijn in oude leder zakken; anders zo zal de nieuwe wijn de leder zakken doen bersten, en de wijn zal uitgestort worden, en de leder zakken zullen verderven.');
INSERT INTO `bible_verses_stve` VALUES ('25146', '42', '5', '38', 'Maar nieuwen wijn moet men in nieuwe leder zakken doen, en zij worden beide te zamen behouden.');
INSERT INTO `bible_verses_stve` VALUES ('25147', '42', '5', '39', 'En niemand, die ouden drinkt, begeert terstond nieuwen; want hij zegt: De oude is beter.');
INSERT INTO `bible_verses_stve` VALUES ('25148', '42', '6', '1', 'En het geschiedde op den tweeden eersten sabbat, dat Hij door het gezaaide ging; en Zijn discipelen plukten aren, en aten ze, die wrijvende met de handen.');
INSERT INTO `bible_verses_stve` VALUES ('25149', '42', '6', '2', 'En sommigen der Farizeen zeiden tot hen: Waarom doet gij, wat niet geoorloofd is te doen op de sabbatten?');
INSERT INTO `bible_verses_stve` VALUES ('25150', '42', '6', '3', 'En Jezus, hun antwoordende, zeide: Hebt gij ook dat niet gelezen, hetwelk David deed, wanneer hem hongerde, en dengenen, die met hem waren?');
INSERT INTO `bible_verses_stve` VALUES ('25151', '42', '6', '4', 'Hoe hij ingegaan is in het huis Gods, en de toonbroden genomen en gegeten heeft, en ook gegeven dengenen, die met hem waren, welke niet zijn geoorloofd te eten, dan alleen den priesteren.');
INSERT INTO `bible_verses_stve` VALUES ('25152', '42', '6', '5', 'En Hij zeide tot hen: De Zoon des mensen is een Heere ook van den sabbat.');
INSERT INTO `bible_verses_stve` VALUES ('25153', '42', '6', '6', 'En het geschiedde ook op een anderen sabbat, dat Hij in de synagoge ging, en leerde. En daar was een mens, en zijn rechterhand was dor.');
INSERT INTO `bible_verses_stve` VALUES ('25154', '42', '6', '7', 'En de Schriftgeleerden en de Farizeen namen Hem waar, of Hij op den sabbat genezen zou; opdat zij enige beschuldiging tegen Hem mochten vinden.');
INSERT INTO `bible_verses_stve` VALUES ('25155', '42', '6', '8', 'Doch Hij kende hun gedachten, en zeide tot den mens, die de dorre hand had: Rijs op, en sta in het midden. En hij opgestaan zijnde, stond overeind.');
INSERT INTO `bible_verses_stve` VALUES ('25156', '42', '6', '9', 'Zo zeide dan Jezus tot hen: Ik zal u vragen: Wat is geoorloofd op de sabbatten, goed te doen, of kwaad te doen, een mens te behouden, of te verderven?');
INSERT INTO `bible_verses_stve` VALUES ('25157', '42', '6', '10', 'En hen allen rondom aangezien hebbende, zeide Hij tot den mens: Strek uw hand uit. En hij deed alzo; en zijn hand werd hersteld, gezond gelijk de andere.');
INSERT INTO `bible_verses_stve` VALUES ('25158', '42', '6', '11', 'En zij werden vervuld met uitzinnigheid, en spraken samen met elkander, wat zij Jezus doen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('25159', '42', '6', '12', 'En het geschiedde in die dagen, dat Hij uitging naar den berg, om te bidden, en Hij bleef den nacht over in het gebed tot God.');
INSERT INTO `bible_verses_stve` VALUES ('25160', '42', '6', '13', 'En als het dag was geworden, riep Hij Zijn discipelen tot Zich, en verkoos er twaalf uit hen, die Hij ook apostelen noemde:');
INSERT INTO `bible_verses_stve` VALUES ('25161', '42', '6', '14', 'Namelijk Simon, welken Hij ook Petrus noemde; en Andreas zijn broeder, Jakobus en Johannes, Filippus en Bartholomeus;');
INSERT INTO `bible_verses_stve` VALUES ('25162', '42', '6', '15', 'Mattheus en Thomas, Jakobus, den zoon van Alfeus, en Simon genaamd Zelotes;');
INSERT INTO `bible_verses_stve` VALUES ('25163', '42', '6', '16', 'Judas, den broeder van Jakobus, en Judas Iskariot, die ook de verrader geworden is.');
INSERT INTO `bible_verses_stve` VALUES ('25164', '42', '6', '17', 'En met hen afgekomen zijnde, stond Hij op een vlakke plaats, en met Hem de schare Zijner discipelen, en een grote menigte des volks van geheel Judea en Jeruzalem, en van den zeekant van Tyrus en Sidon;');
INSERT INTO `bible_verses_stve` VALUES ('25165', '42', '6', '18', 'Die gekomen waren, om Hem te horen, en om van hun ziekten genezen te worden, en die van onreine geesten gekweld waren; en zij werden genezen.');
INSERT INTO `bible_verses_stve` VALUES ('25166', '42', '6', '19', 'En al de schare zocht Hem aan te raken; want er ging kracht van Hem uit, en Hij genas ze allen.');
INSERT INTO `bible_verses_stve` VALUES ('25167', '42', '6', '20', 'En Hij, Zijn ogen opslaande over Zijn discipelen, zeide: Zalig zijt gij, armen, want uwer is het Koninkrijk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25168', '42', '6', '21', 'Zalig zijt gij, die nu hongert; want gij zult verzadigd worden. Zalig zijt gij, die nu weent; want gij zult lachen.');
INSERT INTO `bible_verses_stve` VALUES ('25169', '42', '6', '22', 'Zalig zijt gij, wanneer u de mensen haten, en wanneer zij u afscheiden, en smaden, en uw naam als kwaad verwerpen, om des Zoons des mensen wil.');
INSERT INTO `bible_verses_stve` VALUES ('25170', '42', '6', '23', 'Verblijdt u in dien dag, en zijt vrolijk; want, ziet, uw loon is groot in den hemel; want hun vaders deden desgelijks den profeten.');
INSERT INTO `bible_verses_stve` VALUES ('25171', '42', '6', '24', 'Maar wee u, gij rijken, want gij hebt uw troost weg.');
INSERT INTO `bible_verses_stve` VALUES ('25172', '42', '6', '25', 'Wee u, die verzadigd zijt, want gij zult hongeren. Wee u, die nu lacht, want gij zult treuren en wenen.');
INSERT INTO `bible_verses_stve` VALUES ('25173', '42', '6', '26', 'Wee u, wanneer al de mensen wel van u spreken, want hun vaders deden desgelijks den valsen profeten.');
INSERT INTO `bible_verses_stve` VALUES ('25174', '42', '6', '27', 'Maar Ik zeg ulieden, die dit hoort: Hebt uw vijanden lief; doet wel dengenen, die u haten.');
INSERT INTO `bible_verses_stve` VALUES ('25175', '42', '6', '28', 'Zegent degenen, die u vervloeken, en bidt voor degenen, die u geweld doen.');
INSERT INTO `bible_verses_stve` VALUES ('25176', '42', '6', '29', 'Dengene, die u aan de wang slaat, biedt ook de andere; en dengene, die u den mantel neemt, verhindert ook den rok niet te nemen.');
INSERT INTO `bible_verses_stve` VALUES ('25177', '42', '6', '30', 'Maar geeft een iegelijk, die van u begeert; en van dengene, die het uwe neemt, eist niet weder.');
INSERT INTO `bible_verses_stve` VALUES ('25178', '42', '6', '31', 'En gelijk gij wilt, dat u de mensen doen zullen, doet gij hun ook desgelijks.');
INSERT INTO `bible_verses_stve` VALUES ('25179', '42', '6', '32', 'En indien gij liefhebt, die u liefhebben, wat dank hebt gij? Want ook de zondaars hebben lief degenen, die hen liefhebben.');
INSERT INTO `bible_verses_stve` VALUES ('25180', '42', '6', '33', 'En indien gij goed doet dengenen, die u goed doen, wat dank hebt gij? Want ook de zondaars doen hetzelfde.');
INSERT INTO `bible_verses_stve` VALUES ('25181', '42', '6', '34', 'En indien gij leent dengenen, van welke gij hoopt weder te ontvangen, wat dank hebt gij? Want ook de zondaars lenen den zondaren, opdat zij evengelijk weder mogen ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('25182', '42', '6', '35', 'Maar hebt uw vijanden lief, en doet goed, en leent, zonder iets weder te hopen; en uw loon zal groot zijn, en gij zult kinderen des Allerhoogsten zijn; want Hij is goedertieren over de ondankbaren en bozen.');
INSERT INTO `bible_verses_stve` VALUES ('25183', '42', '6', '36', 'Weest dan barmhartig, gelijk ook uw Vader barmhartig is.');
INSERT INTO `bible_verses_stve` VALUES ('25184', '42', '6', '37', 'En oordeelt niet, en gij zult niet geoordeeld worden; verdoemt niet, en gij zult niet verdoemd worden; laat los, en gij zult losgelaten worden.');
INSERT INTO `bible_verses_stve` VALUES ('25185', '42', '6', '38', 'Geeft, en u zal gegeven worden; een goede, neergedrukte, en geschudde en overlopende maat zal men in uw schoot geven; want met dezelfde maat, waarmede gijlieden meet, zal ulieden wedergemeten worden.');
INSERT INTO `bible_verses_stve` VALUES ('25186', '42', '6', '39', 'En Hij zeide tot hen een gelijkenis: Kan ook wel een blinde een blinde op den weg leiden? Zullen zij niet beiden in de gracht vallen?');
INSERT INTO `bible_verses_stve` VALUES ('25187', '42', '6', '40', 'De discipel is niet boven zijn meester; maar een iegelijk volmaakt discipel zal zijn gelijk zijn meester.');
INSERT INTO `bible_verses_stve` VALUES ('25188', '42', '6', '41', 'En wat ziet gij den splinter, die in uws broeders oog is, en den balk, die in uw eigen oog is, merkt gij niet?');
INSERT INTO `bible_verses_stve` VALUES ('25189', '42', '6', '42', 'Of hoe kunt gij tot uw broeder zeggen: Broeder, laat toe, dat ik den splinter, die in uw oog is, uitdoe; daar gij zelf den balk, die in uw oog is, niet ziet? Gij geveinsde! doe eerst den balk uit uw oog, en dan zult gij bezien, om den splinter uit te doen, die in uws broeders oog is.');
INSERT INTO `bible_verses_stve` VALUES ('25190', '42', '6', '43', 'Want het is geen goede boom, die kwade vrucht voortbrengt, en geen kwade boom, die goede vrucht voortbrengt;');
INSERT INTO `bible_verses_stve` VALUES ('25191', '42', '6', '44', 'Want ieder boom wordt uit zijn eigen vrucht gekend; want men leest geen vijgen van doornen, en men snijdt geen druif van bramen.');
INSERT INTO `bible_verses_stve` VALUES ('25192', '42', '6', '45', 'De goede mens brengt het goede voort uit den goeden schat zijns harten; en de kwade mens brengt het kwade voort uit den kwaden schat zijns harten; want uit den overvloed des harten spreekt zijn mond.');
INSERT INTO `bible_verses_stve` VALUES ('25193', '42', '6', '46', 'En wat noemt gij Mij, Heere, Heere! en doet niet hetgeen Ik zeg?');
INSERT INTO `bible_verses_stve` VALUES ('25194', '42', '6', '47', 'Een iegelijk, die tot Mij komt, en Mijn woorden hoort, en dezelve doet, Ik zal u tonen, wien hij gelijk is.');
INSERT INTO `bible_verses_stve` VALUES ('25195', '42', '6', '48', 'Hij is gelijk een mens, die een huis bouwde, en groef, en verdiepte, en leide het fondament op een steenrots; als nu de hoge vloed kwam, zo sloeg de waterstroom tegen dat huis aan, en kon het niet bewegen; want het was op de steenrots gegrond.');
INSERT INTO `bible_verses_stve` VALUES ('25196', '42', '6', '49', 'Maar die ze gehoord, en niet gedaan zal hebben, is gelijk een mens, die een huis bouwde op de aarde zonder fondament; tegen hetwelk de waterstroom aansloeg, en het viel terstond, en de val van datzelve huis was groot.');
INSERT INTO `bible_verses_stve` VALUES ('25197', '42', '7', '1', 'Nadat Hij nu al Zijn woorden voleindigd had, ten aanhore des volks, ging Hij in te Kapernaum.');
INSERT INTO `bible_verses_stve` VALUES ('25198', '42', '7', '2', 'En een dienstknecht van een zeker hoofdman over honderd, die hem zeer waard was, krank zijnde, lag op zijn sterven.');
INSERT INTO `bible_verses_stve` VALUES ('25199', '42', '7', '3', 'En van Jezus gehoord hebbende, zond hij tot Hem de ouderlingen der Joden, Hem biddende, dat Hij wilde komen, en zijn dienstknecht gezond maken.');
INSERT INTO `bible_verses_stve` VALUES ('25200', '42', '7', '4', 'Dezen nu, tot Jezus gekomen zijnde, baden Hem ernstelijk, zeggende: Hij is waardig, dat Gij hem dat doet;');
INSERT INTO `bible_verses_stve` VALUES ('25201', '42', '7', '5', 'Want hij heeft ons volk lief, en heeft zelf ons de synagoge gebouwd.');
INSERT INTO `bible_verses_stve` VALUES ('25202', '42', '7', '6', 'En Jezus ging met hen. En als Hij nu niet verre van het huis was, zond de hoofdman over honderd tot Hem enige vrienden, en zeide tot Hem: Heere, neem de moeite niet; want ik ben niet waardig, dat Gij onder mijn dak zoudt inkomen.');
INSERT INTO `bible_verses_stve` VALUES ('25203', '42', '7', '7', 'Daarom heb ik ook mijzelven niet waardig geacht, om tot U te komen; maar zeg het met een woord, en mijn knecht zal genezen worden.');
INSERT INTO `bible_verses_stve` VALUES ('25204', '42', '7', '8', 'Want ik ben ook een mens, onder de macht van anderen gesteld, hebbende krijgsknechten onder mij, en ik zeg tot dezen: Ga, en hij gaat; en tot den anderen: Kom en hij komt; en tot mijn dienstknecht: Doe dat! en hij doet het.');
INSERT INTO `bible_verses_stve` VALUES ('25205', '42', '7', '9', 'En Jezus, dit horende, verwonderde Zich over hem; en Zich omkerende, zeide tot de schare, die Hem volgde: Ik zeg ulieden: Ik heb zo groot een geloof zelfs in Israel niet gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('25206', '42', '7', '10', 'En die gezonden waren, wedergekeerd zijnde in het huis, vonden den kranken dienstknecht gezond.');
INSERT INTO `bible_verses_stve` VALUES ('25207', '42', '7', '11', 'En het geschiedde op den volgenden dag, dat Hij ging naar een stad, genaamd Nain, en met Hem gingen velen van Zijn discipelen, en een grote schare.');
INSERT INTO `bible_verses_stve` VALUES ('25208', '42', '7', '12', 'En als Hij de poort der stad genaakte, zie daar, een dode werd uitgedragen, die een eniggeboren zoon zijner moeder was, en zij was weduwe en een grote schare van de stad was met haar.');
INSERT INTO `bible_verses_stve` VALUES ('25209', '42', '7', '13', 'En de Heere, haar ziende, werd innerlijk met ontferming over haar bewogen, en zeide tot haar: Ween niet.');
INSERT INTO `bible_verses_stve` VALUES ('25210', '42', '7', '14', 'En Hij ging toe, en raakte de baar aan; (de dragers nu stonden stil) en Hij zeide: Jongeling, Ik zeg u, sta op!');
INSERT INTO `bible_verses_stve` VALUES ('25211', '42', '7', '15', 'En de dode zat overeind, en begon te spreken. En Hij gaf hem aan zijn moeder.');
INSERT INTO `bible_verses_stve` VALUES ('25212', '42', '7', '16', 'En vreze beving hen allen, en zij verheerlijkten God, zeggende: Een groot Profeet is onder ons opgestaan, en God heeft Zijn volk bezocht.');
INSERT INTO `bible_verses_stve` VALUES ('25213', '42', '7', '17', 'En dit gerucht van Hem ging uit in geheel Judea, en in al het omliggende land.');
INSERT INTO `bible_verses_stve` VALUES ('25214', '42', '7', '18', 'En de discipelen van Johannes boodschapten hem van al deze dingen.');
INSERT INTO `bible_verses_stve` VALUES ('25215', '42', '7', '19', 'En Johannes, zekere twee van zijn discipelen tot zich geroepen hebbende, zond hen tot Jezus, zeggende: Zijt Gij Degene, Die komen zou, of verwachten wij een anderen?');
INSERT INTO `bible_verses_stve` VALUES ('25216', '42', '7', '20', 'En als de mannen tot Hem gekomen waren, zeiden zij: Johannes de Doper heeft ons tot U afgezonden, zeggende: Zijt Gij, Die komen zou, of verwachten wij een anderen?');
INSERT INTO `bible_verses_stve` VALUES ('25217', '42', '7', '21', 'En in dezelfde ure genas Hij er velen van ziekten en kwalen, en boze geesten; en velen blinden gaf Hij het gezicht.');
INSERT INTO `bible_verses_stve` VALUES ('25218', '42', '7', '22', 'En Jezus, antwoordende, zeide tot hen: Gaat heen, en boodschapt Johannes weder de dingen, die gij gezien en gehoord hebt, namelijk dat de blinden ziende worden, de kreupelen wandelen, de melaatsen gereinigd worden, de doven horen, de doden opgewekt worden, den armen het Evangelie verkondigd wordt.');
INSERT INTO `bible_verses_stve` VALUES ('25219', '42', '7', '23', 'En zalig is hij, die aan Mij niet zal geergerd worden.');
INSERT INTO `bible_verses_stve` VALUES ('25220', '42', '7', '24', 'Als nu de boden van Johannes weggegaan waren, begon Hij tot de scharen van Johannes te zeggen: Wat zijt gij uitgegaan in de woestijn te aanschouwen? Een riet, dat van den wind ginds en weder bewogen wordt?');
INSERT INTO `bible_verses_stve` VALUES ('25221', '42', '7', '25', 'Maar wat zijt gij uitgegaan te zien? Een mens, met zachte klederen bekleed? Ziet, die in heerlijke kleding en wellust zijn, die zijn in de koninklijke hoven.');
INSERT INTO `bible_verses_stve` VALUES ('25222', '42', '7', '26', 'Maar wat zijt gij uitgegaan te zien? Een profeet? Ja, Ik zeg u, ook veel meer dan een profeet.');
INSERT INTO `bible_verses_stve` VALUES ('25223', '42', '7', '27', 'Deze is het, van welken geschreven is: Ziet, Ik zende Mijn engel voor Uw aangezicht, die Uw weg voor U heen bereiden zal.');
INSERT INTO `bible_verses_stve` VALUES ('25224', '42', '7', '28', 'Want Ik zeg ulieden: Onder die van vrouwen geboren zijn, is niemand meerder profeet, dan Johannes de Doper; maar de minste in het Koninkrijk Gods is meerder dan hij.');
INSERT INTO `bible_verses_stve` VALUES ('25225', '42', '7', '29', 'En al het volk, Hem horende, en de tollenaars, die met den doop van Johannes gedoopt waren, rechtvaardigden God.');
INSERT INTO `bible_verses_stve` VALUES ('25226', '42', '7', '30', 'Maar de Farizeen en de wetgeleerden hebben den raad Gods tegen zichzelven verworpen, van hem niet gedoopt zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('25227', '42', '7', '31', 'En de Heere zeide: Bij wien zal Ik dan de mensen van dit geslacht vergelijken, en wien zijn zij gelijk?');
INSERT INTO `bible_verses_stve` VALUES ('25228', '42', '7', '32', 'Zij zijn gelijk aan de kinderen, die op de markt zitten, en elkander toeroepen, en zeggen: Wij hebben u op de fluit gespeeld, en gij hebt niet gedanst; wij hebben u klaagliederen gezongen, en gij hebt niet geweend.');
INSERT INTO `bible_verses_stve` VALUES ('25229', '42', '7', '33', 'Want Johannes de Doper is gekomen, noch brood etende, noch wijn drinkende; en gij zegt: Hij heeft den duivel.');
INSERT INTO `bible_verses_stve` VALUES ('25230', '42', '7', '34', 'De Zoon des mensen is gekomen, etende en drinkende, en gij zegt: Ziet daar, een Mens, Die een vraat en wijnzuiper is, een Vriend van tollenaren en zondaren.');
INSERT INTO `bible_verses_stve` VALUES ('25231', '42', '7', '35', 'Doch de wijsheid is gerechtvaardigd geworden van al haar kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('25232', '42', '7', '36', 'En een der Farizeen bad Hem, dat Hij met hem ate; en ingegaan zijnde in des Farizeers huis, zat Hij aan.');
INSERT INTO `bible_verses_stve` VALUES ('25233', '42', '7', '37', 'En ziet, een vrouw in de stad, welke een zondares was, verstaande, dat Hij in des Farizeers huis aanzat, bracht een albasten fles met zalf.');
INSERT INTO `bible_verses_stve` VALUES ('25234', '42', '7', '38', 'En staande achter aan Zijn voeten, wenende, begon zij Zijn voeten nat te maken met tranen, en zij droogde ze af met het haar van haar hoofd, en kuste Zijn voeten, en zalfde ze met de zalf.');
INSERT INTO `bible_verses_stve` VALUES ('25235', '42', '7', '39', 'En de Farizeer, die Hem genood had, zulks ziende, sprak bij zichzelven, zeggende: Deze, indien Hij een profeet ware, zou wel weten, wat en hoedanige vrouw deze is, die Hem aanraakt; want zij is een zondares.');
INSERT INTO `bible_verses_stve` VALUES ('25236', '42', '7', '40', 'En Jezus antwoordende, zeide tot hem: Simon! Ik heb u wat te zeggen. En hij sprak: Meester! zeg het.');
INSERT INTO `bible_verses_stve` VALUES ('25237', '42', '7', '41', 'Jezus zeide: Een zeker schuldheer had twee schuldenaars; de een was schuldig vijfhonderd penningen, en de andere vijftig;');
INSERT INTO `bible_verses_stve` VALUES ('25238', '42', '7', '42', 'En als zij niet hadden om te betalen, schold hij het hun beiden kwijt. Zeg dan, wie van deze zal hem meer liefhebben?');
INSERT INTO `bible_verses_stve` VALUES ('25239', '42', '7', '43', 'En Simon, antwoordende, zeide: Ik acht, dat hij het is, dien hij het meeste kwijtgescholden heeft. En Hij zeide tot hem: Gij hebt recht geoordeeld.');
INSERT INTO `bible_verses_stve` VALUES ('25240', '42', '7', '44', 'En Hij, Zich omkerende naar de vrouw, zeide tot Simon: Ziet gij deze vrouw? Ik ben in uw huis gekomen; water hebt gij niet tot Mijn voeten gegeven; maar deze heeft Mijn voeten met tranen nat gemaakt, en met het haar van haar hoofd afgedroogd.');
INSERT INTO `bible_verses_stve` VALUES ('25241', '42', '7', '45', 'Gij hebt Mij geen kus gegeven; maar deze, van dat zij ingekomen is, heeft niet afgelaten Mijn voeten te kussen.');
INSERT INTO `bible_verses_stve` VALUES ('25242', '42', '7', '46', 'Met olie hebt gij Mijn hoofd niet gezalfd; maar deze heeft Mijn voeten met zalf gezalfd.');
INSERT INTO `bible_verses_stve` VALUES ('25243', '42', '7', '47', 'Daarom zeg Ik u: Haar zonden zijn haar vergeven, die vele waren; want zij heeft veel liefgehad; maar dien weinig vergeven wordt, die heeft weinig lief.');
INSERT INTO `bible_verses_stve` VALUES ('25244', '42', '7', '48', 'En Hij zeide tot haar: Uw zonden zijn u vergeven.');
INSERT INTO `bible_verses_stve` VALUES ('25245', '42', '7', '49', 'En die mede aanzaten, begonnen te zeggen bij zichzelven: Wie is Deze, Die ook de zonden vergeeft?');
INSERT INTO `bible_verses_stve` VALUES ('25246', '42', '7', '50', 'Maar Hij zeide tot de vrouw: Uw geloof heeft u behouden; ga heen in vrede.');
INSERT INTO `bible_verses_stve` VALUES ('25247', '42', '8', '1', 'En het geschiedde daarna, dat Hij reisde van de ene stad en vlek tot de andere, predikende en verkondigende het Evangelie van het Koninkrijk Gods; en de twaalven waren met Hem;');
INSERT INTO `bible_verses_stve` VALUES ('25248', '42', '8', '2', 'En sommige vrouwen, die van boze geesten en krankheden genezen waren, namelijk Maria, genaamd Magdalena, van welke zeven duivelen uitgegaan waren;');
INSERT INTO `bible_verses_stve` VALUES ('25249', '42', '8', '3', 'En Johanna, de huisvrouw van Chusas, den rentmeester van Herodes, en Susanna, en vele anderen, die Hem dienden van haar goederen.');
INSERT INTO `bible_verses_stve` VALUES ('25250', '42', '8', '4', 'Als nu een grote schare bijeenvergaderde, en zij van alle steden tot Hem kwamen, zo zeide Hij door gelijkenis:');
INSERT INTO `bible_verses_stve` VALUES ('25251', '42', '8', '5', 'Een zaaier ging uit, om zijn zaad te zaaien; en als hij zaaide, viel het ene bij den weg, en werd vertreden, en de vogelen des hemels aten dat op.');
INSERT INTO `bible_verses_stve` VALUES ('25252', '42', '8', '6', 'En het andere viel op een steenrots, en opgewassen zijnde, is het verdord, omdat het geen vochtigheid had.');
INSERT INTO `bible_verses_stve` VALUES ('25253', '42', '8', '7', 'En het andere viel in het midden van de doornen, en de doornen mede opwassende, verstikten hetzelve.');
INSERT INTO `bible_verses_stve` VALUES ('25254', '42', '8', '8', 'En het andere viel op de goede aarde, en opgewassen zijnde, bracht het honderdvoudige vrucht voort. Dit zeggende, riep Hij: Wie oren heeft, om te horen, die hore.');
INSERT INTO `bible_verses_stve` VALUES ('25255', '42', '8', '9', 'En Zijn discipelen vraagden Hem, zeggende: Wat mag deze gelijkenis wezen?');
INSERT INTO `bible_verses_stve` VALUES ('25256', '42', '8', '10', 'En Hij zeide: U is het gegeven, de verborgenheden van het Koninkrijk Gods te verstaan; maar tot de anderen spreek Ik in gelijkenissen, opdat zij ziende niet zien, en horende niet verstaan.');
INSERT INTO `bible_verses_stve` VALUES ('25257', '42', '8', '11', 'Dit is nu de gelijkenis: Het zaad is het Woord Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25258', '42', '8', '12', 'En die bij den weg bezaaid worden, zijn dezen, die horen; daarna komt de duivel, en neemt het Woord uit hun hart weg, opdat zij niet zouden geloven, en zalig worden.');
INSERT INTO `bible_verses_stve` VALUES ('25259', '42', '8', '13', 'En die op de steenrots bezaaid worden, zijn dezen, die, wanneer zij het gehoord hebben, het Woord met vreugde ontvangen; en dezen hebben geen wortel, die maar voor een tijd geloven, en in den tijd der verzoeking wijken zij af.');
INSERT INTO `bible_verses_stve` VALUES ('25260', '42', '8', '14', 'En dat in de doornen valt, zijn dezen, die gehoord hebben, en heengaande verstikt worden door de zorgvuldigheden, en rijkdom, en wellusten des levens, en voldragen geen vrucht.');
INSERT INTO `bible_verses_stve` VALUES ('25261', '42', '8', '15', 'En dat in de goede aarde valt, zijn dezen, die, het Woord gehoord hebbende, hetzelve in een eerlijk en goed hart bewaren, en in volstandigheid vruchten voortbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('25262', '42', '8', '16', 'En niemand, die een kaars ontsteekt, bedekt dezelve met een vat, of zet ze onder een bed; maar zet ze op een kandelaar, opdat degenen, die inkomen, het licht zien mogen.');
INSERT INTO `bible_verses_stve` VALUES ('25263', '42', '8', '17', 'Want er is niets verborgen, dat niet openbaar zal worden; noch heimelijk, dat niet bekend zal worden, en in het openbaar komen.');
INSERT INTO `bible_verses_stve` VALUES ('25264', '42', '8', '18', 'Ziet dan, hoe gij hoort; want zo wie heeft, dien zal gegeven worden; en zo wie niet heeft, ook hetgeen hij meent te hebben, zal van hem genomen worden.');
INSERT INTO `bible_verses_stve` VALUES ('25265', '42', '8', '19', 'En Zijn moeder en Zijn broeders kwamen tot Hem, en konden bij Hem niet komen, vanwege de schare.');
INSERT INTO `bible_verses_stve` VALUES ('25266', '42', '8', '20', 'En Hem werd geboodschapt van enigen, die zeiden: Uw moeder en Uw broeders staan daar buiten, begerende U te zien.');
INSERT INTO `bible_verses_stve` VALUES ('25267', '42', '8', '21', 'Maar Hij antwoordde en zeide tot hen: Mijn moeder en Mijn broeders zijn dezen, die Gods Woord horen, en datzelve doen.');
INSERT INTO `bible_verses_stve` VALUES ('25268', '42', '8', '22', 'En het geschiedde in een van die dagen, dat Hij in een schip ging, en Zijn discipelen met Hem; en Hij zeide tot hen: Laat ons overvaren aan de andere zijde van het meer. En zij staken af.');
INSERT INTO `bible_verses_stve` VALUES ('25269', '42', '8', '23', 'En als zij voeren, viel Hij in slaap; en er kwam een storm van wind op het meer, en zij werden vol waters, en waren in nood.');
INSERT INTO `bible_verses_stve` VALUES ('25270', '42', '8', '24', 'En zij gingen tot Hem, en wekten Hem op, zeggende: Meester, Meester, wij vergaan! en Hij, opgestaan zijnde, bestrafte den wind en de watergolven, en zij hielden op, en er werd stilte.');
INSERT INTO `bible_verses_stve` VALUES ('25271', '42', '8', '25', 'En Hij zeide tot hen: Waar is uw geloof? Maar zij, bevreesd zijnde, verwonderden zich, zeggende tot elkander: Wie is toch Deze, dat Hij ook de winden en het water gebiedt, en zij zijn Hem gehoorzaam?');
INSERT INTO `bible_verses_stve` VALUES ('25272', '42', '8', '26', 'En zij voeren voort naar het land der Gadarenen, hetwelk is tegenover Galilea.');
INSERT INTO `bible_verses_stve` VALUES ('25273', '42', '8', '27', 'En als Hij aan het land uitgegaan was, ontmoette Hem een zeker man uit de stad, die van over langen tijd met duivelen was bezeten geweest; en was met geen klederen gekleed, en bleef in geen huis, maar in de graven.');
INSERT INTO `bible_verses_stve` VALUES ('25274', '42', '8', '28', 'En hij, Jezus ziende, en zeer roepende, viel voor Hem neder, en zeide met een grote stem: Wat heb ik met U te doen, Jezus, Gij Zone Gods, des Allerhoogsten, ik bid U, dat Gij mij niet pijnigt!');
INSERT INTO `bible_verses_stve` VALUES ('25275', '42', '8', '29', 'Want Hij had den onreinen geest geboden, dat hij van den mens zou uitvaren; want hij had hem menigen tijd bevangen gehad; en hij werd met ketenen en met boeien gebonden, om bewaard te zijn; en hij verbrak de banden, en werd van den duivel gedreven in de woestijnen.');
INSERT INTO `bible_verses_stve` VALUES ('25276', '42', '8', '30', 'En Jezus vraagde hem, zeggende: Welke is uw naam? En hij zeide: Legio. Want vele duivelen waren in hem gevaren.');
INSERT INTO `bible_verses_stve` VALUES ('25277', '42', '8', '31', 'En zij baden Hem, dat Hij hun niet gebieden zou in den afgrond heen te varen.');
INSERT INTO `bible_verses_stve` VALUES ('25278', '42', '8', '32', 'En aldaar was een kudde veler zwijnen, weidende op den berg; en zij baden Hem, dat Hij hun wilde toelaten in dezelve te varen. En Hij liet het hun toe.');
INSERT INTO `bible_verses_stve` VALUES ('25279', '42', '8', '33', 'En de duivelen, uitvarende van den mens, voeren in de zwijnen; en de kudde stortte van de steilte af in het meer; en versmoorde.');
INSERT INTO `bible_verses_stve` VALUES ('25280', '42', '8', '34', 'En die ze weidden, ziende hetgeen geschied was, zijn gevlucht; en heengaande boodschapten het in de stad, en op het land.');
INSERT INTO `bible_verses_stve` VALUES ('25281', '42', '8', '35', 'En zij gingen uit, om te zien hetgeen geschied was, en kwamen tot Jezus, en vonden den mens, van welken de duivelen uitgevaren waren, zittend aan de voeten van Jezus, gekleed en wel bij zijn verstand; en zij werden bevreesd.');
INSERT INTO `bible_verses_stve` VALUES ('25282', '42', '8', '36', 'En ook, die het gezien hadden, verhaalden hun, hoe de bezetene was verlost geworden.');
INSERT INTO `bible_verses_stve` VALUES ('25283', '42', '8', '37', 'En de gehele menigte van het omliggende land der Gadarenen baden Hem, dat Hij van hen wegging; want zij waren met grote vreze bevangen. En Hij, in het schip gegaan zijnde, keerde wederom.');
INSERT INTO `bible_verses_stve` VALUES ('25284', '42', '8', '38', 'En de man, van welken de duivelen uitgevaren waren, bad Hem, dat hij mocht bij Hem zijn. Maar Jezus liet hem van Zich gaan, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('25285', '42', '8', '39', 'Keer weder naar uw huis, en vertel, wat grote dingen u God gedaan heeft. En hij ging heen door de gehele stad, verkondigende, wat grote dingen Jezus hem gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('25286', '42', '8', '40', 'En het geschiedde, als Jezus wederkeerde, dat Hem de schare ontving; want zij waren allen Hem verwachtende.');
INSERT INTO `bible_verses_stve` VALUES ('25287', '42', '8', '41', 'En ziet, er kwam een man, wiens naam was Jairus, en hij was een overste der synagoge; en hij viel aan de voeten van Jezus, en bad Hem, dat Hij in zijn huis wilde komen.');
INSERT INTO `bible_verses_stve` VALUES ('25288', '42', '8', '42', 'Want hij had een enige dochter, van omtrent twaalf jaren, en deze lag op haar sterven. En als Hij heenging, zo verdrongen Hem de scharen.');
INSERT INTO `bible_verses_stve` VALUES ('25289', '42', '8', '43', 'En een vrouw, die twaalf jaren lang den vloed des bloeds gehad had, welke al haar leeftocht aan medicijnmeesters ten koste gelegd had; en van niemand had kunnen genezen worden,');
INSERT INTO `bible_verses_stve` VALUES ('25290', '42', '8', '44', 'Van achteren tot Hem komende, raakte den zoom Zijns kleeds aan; en terstond stelpte de vloed haars bloeds.');
INSERT INTO `bible_verses_stve` VALUES ('25291', '42', '8', '45', 'En Jezus zeide: Wie is het, die Mij heeft aangeraakt? En als zij het allen ontkenden, zeide Petrus en die met hem waren: Meester, de scharen drukken en verdringen U, en zegt Gij: Wie is het, die Mij aangeraakt heeft?');
INSERT INTO `bible_verses_stve` VALUES ('25292', '42', '8', '46', 'En Jezus zeide: Iemand heeft Mij aangeraakt; want Ik heb bekend, dat kracht van Mij uitgegaan is.');
INSERT INTO `bible_verses_stve` VALUES ('25293', '42', '8', '47', 'De vrouw nu, ziende, dat zij niet verborgen was, kwam bevende, en voor Hem nedervallende, verklaarde Hem voor al het volk, om wat oorzaak zij Hem aangeraakt had, en hoe zij terstond genezen was.');
INSERT INTO `bible_verses_stve` VALUES ('25294', '42', '8', '48', 'En Hij zeide tot haar: Dochter, wees welgemoed, uw geloof heeft u behouden; ga heen in vrede.');
INSERT INTO `bible_verses_stve` VALUES ('25295', '42', '8', '49', 'Als Hij nog sprak, kwam er een van het huis des oversten der synagoge, zeggende tot hem: Uw dochter is gestorven; zijt den Meester niet moeilijk.');
INSERT INTO `bible_verses_stve` VALUES ('25296', '42', '8', '50', 'Maar Jezus, dat horende, antwoordde hem, zeggende: Vrees niet, geloof alleenlijk, en zij zal behouden worden.');
INSERT INTO `bible_verses_stve` VALUES ('25297', '42', '8', '51', 'En als Hij in het huis kwam, liet Hij niemand inkomen, dan Petrus, en Jakobus, en Johannes, en den vader en de moeder des kinds.');
INSERT INTO `bible_verses_stve` VALUES ('25298', '42', '8', '52', 'En zij schreiden allen, en maakten misbaar over hetzelve. En Hij zeide: Schreit niet; zij is niet gestorven; maar zij slaapt.');
INSERT INTO `bible_verses_stve` VALUES ('25299', '42', '8', '53', 'En zij belachten Hem, wetende, dat zij gestorven was.');
INSERT INTO `bible_verses_stve` VALUES ('25300', '42', '8', '54', 'Maar als Hij ze allen uitgedreven had, greep Hij haar hand en riep, zeggende: Kind, sta op!');
INSERT INTO `bible_verses_stve` VALUES ('25301', '42', '8', '55', 'En haar geest keerde weder, en zij is terstond opgestaan; en Hij gebood, dat men haar te eten geven zoude.');
INSERT INTO `bible_verses_stve` VALUES ('25302', '42', '8', '56', 'En haar ouders ontzetten zich; en Hij beval hun, dat zij niemand zouden zeggen hetgeen geschied was.');
INSERT INTO `bible_verses_stve` VALUES ('25303', '42', '9', '1', 'En Zijn twaalf discipelen samengeroepen hebbende, gaf Hij hun kracht en macht over al de duivelen, en om ziekten te genezen.');
INSERT INTO `bible_verses_stve` VALUES ('25304', '42', '9', '2', 'En Hij zond hen heen, om te prediken het Koninkrijk Gods, en de kranken gezond te maken.');
INSERT INTO `bible_verses_stve` VALUES ('25305', '42', '9', '3', 'En Hij zeide tot hen: Neemt niets mede tot den weg, noch staven, noch male, noch brood, noch geld; noch iemand van u zal twee rokken hebben.');
INSERT INTO `bible_verses_stve` VALUES ('25306', '42', '9', '4', 'En in wat huis gij ook zult ingaan, blijft aldaar, en gaat van daar uit.');
INSERT INTO `bible_verses_stve` VALUES ('25307', '42', '9', '5', 'En zo wie u niet zullen ontvangen, uitgaande van die stad, schudt ook het stof af van uw voeten, tot een getuigenis tegen hen.');
INSERT INTO `bible_verses_stve` VALUES ('25308', '42', '9', '6', 'En zij, uitgaande, doorgingen al de vlekken, verkondigende het Evangelie, en genezende de zieken overal.');
INSERT INTO `bible_verses_stve` VALUES ('25309', '42', '9', '7', 'En Herodes, de viervorst, hoorde al de dingen, die van Hem geschiedden; en was twijfelmoedig, omdat van sommigen gezegd werd, dat Johannes van de doden was opgestaan;');
INSERT INTO `bible_verses_stve` VALUES ('25310', '42', '9', '8', 'En van sommigen, dat Elias verschenen was; en van anderen, dat een profeet van de ouden was opgestaan.');
INSERT INTO `bible_verses_stve` VALUES ('25311', '42', '9', '9', 'En Herodes zeide: Johannes heb ik onthoofd; wie is nu Deze, van Welken ik zulke dingen hoor? En hij zocht Hem te zien.');
INSERT INTO `bible_verses_stve` VALUES ('25312', '42', '9', '10', 'En de apostelen, wedergekeerd zijnde, verhaalden Hem al wat zij gedaan hadden. En Hij nam hen mede en vertrok alleen in een woeste plaats der stad, genaamd Bethsaida.');
INSERT INTO `bible_verses_stve` VALUES ('25313', '42', '9', '11', 'En de scharen, dat verstaande, volgden Hem; en Hij ontving ze, en sprak tot hen van het Koninkrijk Gods; en die genezing van node hadden, maakte Hij gezond.');
INSERT INTO `bible_verses_stve` VALUES ('25314', '42', '9', '12', 'En de dag begon te dalen; en de twaalven, tot Hem komende, zeiden tot Hem: Laat de schare van U, opdat zij, heengaande in de omliggende vlekken en in de dorpen, herberg nemen mogen, en spijze vinden; want wij zijn hier in een woeste plaats.');
INSERT INTO `bible_verses_stve` VALUES ('25315', '42', '9', '13', 'Maar Hij zeide tot hen: Geeft gij hun te eten. En zij zeiden: Wij hebben niet meer dan vijf broden, en twee vissen; tenzij dan dat wij heengaan en spijs kopen voor al dit volk;');
INSERT INTO `bible_verses_stve` VALUES ('25316', '42', '9', '14', 'Want er waren omtrent vijf duizend mannen. Doch Hij zeide tot Zijn discipelen: Doet hen nederzitten bij zaten, elk van vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('25317', '42', '9', '15', 'En zij deden alzo, en deden hen allen nederzitten.');
INSERT INTO `bible_verses_stve` VALUES ('25318', '42', '9', '16', 'En Hij, de vijf broden en de twee vissen genomen hebbende, zag op naar den hemel, en zegende die, en brak ze, en gaf ze den discipelen, om der schare voor te leggen.');
INSERT INTO `bible_verses_stve` VALUES ('25319', '42', '9', '17', 'En zij aten en werden allen verzadigd; en er werd opgenomen, hetgeen hun van de brokken overgeschoten was, twaalf korven.');
INSERT INTO `bible_verses_stve` VALUES ('25320', '42', '9', '18', 'En het geschiedde, als Hij alleen was biddende, dat de discipelen met Hem waren, en Hij vraagde hen, zeggende: Wie zeggen de scharen, dat Ik ben?');
INSERT INTO `bible_verses_stve` VALUES ('25321', '42', '9', '19', 'En zij, antwoordende, zeiden: Johannes de Doper; en anderen: Elias; en anderen: Dat enig profeet van de ouden opgestaan is.');
INSERT INTO `bible_verses_stve` VALUES ('25322', '42', '9', '20', 'En Hij zeide tot hen: Maar gijlieden, wie zegt gij, dat Ik ben? En Petrus, antwoordende, zeide: De Christus Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25323', '42', '9', '21', 'En Hij gebood hun scherpelijk en beval, dat zij dit niemand zeggen zouden;');
INSERT INTO `bible_verses_stve` VALUES ('25324', '42', '9', '22', 'Zeggende: De Zoon des mensen moet veel lijden, en verworpen worden van de ouderlingen, en overpriesters, en Schriftgeleerden, en gedood en ten derden dage opgewekt worden.');
INSERT INTO `bible_verses_stve` VALUES ('25325', '42', '9', '23', 'En Hij zeide tot allen: Zo iemand achter Mij wil komen, die verloochene zichzelven, en neme zijn kruis dagelijks op, en volge Mij.');
INSERT INTO `bible_verses_stve` VALUES ('25326', '42', '9', '24', 'Want zo wie zijn leven behouden wil, die zal het verliezen; maar zo wie zijn leven verliezen zal, om Mijnentwil, die zal het behouden.');
INSERT INTO `bible_verses_stve` VALUES ('25327', '42', '9', '25', 'Want wat baat het een mens, die de gehele wereld zou winnen, en zichzelven verliezen, of schade zijns zelfs lijden?');
INSERT INTO `bible_verses_stve` VALUES ('25328', '42', '9', '26', 'Want zo wie zich Mijns en Mijner woorden zal geschaamd hebben, diens zal de Zoon des mensen Zich schamen, wanneer Hij komen zal in Zijn heerlijkheid, en in de heerlijkheid des Vaders, en der heilige engelen.');
INSERT INTO `bible_verses_stve` VALUES ('25329', '42', '9', '27', 'En Ik zeg u waarlijk: Er zijn sommigen dergenen, die hier staan, die den dood niet zullen smaken, totdat zij het Koninkrijk Gods zullen gezien hebben.');
INSERT INTO `bible_verses_stve` VALUES ('25330', '42', '9', '28', 'En het geschiedde, omtrent acht dagen na deze woorden, dat Hij medenam Petrus, en Johannes, en Jakobus, en klom op den berg, om te bidden.');
INSERT INTO `bible_verses_stve` VALUES ('25331', '42', '9', '29', 'En als Hij bad, werd de gedaante Zijns aangezichts veranderd, en Zijn kleding wit en zeer blinkende.');
INSERT INTO `bible_verses_stve` VALUES ('25332', '42', '9', '30', 'En ziet, twee mannen spraken met Hem, welke waren Mozes en Elias.');
INSERT INTO `bible_verses_stve` VALUES ('25333', '42', '9', '31', 'Dewelke, gezien zijnde in heerlijkheid, zeiden Zijn uitgang, dien Hij zoude volbrengen te Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('25334', '42', '9', '32', 'Petrus nu, en die met hem waren, waren met slaap bezwaard; en ontwaakt zijnde, zagen zij Zijn heerlijkheid, en de twee mannen, die bij Hem stonden.');
INSERT INTO `bible_verses_stve` VALUES ('25335', '42', '9', '33', 'En het geschiedde, als zij van Hem afscheidden, zo zeide Petrus tot Jezus: Meester, het is goed, dat wij hier zijn; en laat ons drie tabernakelen maken, voor U een, en voor Mozes een, en voor Elias een; niet wetende, wat hij zeide.');
INSERT INTO `bible_verses_stve` VALUES ('25336', '42', '9', '34', 'Als hij nu dit zeide, kwam een wolk, en overschaduwde hen; en zij werden bevreesd, als die in de wolk ingingen.');
INSERT INTO `bible_verses_stve` VALUES ('25337', '42', '9', '35', 'En er geschiedde een stem uit de wolk, zeggende: Deze is Mijn geliefde Zoon; hoort Hem!');
INSERT INTO `bible_verses_stve` VALUES ('25338', '42', '9', '36', 'En als de stem geschiedde, zo werd Jezus alleen gevonden. En zij zwegen stil, en verhaalden in die dagen niemand iets van hetgeen zij gezien hadden.');
INSERT INTO `bible_verses_stve` VALUES ('25339', '42', '9', '37', 'En het geschiedde des daags daaraan, als zij van den berg afkwamen, dat Hem een grote schare in het gemoet kwam.');
INSERT INTO `bible_verses_stve` VALUES ('25340', '42', '9', '38', 'En ziet, een man van de schare riep uit, zeggende: Meester, ik bid U, zie toch mijn zoon aan; want hij is mij een eniggeborene.');
INSERT INTO `bible_verses_stve` VALUES ('25341', '42', '9', '39', 'En zie, een geest neemt hem, en van stonde aan roept hij, en hij scheurt hem, dat hij schuimt, en wijkt nauwelijks van hem, en verplettert hem.');
INSERT INTO `bible_verses_stve` VALUES ('25342', '42', '9', '40', 'En ik heb Uw discipelen gebeden, dat zij hem zouden uitwerpen, en zij hebben niet gekund.');
INSERT INTO `bible_verses_stve` VALUES ('25343', '42', '9', '41', 'En Jezus, antwoordende, zeide: O ongelovig en verkeerd geslacht, hoe lang zal Ik nog bij ulieden zijn, en ulieden verdragen? Breng uw zoon hier.');
INSERT INTO `bible_verses_stve` VALUES ('25344', '42', '9', '42', 'En nog, als hij naar Hem toekwam, scheurde hem de duivel, en verscheurde hem; maar Jezus bestrafte den onreinen geest, en maakte het kind gezond, en gaf hem zijn vader weder.');
INSERT INTO `bible_verses_stve` VALUES ('25345', '42', '9', '43', 'En zij werden allen verslagen over de grootdadigheid Gods. En als zij allen zich verwonderden over al de dingen, die Jezus gedaan had, zeide Hij tot Zijn discipelen:');
INSERT INTO `bible_verses_stve` VALUES ('25346', '42', '9', '44', 'Legt gij deze woorden in uw oren: Want de Zoon des mensen zal overgeleverd worden in der mensen handen.');
INSERT INTO `bible_verses_stve` VALUES ('25347', '42', '9', '45', 'Maar zij verstonden dit woord niet, en het was voor hen verborgen, alzo dat zij het niet begrepen; en zij vreesden van dat woord Hem te vragen.');
INSERT INTO `bible_verses_stve` VALUES ('25348', '42', '9', '46', 'En er rees een overlegging onder hen, namelijk, wie van hen de meeste ware.');
INSERT INTO `bible_verses_stve` VALUES ('25349', '42', '9', '47', 'Maar Jezus, ziende de overleggingen hunner harten, nam een kindeken, en stelde dat bij Zich;');
INSERT INTO `bible_verses_stve` VALUES ('25350', '42', '9', '48', 'En zeide tot hen: Zo wie dit kindeken ontvangen zal in Mijn Naam, die ontvangt Mij; en zo wie Mij ontvangen zal, ontvangt Hem, Die Mij gezonden heeft. Want die de minste onder u allen is, die zal groot zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25351', '42', '9', '49', 'En Johannes antwoordde en zeide: Meester! wij hebben een gezien, die in Uw Naam de duivelen uitwierp, en wij hebben het hem verboden, omdat hij U met ons niet volgt.');
INSERT INTO `bible_verses_stve` VALUES ('25352', '42', '9', '50', 'En Jezus zeide tot hem: Verbied het niet; want wie tegen ons niet is, die is voor ons.');
INSERT INTO `bible_verses_stve` VALUES ('25353', '42', '9', '51', 'En het geschiedde, als de dagen Zijner opneming vervuld werden, zo richtte Hij Zijn aangezicht, om naar Jeruzalem te reizen.');
INSERT INTO `bible_verses_stve` VALUES ('25354', '42', '9', '52', 'En Hij zond boden uit voor Zijn aangezicht; en zij, heengereisd zijnde, kwamen in een vlek der Samaritanen, om voor Hem herberg te bereiden.');
INSERT INTO `bible_verses_stve` VALUES ('25355', '42', '9', '53', 'En zij ontvingen Hem niet, omdat Zijn aangezicht was als reizende naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('25356', '42', '9', '54', 'Als nu Zijn discipelen, Jakobus en Johannes, dat zagen, zeiden zij: Heere, wilt Gij, dat wij zeggen, dat vuur van den hemel nederdale, en dezen verslinde, gelijk ook Elias gedaan heeft?');
INSERT INTO `bible_verses_stve` VALUES ('25357', '42', '9', '55', 'Maar Zich omkerende, bestrafte Hij hen, en zeide: Gij weet niet van hoedanigen geest gij zijt.');
INSERT INTO `bible_verses_stve` VALUES ('25358', '42', '9', '56', 'Want de Zoon des mensen is niet gekomen om der mensen zielen te verderven, maar om te behouden. En zij gingen naar een ander vlek.');
INSERT INTO `bible_verses_stve` VALUES ('25359', '42', '9', '57', 'En het geschiedde op den weg, als zij reisden, dat een tot Hem zeide: Heere, ik zal U volgen, waar Gij ook heengaat.');
INSERT INTO `bible_verses_stve` VALUES ('25360', '42', '9', '58', 'En Jezus zeide tot hem: De vossen hebben holen, en de vogelen des hemels nesten; maar de Zoon des mensen heeft niet, waar Hij het hoofd nederlegge.');
INSERT INTO `bible_verses_stve` VALUES ('25361', '42', '9', '59', 'En Hij zeide tot een anderen: Volg Mij. Doch hij zeide: Heere, laat mij toe, dat ik heenga, en eerst mijn vader begrave.');
INSERT INTO `bible_verses_stve` VALUES ('25362', '42', '9', '60', 'Maar Jezus zeide tot hem: Laat de doden hun doden begraven; doch gij, ga heen en verkondig het Koninkrijk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25363', '42', '9', '61', 'En ook een ander zeide: Heere, ik zal U volgen; maar laat mij eerst toe, dat ik afscheid neme van degenen, die in mijn huis zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25364', '42', '9', '62', 'En Jezus zeide tot hem: Niemand, die zijn hand aan den ploeg slaat, en ziet naar hetgeen achter is, is bekwaam tot het Koninkrijk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25365', '42', '10', '1', 'En na dezen stelde de Heere nog andere zeventig, en zond hen heen voor Zijn aangezicht, twee en twee, in iedere stad en plaats, daar Hij komen zou.');
INSERT INTO `bible_verses_stve` VALUES ('25366', '42', '10', '2', 'Hij zeide dan tot hen: De oogst is wel groot, maar de arbeiders zijn weinige; daarom, bidt den Heere des oogstes, dat Hij arbeiders in Zijn oogst uitstote.');
INSERT INTO `bible_verses_stve` VALUES ('25367', '42', '10', '3', 'Gaat henen; ziet, Ik zend u als lammeren in het midden der wolven.');
INSERT INTO `bible_verses_stve` VALUES ('25368', '42', '10', '4', 'Draagt geen buidel, noch male, noch schoenen; en groet niemand op den weg.');
INSERT INTO `bible_verses_stve` VALUES ('25369', '42', '10', '5', 'En in wat huis gij zult ingaan, zegt eerst: Vrede zij dezen huize!');
INSERT INTO `bible_verses_stve` VALUES ('25370', '42', '10', '6', 'En indien aldaar een zoon des vredes is, zo zal uw vrede op hem rusten; maar indien niet, zo zal uw vrede tot u wederkeren.');
INSERT INTO `bible_verses_stve` VALUES ('25371', '42', '10', '7', 'En blijft in datzelve huis, etende en drinkende, hetgeen van hen voorgezet wordt; want de arbeider is zijn loon waardig; gaat niet over van het ene huis in het andere huis.');
INSERT INTO `bible_verses_stve` VALUES ('25372', '42', '10', '8', 'En in wat stad gij zult ingaan, en zij u ontvangen, eet hetgeen ulieden voorgezet wordt.');
INSERT INTO `bible_verses_stve` VALUES ('25373', '42', '10', '9', 'En geneest de kranken, die daarin zijn, en zegt tot hen: Het Koninkrijk Gods is nabij u gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('25374', '42', '10', '10', 'Maar in wat stad gij zult ingaan, en zij u niet ontvangen, uitgaande op haar straten, zo zegt:');
INSERT INTO `bible_verses_stve` VALUES ('25375', '42', '10', '11', 'Ook het stof, dat uit uw stad aan ons kleeft, schudden wij af op ulieden; nochtans zo weet dit, dat het Koninkrijk Gods nabij u gekomen is.');
INSERT INTO `bible_verses_stve` VALUES ('25376', '42', '10', '12', 'En Ik zeg u, dat het dien van Sodom verdragelijker wezen zal in dien dag, dan dezelve stad.');
INSERT INTO `bible_verses_stve` VALUES ('25377', '42', '10', '13', 'Wee u, Chorazin, wee u, Bethsaida, want zo in Tyrus en Sidon de krachten geschied waren, die in u geschied zijn, zij zouden eertijds, in zak en as zittende, zich bekeerd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('25378', '42', '10', '14', 'Doch het zal Tyrus en Sidon verdragelijker zijn in het oordeel, dan ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('25379', '42', '10', '15', 'En gij, Kapernaum, die tot den hemel toe verhoogd zijt, gij zult tot de hel toe nedergestoten worden.');
INSERT INTO `bible_verses_stve` VALUES ('25380', '42', '10', '16', 'Wie u hoort, die hoort Mij; en wie u verwerpt, die verwerpt Mij; en wie Mij verwerpt, die verwerpt Dengene, Die Mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('25381', '42', '10', '17', 'En de zeventigen zijn wedergekeerd met blijdschap, zeggende: Heere, ook de duivelen zijn ons onderworpen, in Uw Naam.');
INSERT INTO `bible_verses_stve` VALUES ('25382', '42', '10', '18', 'En Hij zeide tot hen: Ik zag den satan, als een bliksem, uit den hemel vallen.');
INSERT INTO `bible_verses_stve` VALUES ('25383', '42', '10', '19', 'Ziet, Ik geve u de macht, om op slangen en schorpioenen te treden, en over alle kracht des vijands; en geen ding zal u enigszins beschadigen.');
INSERT INTO `bible_verses_stve` VALUES ('25384', '42', '10', '20', 'Doch verblijdt u daarin niet, dat de geesten u onderworpen zijn; maar verblijdt u veel meer, dat uw namen geschreven zijn in de hemelen.');
INSERT INTO `bible_verses_stve` VALUES ('25385', '42', '10', '21', 'Te dier ure verheugde Zich Jezus in den geest, en zeide: Ik dank U, Vader! Heere des hemels en der aarde; dat Gij deze dingen voor de wijzen en verstandigen verborgen hebt, en hebt dezelve den kinderkens geopenbaard; ja, Vader, want alzo is geweest het welbehagen voor U.');
INSERT INTO `bible_verses_stve` VALUES ('25386', '42', '10', '22', 'Alle dingen zijn Mij van Mijn Vader overgegeven; en niemand weet, wie de Zoon is, dan de Vader; en wie de Vader is, dan de Zoon, en dien het de Zoon zal willen openbaren.');
INSERT INTO `bible_verses_stve` VALUES ('25387', '42', '10', '23', 'En Zich kerende naar de discipelen, zeide Hij tot hen alleen: Zalig zijn de ogen, die zien, hetgeen gij ziet.');
INSERT INTO `bible_verses_stve` VALUES ('25388', '42', '10', '24', 'Want Ik zeg u, dat vele profeten en koningen hebben begeerd te zien, hetgeen gij ziet, en hebben het niet gezien; en te horen, hetgeen gij hoort, en hebben het niet gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('25389', '42', '10', '25', 'En ziet, een zeker wetgeleerde stond op, Hem verzoekende, en zeggende: Meester, wat doende zal ik het eeuwige leven beerven?');
INSERT INTO `bible_verses_stve` VALUES ('25390', '42', '10', '26', 'En Hij zeide tot hem: Wat is in de wet geschreven? Hoe leest gij?');
INSERT INTO `bible_verses_stve` VALUES ('25391', '42', '10', '27', 'En hij, antwoordende, zeide: Gij zult den Heere, uw God, liefhebben, uit geheel uw hart, en uit geheel uw ziel, en uit geheel uw kracht, en uit geheel uw verstand; en uw naaste als uzelven.');
INSERT INTO `bible_verses_stve` VALUES ('25392', '42', '10', '28', 'En Hij zeide tot hem: Gij hebt recht geantwoord; doe dat, en gij zult leven.');
INSERT INTO `bible_verses_stve` VALUES ('25393', '42', '10', '29', 'Maar hij, willende zichzelven rechtvaardigen, zeide tot Jezus: En wie is mijn naaste?');
INSERT INTO `bible_verses_stve` VALUES ('25394', '42', '10', '30', 'En Jezus, antwoordende, zeide: Een zeker mens kwam af van Jeruzalem naar Jericho, en viel onder de moordenaars, welke, hem ook uitgetogen, en daartoe zware slagen gegeven hebbende, heengingen, en lieten hem half dood liggen.');
INSERT INTO `bible_verses_stve` VALUES ('25395', '42', '10', '31', 'En bij geval kwam een zeker priester denzelven weg af, en hem ziende, ging hij tegenover hem voorbij.');
INSERT INTO `bible_verses_stve` VALUES ('25396', '42', '10', '32', 'En desgelijks ook een Leviet, als hij was bij die plaats, kwam hij, en zag hem, en ging tegenover hem voorbij.');
INSERT INTO `bible_verses_stve` VALUES ('25397', '42', '10', '33', 'Maar een zeker Samaritaan, reizende, kwam omtrent hem, en hem ziende, werd hij met innerlijke ontferming bewogen.');
INSERT INTO `bible_verses_stve` VALUES ('25398', '42', '10', '34', 'En hij, tot hem gaande, verbond zijn wonden, gietende daarin olie en wijn; en hem heffende op zijn eigen beest, voerde hem in de herberg en verzorgde hem.');
INSERT INTO `bible_verses_stve` VALUES ('25399', '42', '10', '35', 'En des anderen daags weggaande, langde hij twee penningen uit, en gaf ze den waard, en zeide tot hem: Draag zorg voor hem: en zo wat gij meer aan hem ten koste zult leggen, dat zal ik u wedergeven, als ik wederkom.');
INSERT INTO `bible_verses_stve` VALUES ('25400', '42', '10', '36', 'Wie dan van deze drie dunkt u de naaste geweest te zijn desgenen, die onder de moordenaars gevallen was?');
INSERT INTO `bible_verses_stve` VALUES ('25401', '42', '10', '37', 'En hij zeide: Die barmhartigheid aan hem gedaan heeft. Zo zeide dan Jezus tot hem: Ga heen, en doe gij desgelijks.');
INSERT INTO `bible_verses_stve` VALUES ('25402', '42', '10', '38', 'En het geschiedde, als zij reisden, dat Hij kwam in een vlek; en een zekere vrouw, met name Martha, ontving Hem in haar huis.');
INSERT INTO `bible_verses_stve` VALUES ('25403', '42', '10', '39', 'En deze had een zuster, genaamd Maria, welke ook, zittende aan de voeten van Jezus, Zijn woord hoorde.');
INSERT INTO `bible_verses_stve` VALUES ('25404', '42', '10', '40', 'Doch Martha was zeer bezig met veel dienens, en daarbij komende, zeide zij: Heere, trekt Gij U dat niet aan, dat mijn zuster mij alleen laat dienen? Zeg dan haar, dat zij mij helpe.');
INSERT INTO `bible_verses_stve` VALUES ('25405', '42', '10', '41', 'En Jezus, antwoordende, zeide tot haar: Martha, Martha, gij bekommert en ontrust u over vele dingen;');
INSERT INTO `bible_verses_stve` VALUES ('25406', '42', '10', '42', 'Maar een ding is nodig; doch Maria heeft het goede deel uitgekozen, hetwelk van haar niet zal weggenomen worden.');
INSERT INTO `bible_verses_stve` VALUES ('25407', '42', '11', '1', 'En het geschiedde, toen Hij in een zekere plaats was biddende, als Hij ophield, dat een van Zijn discipelen tot Hem zeide: Heere, leer ons bidden, gelijk ook Johannes zijn discipelen geleerd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('25408', '42', '11', '2', 'En Hij zeide tot hen: Wanneer gij bidt, zo zegt: Onze Vader, Die in de hemelen zijt! Uw Naam worde geheiligd. Uw Koninkrijk kome. Uw wil geschiede, gelijk in den hemel, alzo ook op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('25409', '42', '11', '3', 'Geef ons elken dag ons dagelijks brood.');
INSERT INTO `bible_verses_stve` VALUES ('25410', '42', '11', '4', 'En vergeef ons onze zonden; want ook wij vergeven aan een iegelijk, die ons schuldig is. En leid ons niet in verzoeking, maar verlos ons van den boze.');
INSERT INTO `bible_verses_stve` VALUES ('25411', '42', '11', '5', 'En Hij zeide tot hen: Wie van u zal een vriend hebben, en zal ter middernacht tot hem gaan, en tot hem zeggen: Vriend! leen mij drie broden;');
INSERT INTO `bible_verses_stve` VALUES ('25412', '42', '11', '6', 'Overmits mijn vriend van de reis tot mij gekomen is, en ik heb niet, dat ik hem voorzette;');
INSERT INTO `bible_verses_stve` VALUES ('25413', '42', '11', '7', 'En dat die van binnen, antwoordende, zou zeggen: Doe mij geen moeite aan; de deur is nu gesloten, en mijn kinderen zijn met mij in de slaapkamer; ik kan niet opstaan, om u te geven.');
INSERT INTO `bible_verses_stve` VALUES ('25414', '42', '11', '8', 'Ik zeg ulieden: Hoewel hij niet zou opstaan en hem geven, omdat hij zijn vriend is, nochtans om zijner onbeschaamdheid wil, zal hij opstaan, en hem geven zoveel als hij er behoeft.');
INSERT INTO `bible_verses_stve` VALUES ('25415', '42', '11', '9', 'En Ik zeg ulieden: Bidt, en u zal gegeven worden; zoekt, en gij zult vinden; klopt, en u zal opengedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('25416', '42', '11', '10', 'Want een iegelijk, die bidt, die ontvangt; en die zoekt, die vindt; en die klopt, dien zal opengedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('25417', '42', '11', '11', 'En wat vader onder u, dien de zoon om brood bidt, zal hem een steen geven, of ook om een vis, zal hem voor een vis een slang geven?');
INSERT INTO `bible_verses_stve` VALUES ('25418', '42', '11', '12', 'Of zo hij ook om een ei zou bidden, zal hij hem een schorpioen geven?');
INSERT INTO `bible_verses_stve` VALUES ('25419', '42', '11', '13', 'Indien dan gij, die boos zijt, weet uw kinderen goede gaven te geven, hoeveel te meer zal de hemelse Vader den Heiligen Geest geven dengenen, die Hem bidden?');
INSERT INTO `bible_verses_stve` VALUES ('25420', '42', '11', '14', 'En Hij wierp een duivel uit, en die was stom. En het geschiedde, als de duivel uitgevaren was, dat de stomme sprak; en de scharen verwonderden zich.');
INSERT INTO `bible_verses_stve` VALUES ('25421', '42', '11', '15', 'Maar sommigen van hen zeiden: Hij werpt de duivelen uit door Beelzebul, den overste der duivelen.');
INSERT INTO `bible_verses_stve` VALUES ('25422', '42', '11', '16', 'En anderen, Hem verzoekende, begeerden van Hem een teken uit den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('25423', '42', '11', '17', 'Maar Hij, kennende hun gedachten, zeide tot hen: Een ieder koninkrijk, dat tegen zichzelf verdeeld is, wordt verwoest; en een huis, tegen zichzelf verdeeld zijnde, valt.');
INSERT INTO `bible_verses_stve` VALUES ('25424', '42', '11', '18', 'Indien nu ook de satan tegen zichzelven verdeeld is, hoe zal zijn rijk bestaan? Dewijl gij zegt, dat Ik door Beelzebul de duivelen uitwerp.');
INSERT INTO `bible_verses_stve` VALUES ('25425', '42', '11', '19', 'En indien Ik door Beelzebul de duivelen uitwerp, door wien werpen ze uw zonen uit? Daarom zullen dezen uw rechters zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25426', '42', '11', '20', 'Maar indien Ik door den vinger Gods de duivelen uitwerp, zo is dan het Koninkrijk Gods tot u gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('25427', '42', '11', '21', 'Wanneer een sterke gewapende zijn hof bewaart, zo is al wat hij heeft in vrede.');
INSERT INTO `bible_verses_stve` VALUES ('25428', '42', '11', '22', 'Maar als een daarover komt, die sterker is dan hij, en hem overwint, die neemt zijn gehele wapenrusting, daar hij op vertrouwde, en deelt zijn roof uit.');
INSERT INTO `bible_verses_stve` VALUES ('25429', '42', '11', '23', 'Wie met Mij niet is, die is tegen Mij; en wie met Mij niet vergadert, die verstrooit.');
INSERT INTO `bible_verses_stve` VALUES ('25430', '42', '11', '24', 'Wanneer de onreine geest van den mens uitgevaren is, zo gaat hij door dorre plaatsen, zoekende rust; en die niet vindende, zegt hij: Ik zal wederkeren in mijn huis, daar ik uitgevaren ben.');
INSERT INTO `bible_verses_stve` VALUES ('25431', '42', '11', '25', 'En komende, vindt hij het met bezemen gekeerd en versierd.');
INSERT INTO `bible_verses_stve` VALUES ('25432', '42', '11', '26', 'Dan gaat hij heen, en neemt met zich zeven anderen geesten, bozer dan hij zelf is, en ingegaan zijnde, wonen zij aldaar; en het laatste van dien mens wordt erger dan het eerste.');
INSERT INTO `bible_verses_stve` VALUES ('25433', '42', '11', '27', 'En het geschiedde, als Hij deze dingen sprak, dat een zekere vrouw, de stem verheffende uit de schare, tot Hem zeide: Zalig is de buik, die U gedragen heeft, en de borsten, die Gij hebt gezogen.');
INSERT INTO `bible_verses_stve` VALUES ('25434', '42', '11', '28', 'Maar Hij zeide: Ja, zalig zijn degenen, die het Woord Gods horen, en hetzelve bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('25435', '42', '11', '29', 'En als de scharen dicht bijeenvergaderden, begon Hij te zeggen: Dit is een boos geslacht; het verzoekt een teken, en hetzelve zal geen teken gegeven worden, dan het teken van Jonas, den profeet.');
INSERT INTO `bible_verses_stve` VALUES ('25436', '42', '11', '30', 'Want gelijk Jonas den Ninevieten een teken geweest is, alzo zal ook de Zoon des mensen zijn dezen geslachte.');
INSERT INTO `bible_verses_stve` VALUES ('25437', '42', '11', '31', 'De koningin van het Zuiden zal opstaan in het oordeel met de mannen van dit geslacht, en zal ze veroordelen; want zij is gekomen van de einden der aarde, om te horen de wijsheid van Salomo; en ziet, meer dan Salomo is hier.');
INSERT INTO `bible_verses_stve` VALUES ('25438', '42', '11', '32', 'De mannen van Nineve, zullen opstaan in het oordeel met dit geslacht, en zullen hetzelve veroordelen; want zij hebben zich bekeerd op de prediking van Jonas; en ziet, meer dan Jonas is hier!');
INSERT INTO `bible_verses_stve` VALUES ('25439', '42', '11', '33', 'En niemand, die een kaars ontsteekt, zet die in het verborgen, noch onder een koornmaat, maar op een kandelaar, opdat degenen, die inkomen, het licht zien mogen.');
INSERT INTO `bible_verses_stve` VALUES ('25440', '42', '11', '34', 'De kaars des lichaams is het oog: wanneer dan uw oog eenvoudig is, zo is ook uw gehele lichaam verlicht; maar zo het boos is, zo is ook uw gehele lichaam duister.');
INSERT INTO `bible_verses_stve` VALUES ('25441', '42', '11', '35', 'Zie dan toe, dat niet het licht, hetwelk in u is, duisternis zij.');
INSERT INTO `bible_verses_stve` VALUES ('25442', '42', '11', '36', 'Indien dan uw lichaam geheel verlicht is, niet hebbende enig deel, dat duister is, zo zal het geheel verlicht zijn, gelijk wanneer de kaars met het schijnsel u verlicht.');
INSERT INTO `bible_verses_stve` VALUES ('25443', '42', '11', '37', 'Als Hij nu dit sprak, bad Hem een zeker Farizeer, dat Hij bij hem het middagmaal wilde eten; en ingegaan zijnde, zat Hij aan.');
INSERT INTO `bible_verses_stve` VALUES ('25444', '42', '11', '38', 'En de Farizeer, dat ziende, verwonderde zich, dat Hij niet eerst, voor het middagmaal, Zich gewassen had.');
INSERT INTO `bible_verses_stve` VALUES ('25445', '42', '11', '39', 'En de Heere zeide tot hem: Nu gij Farizeen, gij reinigt het buitenste des drinkbekers en des schotels; maar het binnenste van u is vol van roof en boosheid.');
INSERT INTO `bible_verses_stve` VALUES ('25446', '42', '11', '40', 'Gij onverstandigen! Die het buitenste heeft gemaakt, heeft Hij ook niet het binnenste gemaakt?');
INSERT INTO `bible_verses_stve` VALUES ('25447', '42', '11', '41', 'Doch geeft tot aalmoes, hetgeen daarin is; en ziet, alles is u rein.');
INSERT INTO `bible_verses_stve` VALUES ('25448', '42', '11', '42', 'Maar wee u, Farizeen, want gij vertient munte, en ruite, en alle moeskruid, en gij gaat voorbij het oordeel en de liefde Gods. Dit moest men doen, en het andere niet nalaten.');
INSERT INTO `bible_verses_stve` VALUES ('25449', '42', '11', '43', 'Wee u, Farizeen, want gij bemint het voorgestoelte in de synagogen, en de begroetingen op de markten.');
INSERT INTO `bible_verses_stve` VALUES ('25450', '42', '11', '44', 'Wee u, gij Schriftgeleerden en Farizeen, gij geveinsden, want gij zijt gelijk de graven, die niet openbaar zijn, en de mensen, die daarover wandelen, weten het niet.');
INSERT INTO `bible_verses_stve` VALUES ('25451', '42', '11', '45', 'En een van de wetgeleerden, antwoordende, zeide tot Hem: Meester! als Gij deze dingen zegt, zo doet Gij ook ons smaadheid aan.');
INSERT INTO `bible_verses_stve` VALUES ('25452', '42', '11', '46', 'Doch Hij zeide: Wee ook u, wetgeleerden! want gij belast de mensen met lasten, zwaar om te dragen, en zelven raakt gij die lasten niet aan met een van uw vingeren.');
INSERT INTO `bible_verses_stve` VALUES ('25453', '42', '11', '47', 'Wee u, want gij bouwt de graven der profeten, en uw vaders hebben dezelve gedood.');
INSERT INTO `bible_verses_stve` VALUES ('25454', '42', '11', '48', 'Zo getuigt gij dan, dat gij mede behagen hebt aan de werken uwer vaderen; want zij hebben ze gedood, en gij bouwt hun graven.');
INSERT INTO `bible_verses_stve` VALUES ('25455', '42', '11', '49', 'Waarom ook de wijsheid Gods zegt: Ik zal profeten en apostelen tot hen zenden, en van die zullen zij sommigen doden, en sommigen zullen zij uitjagen;');
INSERT INTO `bible_verses_stve` VALUES ('25456', '42', '11', '50', 'Opdat van dit geslacht afgeeist worde het bloed van al de profeten, dat vergoten is van de grondlegging der wereld af.');
INSERT INTO `bible_verses_stve` VALUES ('25457', '42', '11', '51', 'Van het bloed van Abel, tot het bloed van Zacharia, die gedood is tussen het altaar en het huis Gods; ja, zeg Ik u, het zal afgeeist worden van dit geslacht!');
INSERT INTO `bible_verses_stve` VALUES ('25458', '42', '11', '52', 'Wee u, gij wetgeleerden, want gij hebt den sleutel der kennis weggenomen; gijzelven zijt niet ingegaan, en die ingingen, hebt gij verhinderd.');
INSERT INTO `bible_verses_stve` VALUES ('25459', '42', '11', '53', 'En als Hij deze dingen tot hen zeide, begonnen de Schriftgeleerden en Farizeen hard aan te houden, en Hem van vele dingen te doen spreken;');
INSERT INTO `bible_verses_stve` VALUES ('25460', '42', '11', '54', 'Hem lagen leggende, en zoekende iets uit Zijn mond te bejagen, opdat zij Hem beschuldigen mochten.');
INSERT INTO `bible_verses_stve` VALUES ('25461', '42', '12', '1', 'Daarentussen als vele duizenden der schare bijeenvergaderd waren, zodat zij elkander vertraden, begon Hij te zeggen tot Zijn discipelen: Vooreerst wacht uzelven voor den zuurdesem der Farizeen, welke is geveinsdheid.');
INSERT INTO `bible_verses_stve` VALUES ('25462', '42', '12', '2', 'En er is niets bedekt, dat niet zal ontdekt worden, en verborgen, dat niet zal geweten worden.');
INSERT INTO `bible_verses_stve` VALUES ('25463', '42', '12', '3', 'Daarom, al wat gij in de duisternis gezegd hebt, zal in het licht gehoord worden; en wat gij in het oor gesproken hebt, in de binnenkamers, zal op de daken gepredikt worden.');
INSERT INTO `bible_verses_stve` VALUES ('25464', '42', '12', '4', 'En Ik zeg u, Mijn vrienden: Vreest u niet voor degenen, die het lichaam doden, en daarna niet meer kunnen doen.');
INSERT INTO `bible_verses_stve` VALUES ('25465', '42', '12', '5', 'Maar Ik zal u tonen, Wien gij vrezen zult: vreest Dien, Die, nadat Hij gedood heeft, ook macht heeft in de hel te werpen; ja, Ik zeg u, vreest Dien!');
INSERT INTO `bible_verses_stve` VALUES ('25466', '42', '12', '6', 'Worden niet vijf musjes verkocht voor twee penningskens? En niet een van die is voor God vergeten.');
INSERT INTO `bible_verses_stve` VALUES ('25467', '42', '12', '7', 'Ja, ook de haren uws hoofds zijn alle geteld. Vreest dan niet; gij gaat vele musjes te boven.');
INSERT INTO `bible_verses_stve` VALUES ('25468', '42', '12', '8', 'En Ik zeg u: Een iegelijk, die Mij belijden zal voor de mensen, dien zal ook de Zoon des mensen belijden voor de engelen Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25469', '42', '12', '9', 'Maar wie Mij verloochenen zal voor de mensen, die zal verloochend worden voor de engelen Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25470', '42', '12', '10', 'En een iegelijk, die enig woord spreken zal tegen den Zoon des mensen, het zal hem vergeven worden; maar wie tegen den Heiligen Geest gelasterd zal hebben, dien zal het niet vergeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('25471', '42', '12', '11', 'En wanneer zij u heenbrengen zullen in de synagogen, en tot de overheden en de machten, zo zijt niet bezorgd, hoe of wat gij tot verantwoording zeggen, of wat gij spreken zult;');
INSERT INTO `bible_verses_stve` VALUES ('25472', '42', '12', '12', 'Want de Heilige Geest zal u in dezelve ure leren, hetgeen gij spreken moet.');
INSERT INTO `bible_verses_stve` VALUES ('25473', '42', '12', '13', 'En een uit de schare zeide tot Hem: Meester, zeg mijn broeder, dat hij met mij de erfenis dele.');
INSERT INTO `bible_verses_stve` VALUES ('25474', '42', '12', '14', 'Maar Hij zeide tot hem: Mens, wie heeft Mij tot een rechter of scheidsman over ulieden gesteld?');
INSERT INTO `bible_verses_stve` VALUES ('25475', '42', '12', '15', 'En Hij zeide tot hen: Ziet toe en wacht u van de gierigheid; want het is niet in den overvloed gelegen, dat iemand leeft uit zijn goederen.');
INSERT INTO `bible_verses_stve` VALUES ('25476', '42', '12', '16', 'En Hij zeide tot hen een gelijkenis, en sprak: Eens rijken mensen land had wel gedragen;');
INSERT INTO `bible_verses_stve` VALUES ('25477', '42', '12', '17', 'En hij overleide bij zichzelven, zeggende: Wat zal ik doen, want ik heb niet, waarin ik mijn vruchten zal verzamelen.');
INSERT INTO `bible_verses_stve` VALUES ('25478', '42', '12', '18', 'En hij zeide: Dit zal ik doen; ik zal mijn schuren afbreken, en grotere bouwen, en zal aldaar verzamelen al dit mijn gewas, en deze mijn goederen;');
INSERT INTO `bible_verses_stve` VALUES ('25479', '42', '12', '19', 'En ik zal tot mijn ziel zeggen: Ziel! gij hebt vele goederen, die opgelegd zijn voor vele jaren, neem rust, eet, drink, wees vrolijk.');
INSERT INTO `bible_verses_stve` VALUES ('25480', '42', '12', '20', 'Maar God zeide tot hem: Gij dwaas! in dezen nacht zal men uw ziel van u afeisen; en hetgeen gij bereid hebt, wiens zal het zijn?');
INSERT INTO `bible_verses_stve` VALUES ('25481', '42', '12', '21', 'Alzo is het met dien, die zichzelven schatten vergadert, en niet rijk is in God.');
INSERT INTO `bible_verses_stve` VALUES ('25482', '42', '12', '22', 'En Hij zeide tot Zijn discipelen: Daarom zeg Ik u: Zijt niet bezorgd voor uw leven, wat gij eten zult, noch voor het lichaam, waarmede gij u kleden zult.');
INSERT INTO `bible_verses_stve` VALUES ('25483', '42', '12', '23', 'Het leven is meer dan het voedsel, en het lichaam dan de kleding.');
INSERT INTO `bible_verses_stve` VALUES ('25484', '42', '12', '24', 'Aanmerkt de raven, dat zij niet zaaien, noch maaien, welke geen spijskamer noch schuur hebben, en God voedt dezelve; hoeveel gaat gij de vogelen te boven?');
INSERT INTO `bible_verses_stve` VALUES ('25485', '42', '12', '25', 'Wie toch van u kan, met bezorgd te zijn, een el tot zijn lengte toedoen?');
INSERT INTO `bible_verses_stve` VALUES ('25486', '42', '12', '26', 'Indien gij dan ook het minste niet kunt, wat zijt gij voor de andere dingen bezorgd?');
INSERT INTO `bible_verses_stve` VALUES ('25487', '42', '12', '27', 'Aanmerkt de lelien, hoe zij wassen; zij arbeiden niet, en spinnen niet; en Ik zeg u: ook Salomo in al zijn heerlijkheid is niet bekleed geweest als een van deze.');
INSERT INTO `bible_verses_stve` VALUES ('25488', '42', '12', '28', 'Indien nu God het gras dat heden op het veld is, en morgen in den oven geworpen wordt, alzo bekleedt, hoeveel meer u, gij kleingelovigen!');
INSERT INTO `bible_verses_stve` VALUES ('25489', '42', '12', '29', 'En gijlieden, vraagt niet, wat gij eten, of wat gij drinken zult; en weest niet wankelmoedig.');
INSERT INTO `bible_verses_stve` VALUES ('25490', '42', '12', '30', 'Want al deze dingen zoeken de volken der wereld; maar uw Vader weet, dat gij deze dingen behoeft.');
INSERT INTO `bible_verses_stve` VALUES ('25491', '42', '12', '31', 'Maar zoekt het Koninkrijk Gods, en al deze dingen zullen u toegeworpen worden.');
INSERT INTO `bible_verses_stve` VALUES ('25492', '42', '12', '32', 'Vreest niet, gij klein kuddeken, want het is uws Vaders welbehagen, ulieden het Koninkrijk te geven.');
INSERT INTO `bible_verses_stve` VALUES ('25493', '42', '12', '33', 'Verkoopt hetgeen gij hebt, en geeft aalmoes. Maakt uzelven buidels, die niet verouden, een schat, die niet afneemt, in de hemelen, daar de dief niet bijkomt, noch de mot verderft.');
INSERT INTO `bible_verses_stve` VALUES ('25494', '42', '12', '34', 'Want waar uw schat is, aldaar zal ook uw hart zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25495', '42', '12', '35', 'Laat uw lendenen omgord zijn, en de kaarsen brandende.');
INSERT INTO `bible_verses_stve` VALUES ('25496', '42', '12', '36', 'En zijt gij den mensen gelijk, die op hun heer wachten, wanneer hij wederkomen zal van de bruiloft, opdat, als hij komt en klopt, zij hem terstond mogen opendoen.');
INSERT INTO `bible_verses_stve` VALUES ('25497', '42', '12', '37', 'Zalig zijn die dienstknechten, welke de heer, als hij komt, zal wakende vinden. Voorwaar, Ik zeg u, dat hij zich zal omgorden, en zal hen doen aanzitten, en bijkomende, zal hij hen dienen.');
INSERT INTO `bible_verses_stve` VALUES ('25498', '42', '12', '38', 'En zo hij komt in de tweede nacht wake, en komt in de derde wake, en vindt hen alzo, zalig zijn dezelve dienstknechten.');
INSERT INTO `bible_verses_stve` VALUES ('25499', '42', '12', '39', 'Maar weet dit, dat, indien de heer des huizes geweten had, in welke ure de dief zou komen, hij zou gewaakt hebben, en zou zijn huis niet hebben laten doorgraven.');
INSERT INTO `bible_verses_stve` VALUES ('25500', '42', '12', '40', 'Gij dan, zijt ook bereid; want in welke ure gij het niet meent, zal de Zoon des mensen komen.');
INSERT INTO `bible_verses_stve` VALUES ('25501', '42', '12', '41', 'En Petrus zeide tot Hem: Heere! zegt Gij deze gelijkenis tot ons, of ook tot allen?');
INSERT INTO `bible_verses_stve` VALUES ('25502', '42', '12', '42', 'En de Heere zeide: Wie is dan de getrouwe en voorzichtige huisbezorger, dien de heer over zijn dienstboden zal zetten, om hun ter rechter tijd het bescheiden deel spijze te geven?');
INSERT INTO `bible_verses_stve` VALUES ('25503', '42', '12', '43', 'Zalig is de dienstknecht, welken zijn heer, als hij komt, zal vinden, alzo doende.');
INSERT INTO `bible_verses_stve` VALUES ('25504', '42', '12', '44', 'Waarlijk, Ik zeg ulieden, dat hij hem over al zijn goederen zetten zal.');
INSERT INTO `bible_verses_stve` VALUES ('25505', '42', '12', '45', 'Maar indien dezelve dienstknecht in zijn hart zou zeggen: Mijn heer vertoeft te komen; en zou beginnen de knechten en de dienstmaagden te slaan, en te eten en te drinken, en dronken te worden;');
INSERT INTO `bible_verses_stve` VALUES ('25506', '42', '12', '46', 'Zo zal de heer deszelven dienstknechts komen ten dage, in welken hij hem niet verwacht, en ter ure, die hij niet weet; en zal hem afscheiden, en zal zijn deel zetten met de ontrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('25507', '42', '12', '47', 'En die dienstknecht, welke geweten heeft den wil zijns heeren, en zich niet bereid, noch naar zijn wil gedaan heeft, die zal met vele slagen geslagen worden.');
INSERT INTO `bible_verses_stve` VALUES ('25508', '42', '12', '48', 'Maar die denzelven niet geweten heeft, en gedaan heeft dingen, die slagen waardig zijn, die zal met weinige slagen geslagen worden. En een iegelijk, wien veel gegeven is, van dien zal veel geeist worden; en wien men veel vertrouwd heeft, van dien zal men overvloediger eisen.');
INSERT INTO `bible_verses_stve` VALUES ('25509', '42', '12', '49', 'Ik ben gekomen, om vuur op de aarde te werpen; en wat wil Ik, indien het alrede ontstoken is?');
INSERT INTO `bible_verses_stve` VALUES ('25510', '42', '12', '50', 'Maar Ik moet met een doop gedoopt worden; en hoe worde Ik geperst, totdat het volbracht zij!');
INSERT INTO `bible_verses_stve` VALUES ('25511', '42', '12', '51', 'Meent gij, dat Ik gekomen ben, om vrede te geven op de aarde? Neen, zeg Ik u, maar veeleer verdeeldheid.');
INSERT INTO `bible_verses_stve` VALUES ('25512', '42', '12', '52', 'Want van nu aan zullen er vijf in een huis verdeeld zijn, drie tegen twee, en twee tegen drie.');
INSERT INTO `bible_verses_stve` VALUES ('25513', '42', '12', '53', 'De vader zal tegen den zoon verdeeld zijn, en de zoon tegen den vader; de moeder tegen de dochter; en de dochter tegen de moeder; de schoonmoeder tegen haar schoondochter, en de schoondochter tegen haar schoonmoeder.');
INSERT INTO `bible_verses_stve` VALUES ('25514', '42', '12', '54', 'En Hij zeide ook tot de scharen: Wanneer gij een wolk ziet opgaan van het westen, terstond zegt gijlieden: Er komt regen; en het geschiedt alzo.');
INSERT INTO `bible_verses_stve` VALUES ('25515', '42', '12', '55', 'En wanneer gij den zuidenwind ziet waaien, zo zegt gij: Er zal hitte zijn; en het geschiedt.');
INSERT INTO `bible_verses_stve` VALUES ('25516', '42', '12', '56', 'Gij geveinsden, het aanschijn der aarde en des hemels weet gij te beproeven; en hoe beproeft gij dezen tijd niet?');
INSERT INTO `bible_verses_stve` VALUES ('25517', '42', '12', '57', 'En waarom oordeelt gij ook van uzelven niet, hetgeen recht is?');
INSERT INTO `bible_verses_stve` VALUES ('25518', '42', '12', '58', 'Want als gij heengaat met uw wederpartij voor de overheid, zo doet naarstigheid op den weg, om van hem verlost te worden; opdat hij misschien u niet voor den rechter trekke, en de rechter u den gerechtsdienaar overlevere, en de gerechtsdienaar u in de gevangenis werpe.');
INSERT INTO `bible_verses_stve` VALUES ('25519', '42', '12', '59', 'Ik zeg u: Gij zult van daar geenszins uitgaan, totdat gij ook het laatste penningsken betaald zult hebben.');
INSERT INTO `bible_verses_stve` VALUES ('25520', '42', '13', '1', 'En er waren te dierzelfder tijd enigen tegenwoordig, die Hem boodschapten van de Galileers, welker bloed Pilatus met hun offeranden gemengd had.');
INSERT INTO `bible_verses_stve` VALUES ('25521', '42', '13', '2', 'En Jezus antwoordde, en zeide tot hen: Meent gij, dat deze Galileers zondaars zijn geweest boven al de Galileers, omdat zij zulks geleden hebben?');
INSERT INTO `bible_verses_stve` VALUES ('25522', '42', '13', '3', 'Ik zeg u: Neen zij; maar indien gij u niet bekeert, zo zult gij allen desgelijks vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('25523', '42', '13', '4', 'Of die achttien, op welke de toren in Siloam viel, en doodde ze; meent gij, dat deze schuldenaars zijn geweest, boven alle mensen, die in Jeruzalem wonen?');
INSERT INTO `bible_verses_stve` VALUES ('25524', '42', '13', '5', 'Ik zeg u: Neen zij; maar indien gij u niet bekeert, zo zult gij allen insgelijks vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('25525', '42', '13', '6', 'En Hij zeide deze gelijkenis: Een zeker man had een vijgeboom, geplant in zijn wijngaard; en hij kwam en zocht vrucht daarop, en vond ze niet.');
INSERT INTO `bible_verses_stve` VALUES ('25526', '42', '13', '7', 'En hij zeide tot den wijngaardenier: Zie, ik kome nu drie jaren, zoekende vrucht op dezen vijgeboom, en vind ze niet; houw hem uit; waartoe beslaat hij ook onnuttelijk de aarde?');
INSERT INTO `bible_verses_stve` VALUES ('25527', '42', '13', '8', 'En hij, antwoordende, zeide tot hem: Heer, laat hem ook nog dit jaar, totdat ik om hem gegraven en mest gelegd zal hebben;');
INSERT INTO `bible_verses_stve` VALUES ('25528', '42', '13', '9', 'En indien hij vrucht zal voortbrengen, laat hem staan; maar indien niet, zo zult gij hem namaals uithouwen.');
INSERT INTO `bible_verses_stve` VALUES ('25529', '42', '13', '10', 'En Hij leerde op den sabbat in een der synagogen.');
INSERT INTO `bible_verses_stve` VALUES ('25530', '42', '13', '11', 'En ziet, er was een vrouw, die een geest der krankheid achttien jaren lang gehad had, en zij was samengebogen, en kon zich ganselijk niet oprichten.');
INSERT INTO `bible_verses_stve` VALUES ('25531', '42', '13', '12', 'En Jezus, haar ziende, riep haar tot Zich, en zeide tot haar: Vrouw, gij zijt verlost van uw krankheid.');
INSERT INTO `bible_verses_stve` VALUES ('25532', '42', '13', '13', 'En Hij legde de handen op haar; en zij werd terstond weder recht, en verheerlijkte God.');
INSERT INTO `bible_verses_stve` VALUES ('25533', '42', '13', '14', 'En de overste der synagoge, kwalijk nemende, dat Jezus op den sabbat genezen had, antwoordde en zeide tot de schare: Er zijn zes dagen, in welke men moet werken; komt dan in dezelve, en laat u genezen, en niet op den dag des sabbats.');
INSERT INTO `bible_verses_stve` VALUES ('25534', '42', '13', '15', 'De Heere dan antwoordde hem en zeide: Gij geveinsde, maakt niet een iegelijk van u op den sabbat zijn os of ezel van de kribbe los, en leidt hem heen om te doen drinken?');
INSERT INTO `bible_verses_stve` VALUES ('25535', '42', '13', '16', 'En deze, die een dochter Abrahams is, welke de satan, ziet, nu achttien jaren gebonden had, moest die niet losgemaakt worden van dezen band, op den dag des sabbats?');
INSERT INTO `bible_verses_stve` VALUES ('25536', '42', '13', '17', 'En als Hij dit zeide, werden zij allen beschaamd, die zich tegen Hem stelden; en al de schare verblijdde zich over al de heerlijke dingen, die van Hem geschiedden.');
INSERT INTO `bible_verses_stve` VALUES ('25537', '42', '13', '18', 'En Hij zeide: Wien is het Koninkrijk Gods gelijk, en waarbij zal Ik hetzelve vergelijken?');
INSERT INTO `bible_verses_stve` VALUES ('25538', '42', '13', '19', 'Het is gelijk aan een mostaardzaad, hetwelk een mens genomen en in zijn hof geworpen heeft; en het wies op, en werd tot een groten boom, en de vogelen des hemels nestelden in zijn takken.');
INSERT INTO `bible_verses_stve` VALUES ('25539', '42', '13', '20', 'En Hij zeide wederom: Waarbij zal Ik het Koninkrijk Gods vergelijken?');
INSERT INTO `bible_verses_stve` VALUES ('25540', '42', '13', '21', 'Het is gelijk aan een zuurdesem, welken een vrouw nam, en verborg in drie maten meels, totdat het geheel gezuurd was.');
INSERT INTO `bible_verses_stve` VALUES ('25541', '42', '13', '22', 'En Hij reisde van de ene stad en vlek tot de andere, lerende, en richtende Zijn reis naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('25542', '42', '13', '23', 'En er zeide een tot Hem: Heere, zijn er ook weinigen, die zalig worden? En Hij zeide tot hen:');
INSERT INTO `bible_verses_stve` VALUES ('25543', '42', '13', '24', 'Strijdt om in te gaan door de enge poort; want velen, zeg Ik u, zullen zoeken in te gaan, en zullen niet kunnen;');
INSERT INTO `bible_verses_stve` VALUES ('25544', '42', '13', '25', 'Namelijk nadat de Heer des huizes zal opgestaan zijn, en de deur zal gesloten hebben, en gij zult beginnen buiten te staan, en aan de deur te kloppen, zeggende: Heere, Heere, doe ons open! en Hij zal antwoorden en tot u zeggen: Ik ken u niet, van waar gij zijt.');
INSERT INTO `bible_verses_stve` VALUES ('25545', '42', '13', '26', 'Alsdan zult gij beginnen te zeggen: Wij hebben in Uw tegenwoordigheid gegeten en gedronken, en Gij hebt in onze straten geleerd.');
INSERT INTO `bible_verses_stve` VALUES ('25546', '42', '13', '27', 'En Hij zal zeggen: Ik zeg u, Ik ken u niet, van waar gij zijt; wijkt van Mij af, alle gij werkers der ongerechtigheid!');
INSERT INTO `bible_verses_stve` VALUES ('25547', '42', '13', '28', 'Aldaar zal zijn wening en knersing der tanden, wanneer gij zult zien Abraham, en Izak, en Jakob, en al de profeten in het Koninkrijk Gods, maar ulieden buiten uitgeworpen.');
INSERT INTO `bible_verses_stve` VALUES ('25548', '42', '13', '29', 'En daar zullen er komen van Oosten en Westen, en van Noorden en Zuiden, en zullen aanzitten in het Koninkrijk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25549', '42', '13', '30', 'En ziet, er zijn laatsten, die de eersten zullen zijn; en er zijn eersten, die de laatsten zullen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25550', '42', '13', '31', 'Te dienzelfden dage kwamen er enige Farizeen, zeggende tot Hem: Ga weg, en vertrek van hier; want Herodes wil U doden.');
INSERT INTO `bible_verses_stve` VALUES ('25551', '42', '13', '32', 'En Hij zeide tot hen: Gaat heen, en zegt dien vos: Zie, Ik werp duivelen uit, en maak gezond, heden en morgen, en ten derden dage worde Ik voleindigd.');
INSERT INTO `bible_verses_stve` VALUES ('25552', '42', '13', '33', 'Doch Ik moet heden, en morgen, en den volgenden dag reizen; want het gebeurt niet, dat een profeet gedood wordt buiten Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('25553', '42', '13', '34', 'Jeruzalem, Jeruzalem! gij, die de profeten doodt, en stenigt, die tot u gezonden zijn, hoe menigmaal heb Ik uw kinderen willen bijeenvergaderen, gelijkerwijs een hen haar kiekens onder de vleugelen vergadert; en gijlieden hebt niet gewild?');
INSERT INTO `bible_verses_stve` VALUES ('25554', '42', '13', '35', 'Ziet, uw huis wordt ulieden woest gelaten. En voorwaar, Ik zeg u, dat gij Mij niet zult zien, totdat de tijd zal gekomen zijn, als gij zult zeggen: Gezegend is Hij, Die komt in den Naam des Heeren!');
INSERT INTO `bible_verses_stve` VALUES ('25555', '42', '14', '1', 'En het geschiedde, als Hij gekomen was in het huis van een der oversten der Farizeen, op den sabbat, om brood te eten, dat zij Hem waarnamen.');
INSERT INTO `bible_verses_stve` VALUES ('25556', '42', '14', '2', 'En ziet, er was een zeker waterzuchtig mens voor Hem.');
INSERT INTO `bible_verses_stve` VALUES ('25557', '42', '14', '3', 'En Jezus, antwoordende, zeide tot de wetgeleerden en Farizeen, en sprak: Is het ook geoorloofd op den sabbat gezond te maken?');
INSERT INTO `bible_verses_stve` VALUES ('25558', '42', '14', '4', 'Maar zij zwegen stil. En Hij nam hem, en genas hem, en liet hem gaan.');
INSERT INTO `bible_verses_stve` VALUES ('25559', '42', '14', '5', 'En Hij, hun antwoordende, zeide: Wiens ezel of os van ulieden zal in een put vallen, en die hem niet terstond zal uittrekken op den dag des sabbats?');
INSERT INTO `bible_verses_stve` VALUES ('25560', '42', '14', '6', 'En zij konden Hem daarop niet weder antwoorden.');
INSERT INTO `bible_verses_stve` VALUES ('25561', '42', '14', '7', 'En Hij zeide tot de genoden een gelijkenis, aanmerkende, hoe zij de vooraanzittingen verkozen; zeggende tot hen:');
INSERT INTO `bible_verses_stve` VALUES ('25562', '42', '14', '8', 'Wanneer gij van iemand ter bruiloft genood zult zijn, zo zet u niet in de eerste zitplaats; opdat niet misschien een waardiger dan gij van hem genood zij;');
INSERT INTO `bible_verses_stve` VALUES ('25563', '42', '14', '9', 'En hij, komende, die u en hem genood heeft, tot u zegge: Geef dezen plaats; en gij alsdan zoudt beginnen met schaamte de laatste plaats te houden.');
INSERT INTO `bible_verses_stve` VALUES ('25564', '42', '14', '10', 'Maar wanneer gij genood zult zijn, ga heen en zet u in de laatste plaats; opdat, wanneer hij komt, die u genood heeft, hij tot u zegge: Vriend, ga hoger op. Alsdan zal het u eer zijn voor degenen, die met u aanzitten.');
INSERT INTO `bible_verses_stve` VALUES ('25565', '42', '14', '11', 'Want een iegelijk, die zichzelven verhoogt, zal vernederd worden; en die zichzelven vernedert, zal verhoogd worden.');
INSERT INTO `bible_verses_stve` VALUES ('25566', '42', '14', '12', 'En Hij zeide ook tot dengene, die Hem genood had: Wanneer gij een middagmaal of avondmaal zult houden, zo roep niet uw vrienden, noch uw broeders, noch uw magen, noch uw rijke geburen; opdat ook dezelve u niet te eniger tijd wedernoden, en u vergelding geschiede.');
INSERT INTO `bible_verses_stve` VALUES ('25567', '42', '14', '13', 'Maar wanneer gij een maaltijd zult houden, zo nood armen, verminkten, kreupelen, blinden;');
INSERT INTO `bible_verses_stve` VALUES ('25568', '42', '14', '14', 'En gij zult zalig zijn, omdat zij niet hebben, om u te vergelden; want het zal u vergolden worden in de opstanding der rechtvaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('25569', '42', '14', '15', 'En als een van degenen, die mede aanzaten, deze dingen hoorde, zeide hij tot Hem: Zalig is hij, die brood eet in het Koninkrijk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25570', '42', '14', '16', 'Maar Hij zeide tot hem: Een zeker mens bereidde een groot avondmaal, en hij noodde er velen.');
INSERT INTO `bible_verses_stve` VALUES ('25571', '42', '14', '17', 'En hij zond zijn dienstknecht uit ten ure des avondmaals, om den genoden te zeggen: Komt, want alle dingen zijn nu gereed.');
INSERT INTO `bible_verses_stve` VALUES ('25572', '42', '14', '18', 'En zij begonnen allen zich eendrachtelijk te ontschuldigen. De eerste zeide tot hem: Ik heb een akker gekocht, en het is nodig, dat ik uitga, en hem bezie; ik bid u, houd mij voor verontschuldigd.');
INSERT INTO `bible_verses_stve` VALUES ('25573', '42', '14', '19', 'En een ander zeide: Ik heb vijf juk ossen gekocht, en ik ga heen, om die te beproeven; ik bid u, houd mij voor verontschuldigd.');
INSERT INTO `bible_verses_stve` VALUES ('25574', '42', '14', '20', 'En een ander zeide: Ik heb een vrouw getrouwd, en daarom kan ik niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('25575', '42', '14', '21', 'En dezelve dienstknecht weder gekomen zijnde, boodschapte deze dingen zijn heer. Toen werd de heer des huizes toornig, en zeide tot zijn dienstknecht: Ga haastelijk uit in de straten en wijken der stad, en breng de armen, en verminkten, en kreupelen, en blinden hier in.');
INSERT INTO `bible_verses_stve` VALUES ('25576', '42', '14', '22', 'En de dienstknecht zeide: Heer, het is geschied, gelijk gij bevolen hebt, en nog is er plaats.');
INSERT INTO `bible_verses_stve` VALUES ('25577', '42', '14', '23', 'En de heer zeide tot den dienstknecht: Ga uit in de wegen en heggen; en dwing ze in te komen, opdat mijn huis vol worde;');
INSERT INTO `bible_verses_stve` VALUES ('25578', '42', '14', '24', 'Want ik zeg ulieden, dat niemand van die mannen, die genood waren, mijn avondmaal smaken zal.');
INSERT INTO `bible_verses_stve` VALUES ('25579', '42', '14', '25', 'En vele scharen gingen met Hem; en Hij, Zich omkerende, zeide tot hen:');
INSERT INTO `bible_verses_stve` VALUES ('25580', '42', '14', '26', 'Indien iemand tot Mij komt en niet haat zijn vader, en moeder, en vrouw, en kinderen, en broeders, en zusters, ja, ook zelfs zijn eigen leven, die kan Mijn discipel niet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25581', '42', '14', '27', 'En wie zijn kruis niet draagt, en Mij navolgt, die kan Mijn discipel niet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25582', '42', '14', '28', 'Want wie van u, willende een toren bouwen, zit niet eerst neder, en overrekent de kosten, of hij ook heeft, hetgeen tot volmaking nodig is?');
INSERT INTO `bible_verses_stve` VALUES ('25583', '42', '14', '29', 'Opdat niet misschien, als hij het fondament gelegd heeft, en niet kan voleindigen, allen, die het zien, hem beginnen te bespotten.');
INSERT INTO `bible_verses_stve` VALUES ('25584', '42', '14', '30', 'Zeggende: Deze mens heeft begonnen te bouwen, en heeft niet kunnen voleindigen.');
INSERT INTO `bible_verses_stve` VALUES ('25585', '42', '14', '31', 'Of wat koning, gaande naar den krijg, om tegen een anderen koning te slaan, zit niet eerst neder, en beraadslaagt, of hij machtig is met tien duizend te ontmoeten dengene, die met twintig duizend tegen hem komt?');
INSERT INTO `bible_verses_stve` VALUES ('25586', '42', '14', '32', 'Anderszins zendt hij gezanten uit, terwijl degene nog verre is, en begeert, hetgeen tot vrede dient.');
INSERT INTO `bible_verses_stve` VALUES ('25587', '42', '14', '33', 'Alzo dan een iegelijk van u, die niet verlaat alles, wat hij heeft, die kan Mijn discipel niet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25588', '42', '14', '34', 'Het zout is goed; maar indien het zout smakeloos geworden is, waarmede zal het smakelijk gemaakt worden?');
INSERT INTO `bible_verses_stve` VALUES ('25589', '42', '14', '35', 'Het is noch tot het land, noch tot den mesthoop bekwaam; men werpt het weg. Wie oren heeft, om te horen, die hore.');
INSERT INTO `bible_verses_stve` VALUES ('25590', '42', '15', '1', 'En al de tollenaars en de zondaars naderden tot Hem, om Hem te horen.');
INSERT INTO `bible_verses_stve` VALUES ('25591', '42', '15', '2', 'En de Farizeen en de Schriftgeleerden murmureerden, zeggende: Deze ontvangt de zondaars, en eet met hen.');
INSERT INTO `bible_verses_stve` VALUES ('25592', '42', '15', '3', 'En Hij sprak tot hen deze gelijkenis, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('25593', '42', '15', '4', 'Wat mens onder u, hebbende honderd schapen; en een van die verliezende, verlaat niet de negen en negentig in de woestijn, en gaat naar het verlorene, totdat hij hetzelve vinde?');
INSERT INTO `bible_verses_stve` VALUES ('25594', '42', '15', '5', 'En als hij het gevonden heeft, legt hij het op zijn schouders, verblijd zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('25595', '42', '15', '6', 'En te huis komende, roept hij de vrienden en de geburen samen, zeggende tot hen: Weest blijde met mij; want ik heb mijn schaap gevonden, dat verloren was.');
INSERT INTO `bible_verses_stve` VALUES ('25596', '42', '15', '7', 'Ik zeg ulieden, dat er alzo blijdschap zal zijn in den hemel over een zondaar, die zich bekeert, meer dan over negen en negentig rechtvaardigen, die de bekering niet van node hebben.');
INSERT INTO `bible_verses_stve` VALUES ('25597', '42', '15', '8', 'Of wat vrouw, hebbende tien penningen, indien zij een penning verliest, ontsteekt niet een kaars, en keert het huis met bezemen, en zoekt naarstiglijk, totdat zij dien vindt?');
INSERT INTO `bible_verses_stve` VALUES ('25598', '42', '15', '9', 'En als zij dien gevonden heeft, roept zij de vriendinnen en de geburinnen samen, zeggende: Weest blijde met mij; want ik heb den penning gevonden, dien ik verloren had.');
INSERT INTO `bible_verses_stve` VALUES ('25599', '42', '15', '10', 'Alzo, zeg Ik ulieden, is er blijdschap voor de engelen Gods over een zondaar, die zich bekeert.');
INSERT INTO `bible_verses_stve` VALUES ('25600', '42', '15', '11', 'En Hij zeide: Een zeker mens had twee zonen.');
INSERT INTO `bible_verses_stve` VALUES ('25601', '42', '15', '12', 'En de jongste van hen zeide tot den vader: Vader, geef mij het deel des goeds, dat mij toekomt. En hij deelde hun het goed.');
INSERT INTO `bible_verses_stve` VALUES ('25602', '42', '15', '13', 'En niet vele dagen daarna, de jongste zoon, alles bijeenvergaderd hebbende, is weggereisd in een ver gelegen land, en heeft aldaar zijn goed doorgebracht, levende overdadiglijk.');
INSERT INTO `bible_verses_stve` VALUES ('25603', '42', '15', '14', 'En als hij het alles verteerd had, werd er een grote hongersnood in datzelve land, en hij begon gebrek te lijden.');
INSERT INTO `bible_verses_stve` VALUES ('25604', '42', '15', '15', 'En hij ging heen, en voegde zich bij een van de burgers deszelven lands; en die zond hem op zijn land om de zwijnen te weiden.');
INSERT INTO `bible_verses_stve` VALUES ('25605', '42', '15', '16', 'En hij begeerde zijn buik te vullen met den draf, dien de zwijnen aten; en niemand gaf hem dien.');
INSERT INTO `bible_verses_stve` VALUES ('25606', '42', '15', '17', 'En tot zichzelven gekomen zijnde, zeide hij: Hoe vele huurlingen mijns vaders hebben overvloed van brood, en ik verga van honger!');
INSERT INTO `bible_verses_stve` VALUES ('25607', '42', '15', '18', 'Ik zal opstaan en tot mijn vader gaan, en ik zal tot hem zeggen: Vader, ik heb gezondigd tegen den Hemel, en voor u;');
INSERT INTO `bible_verses_stve` VALUES ('25608', '42', '15', '19', 'En ik ben niet meer waardig uw zoon genaamd te worden; maak mij als een van uw huurlingen.');
INSERT INTO `bible_verses_stve` VALUES ('25609', '42', '15', '20', 'En opstaande, ging hij naar zijn vader. En als hij nog ver van hem was, zag hem zijn vader, en werd met innerlijke ontferming bewogen; en toe lopende, viel hem om zijn hals, en kuste hem.');
INSERT INTO `bible_verses_stve` VALUES ('25610', '42', '15', '21', 'En de zoon zeide tot hem: Vader, ik heb gezondigd tegen den Hemel, en voor u, en ben niet meer waardig uw zoon genaamd te worden.');
INSERT INTO `bible_verses_stve` VALUES ('25611', '42', '15', '22', 'Maar de vader zeide tot zijn dienstknechten: Brengt hier voor het beste kleed, en doet het hem aan, en geeft hem een ring aan zijn hand, en schoenen aan de voeten;');
INSERT INTO `bible_verses_stve` VALUES ('25612', '42', '15', '23', 'En brengt het gemeste kalf, en slacht het; en laat ons eten en vrolijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25613', '42', '15', '24', 'Want deze mijn zoon was dood, en is weder levend geworden; en hij was verloren, en is gevonden! En zij begonnen vrolijk te zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25614', '42', '15', '25', 'En zijn oudste zoon was in het veld; en als hij kwam, en het huis genaakte, hoorde hij het gezang en het gerei,');
INSERT INTO `bible_verses_stve` VALUES ('25615', '42', '15', '26', 'En tot zich geroepen hebbende een van de knechten, vraagde, wat dat mocht zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25616', '42', '15', '27', 'En deze zeide tot hem: Uw broeder is gekomen, en uw vader heeft het gemeste kalf geslacht, omdat hij hem gezond weder ontvangen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('25617', '42', '15', '28', 'Maar hij werd toornig, en wilde niet ingaan. Zo ging dan zijn vader uit, en bad hem.');
INSERT INTO `bible_verses_stve` VALUES ('25618', '42', '15', '29', 'Doch hij, antwoordende, zeide tot den vader: Zie, ik dien u nu zo vele jaren, en heb nooit uw gebod overtreden, en gij hebt mij nooit een bokje gegeven, opdat ik met mijn vrienden mocht vrolijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25619', '42', '15', '30', 'Maar als deze uw zoon gekomen is, die uw goed met hoeren doorgebracht heeft, zo hebt gij hem het gemeste kalf geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('25620', '42', '15', '31', 'En hij zeide tot hem: Kind, gij zijt altijd bij mij, en al het mijne is uwe.');
INSERT INTO `bible_verses_stve` VALUES ('25621', '42', '15', '32', 'Men behoorde dan vrolijk en blijde te zijn; want deze uw broeder was dood, en is weder levend geworden; en hij was verloren, en is gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('25622', '42', '16', '1', 'En Hij zeide ook tot Zijn discipelen: Er was een zeker rijk mens, welke een rentmeester had; en deze werd bij hem verklaagd, als die zijn goederen doorbracht.');
INSERT INTO `bible_verses_stve` VALUES ('25623', '42', '16', '2', 'En hij riep hem, en zeide tot hem: Hoe hoor ik dit van u? Geef rekenschap van uw rentmeesterschap; want gij zult niet meer kunnen rentmeester zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25624', '42', '16', '3', 'En de rentmeester zeide bij zichzelven: Wat zal ik doen, dewijl mijn heer dit rentmeesterschap van mij neemt? Graven kan ik niet; te bedelen schaam ik mij.');
INSERT INTO `bible_verses_stve` VALUES ('25625', '42', '16', '4', 'Ik weet, wat ik doen zal, opdat, wanneer ik van het rentmeesterschap afgezet zal wezen, zij mij in hun huizen ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('25626', '42', '16', '5', 'En hij riep tot zich een iegelijk van de schuldenaars zijns heeren, en zeide tot den eersten: Hoeveel zijt gij mijn heer schuldig?');
INSERT INTO `bible_verses_stve` VALUES ('25627', '42', '16', '6', 'En hij zeide: Honderd vaten olie. En hij zeide tot hem: Neem uw handschrift, en nederzittende, schrijf haastelijk vijftig.');
INSERT INTO `bible_verses_stve` VALUES ('25628', '42', '16', '7', 'Daarna zeide hij tot een anderen: En gij, hoeveel zijt gij schuldig? En hij zeide: Honderd mudden tarwe. En hij zeide tot hem: Neem uw handschrift, en schrijf tachtig.');
INSERT INTO `bible_verses_stve` VALUES ('25629', '42', '16', '8', 'En de heer prees den onrechtvaardigen rentmeester, omdat hij voorzichtiglijk gedaan had; want de kinderen dezer wereld zijn voorzichtiger, dan de kinderen des lichts, in hun geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('25630', '42', '16', '9', 'En Ik zeg ulieden: Maakt uzelven vrienden uit den onrechtvaardigen Mammon, opdat, wanneer u ontbreken zal, zij u mogen ontvangen in de eeuwige tabernakelen.');
INSERT INTO `bible_verses_stve` VALUES ('25631', '42', '16', '10', 'Die getrouw is in het minste, die is ook in het grote getrouw; en die in het minste onrechtvaardig is, die is ook in het grote onrechtvaardig.');
INSERT INTO `bible_verses_stve` VALUES ('25632', '42', '16', '11', 'Zo gij dan in den onrechtvaardigen Mammon niet getrouw zijt geweest, wie zal u het ware vertrouwen?');
INSERT INTO `bible_verses_stve` VALUES ('25633', '42', '16', '12', 'En zo gij in eens anders goed niet getrouw zijt geweest, wie zal u het uwe geven?');
INSERT INTO `bible_verses_stve` VALUES ('25634', '42', '16', '13', 'Geen huisknecht kan twee heren dienen; want of hij zal den enen haten, en den anderen liefhebben, of hij zal den enen aanhangen, en den anderen verachten; gij kunt God niet dienen en den Mammon.');
INSERT INTO `bible_verses_stve` VALUES ('25635', '42', '16', '14', 'En al deze dingen hoorden ook de Farizeen, die geldgierig waren, en zij beschimpten Hem.');
INSERT INTO `bible_verses_stve` VALUES ('25636', '42', '16', '15', 'En Hij zeide tot hen: Gij zijt het, die uzelven rechtvaardigt voor de mensen; maar God kent uw harten; want dat hoog is onder de mensen, is een gruwel voor God.');
INSERT INTO `bible_verses_stve` VALUES ('25637', '42', '16', '16', 'De wet en de profeten zijn tot op Johannes; van dien tijd af wordt het Koninkrijk Gods verkondigd, en een iegelijk doet geweld op hetzelve.');
INSERT INTO `bible_verses_stve` VALUES ('25638', '42', '16', '17', 'En het is lichter, dat de hemel en de aarde voorbijgaan, dan dat een tittel der wet valle.');
INSERT INTO `bible_verses_stve` VALUES ('25639', '42', '16', '18', 'Een iegelijk, die zijn vrouw verlaat, en een andere trouwt, die doet overspel; en een iegelijk, die de verlatene van den man trouwt, die doet ook overspel.');
INSERT INTO `bible_verses_stve` VALUES ('25640', '42', '16', '19', 'En er was een zeker rijk mens, en was gekleed met purper en zeer fijn lijnwaad, levende allen dag vrolijk en prachtig.');
INSERT INTO `bible_verses_stve` VALUES ('25641', '42', '16', '20', 'En er was een zeker bedelaar, met name Lazarus, welke lag voor zijn poort vol zweren;');
INSERT INTO `bible_verses_stve` VALUES ('25642', '42', '16', '21', 'En begeerde verzadigd te worden van de kruimkens, die van de tafel des rijken vielen; maar ook de honden kwamen en lekten zijn zweren.');
INSERT INTO `bible_verses_stve` VALUES ('25643', '42', '16', '22', 'En het geschiedde, dat de bedelaar stierf, en van de engelen gedragen werd in den schoot van Abraham.');
INSERT INTO `bible_verses_stve` VALUES ('25644', '42', '16', '23', 'En de rijke stierf ook, en werd begraven. En als hij in de hel zijn ogen ophief, zijnde in de pijn, zag hij Abraham van verre, en Lazarus in zijn schoot.');
INSERT INTO `bible_verses_stve` VALUES ('25645', '42', '16', '24', 'En hij riep en zeide: Vader Abraham, ontferm u mijner, en zend Lazarus, dat hij het uiterste zijns vingers in het water dope, en verkoele mijn tong; want ik lijd smarten in deze vlam.');
INSERT INTO `bible_verses_stve` VALUES ('25646', '42', '16', '25', 'Maar Abraham zeide: Kind, gedenk, dat gij uw goed ontvangen hebt in uw leven, en Lazarus desgelijks het kwade; en nu wordt hij vertroost, en gij lijdt smarten.');
INSERT INTO `bible_verses_stve` VALUES ('25647', '42', '16', '26', 'En boven dit alles, tussen ons en ulieden is een grote klove gevestigd, zodat degenen, die van hier tot u willen overgaan, niet zouden kunnen, noch ook die daar zijn, van daar tot ons overkomen.');
INSERT INTO `bible_verses_stve` VALUES ('25648', '42', '16', '27', 'En hij zeide: Ik bid u dan, vader, dat gij hem zendt tot mijns vaders huis;');
INSERT INTO `bible_verses_stve` VALUES ('25649', '42', '16', '28', 'Want ik heb vijf broeders; dat hij hun dit betuige, opdat ook zij niet komen in deze plaats der pijniging.');
INSERT INTO `bible_verses_stve` VALUES ('25650', '42', '16', '29', 'Abraham zeide tot hem: Zij hebben Mozes en de profeten, dat zij die horen.');
INSERT INTO `bible_verses_stve` VALUES ('25651', '42', '16', '30', 'En hij zeide: Neen, vader Abraham, maar zo iemand van de doden tot hen heenging, zij zouden zich bekeren.');
INSERT INTO `bible_verses_stve` VALUES ('25652', '42', '16', '31', 'Doch Abraham zeide tot hem: Indien zij Mozes en de profeten niet horen, zo zullen zij ook, al waren het, dat er iemand uit de doden opstond, zich niet laten gezeggen.');
INSERT INTO `bible_verses_stve` VALUES ('25653', '42', '17', '1', 'En Hij zeide tot de discipelen: Het kan niet wezen, dat er geen ergernissen komen; doch wee hem, door welken zij komen;');
INSERT INTO `bible_verses_stve` VALUES ('25654', '42', '17', '2', 'Het zoude hem nuttiger zijn, dat een molensteen om zijn hals gedaan ware, en hij in de zee geworpen, dan dat hij een van deze kleinen zou ergeren.');
INSERT INTO `bible_verses_stve` VALUES ('25655', '42', '17', '3', 'Wacht uzelven. En indien uw broeder tegen u zondigt, zo bestraf hem; en indien het hem leed is, zo vergeef het hem.');
INSERT INTO `bible_verses_stve` VALUES ('25656', '42', '17', '4', 'En indien hij zevenmaal daags tegen u zondigt, en zevenmaal daags tot u wederkeert, zeggende: Het is mij leed; zo zult gij het hem vergeven.');
INSERT INTO `bible_verses_stve` VALUES ('25657', '42', '17', '5', 'En de apostelen zeiden tot den Heere: Vermeerder ons het geloof.');
INSERT INTO `bible_verses_stve` VALUES ('25658', '42', '17', '6', 'En de Heere zeide: Zo gij een geloof hadt als een mostaardzaad, gij zoudt tegen dezen moerbezienboom zeggen: Word ontworteld, en in de zee geplant, en hij zou u gehoorzaam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25659', '42', '17', '7', 'En wie van u heeft een dienstknecht ploegende, of de beesten hoedende, die tot hem, als hij van den akker inkomt, terstond zal zeggen: Kom bij, en zit aan?');
INSERT INTO `bible_verses_stve` VALUES ('25660', '42', '17', '8', 'Maar zal hij niet tot hem zeggen: Bereid, dat ik te avond zal eten, en omgord u, en dien mij, totdat ik zal gegeten en gedronken hebben; en eet en drink gij daarna?');
INSERT INTO `bible_verses_stve` VALUES ('25661', '42', '17', '9', 'Dankt hij ook denzelven dienstknecht omdat hij gedaan heeft, hetgeen hem bevolen was? Ik meen, neen.');
INSERT INTO `bible_verses_stve` VALUES ('25662', '42', '17', '10', 'Alzo ook gij, wanneer gij zult gedaan hebben al hetgeen u bevolen is, zo zegt: Wij zijn onnutte dienstknechten; want wij hebben maar gedaan, hetgeen wij schuldig waren te doen.');
INSERT INTO `bible_verses_stve` VALUES ('25663', '42', '17', '11', 'En het geschiedde, als Hij naar Jeruzalem reisde, dat Hij door het midden van Samaria en Galilea ging.');
INSERT INTO `bible_verses_stve` VALUES ('25664', '42', '17', '12', 'En als Hij in een zeker vlek kwam, ontmoetten Hem tien melaatse mannen, welke stonden van verre;');
INSERT INTO `bible_verses_stve` VALUES ('25665', '42', '17', '13', 'En zij verhieven hun stem, zeggende: Jezus, Meester! ontferm U onzer!');
INSERT INTO `bible_verses_stve` VALUES ('25666', '42', '17', '14', 'En als Hij hen zag, zeide Hij tot hen: Gaat heen en vertoont uzelven den priesters. En het geschiedde, terwijl zij heengingen, dat zij gereinigd werden.');
INSERT INTO `bible_verses_stve` VALUES ('25667', '42', '17', '15', 'En een van hen, ziende, dat hij genezen was, keerde wederom, met grote stemme God verheerlijkende.');
INSERT INTO `bible_verses_stve` VALUES ('25668', '42', '17', '16', 'En hij viel op het aangezicht voor Zijn voeten, Hem dankende; en dezelve was een Samaritaan;');
INSERT INTO `bible_verses_stve` VALUES ('25669', '42', '17', '17', 'En Jezus, antwoordende, zeide: Zijn niet de tien gereinigd geworden, en waar zijn de negen?');
INSERT INTO `bible_verses_stve` VALUES ('25670', '42', '17', '18', 'En zijn er geen gevonden, die wederkeren, om Gode eer te geven, dan deze vreemdeling?');
INSERT INTO `bible_verses_stve` VALUES ('25671', '42', '17', '19', 'En Hij zeide tot hem: Sta op, en ga heen; uw geloof heeft u behouden.');
INSERT INTO `bible_verses_stve` VALUES ('25672', '42', '17', '20', 'En gevraagd zijnde van de Farizeen, wanneer het Koninkrijk Gods komen zou, heeft Hij hun geantwoord en gezegd: Het Koninkrijk Gods komt niet met uiterlijk gelaat.');
INSERT INTO `bible_verses_stve` VALUES ('25673', '42', '17', '21', 'En men zal niet zeggen: Ziet hier, of ziet daar, want, ziet, het Koninkrijk Gods is binnen ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('25674', '42', '17', '22', 'En Hij zeide tot de discipelen: Er zullen dagen komen, wanneer gij zult begeren een der dagen van den Zoon des mensen te zien, en gij zult dien niet zien.');
INSERT INTO `bible_verses_stve` VALUES ('25675', '42', '17', '23', 'En zij zullen tot u zeggen: Ziet hier, of ziet daar is Hij; gaat niet heen, en volgt niet.');
INSERT INTO `bible_verses_stve` VALUES ('25676', '42', '17', '24', 'Want gelijk de bliksem, die van het ene einde onder den hemel bliksemt, tot het andere onder den hemel schijnt, alzo zal ook de Zoon des mensen wezen in Zijn dag.');
INSERT INTO `bible_verses_stve` VALUES ('25677', '42', '17', '25', 'Maar eerst moet Hij veel lijden, en verworpen worden van dit geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('25678', '42', '17', '26', 'En gelijk het geschied is in de dagen van Noach, alzo zal het ook zijn in de dagen van den Zoon des mensen.');
INSERT INTO `bible_verses_stve` VALUES ('25679', '42', '17', '27', 'Zij aten, zij dronken, zij namen ten huwelijk, zij werden ten huwelijk gegeven, tot den dag, op welken Noach in de ark ging, en de zondvloed kwam, en verdierf ze allen.');
INSERT INTO `bible_verses_stve` VALUES ('25680', '42', '17', '28', 'Desgelijks ook, gelijk het geschiedde in de dagen van Lot; zij aten, zij dronken, zij kochten, zij verkochten, zij plantten, zij bouwden;');
INSERT INTO `bible_verses_stve` VALUES ('25681', '42', '17', '29', 'Maar op den dag, op welken Lot van Sodom uitging, regende het vuur en sulfer van den hemel, en verdierf ze allen.');
INSERT INTO `bible_verses_stve` VALUES ('25682', '42', '17', '30', 'Even alzo zal het zijn in den dag, op welken de Zoon des mensen geopenbaard zal worden.');
INSERT INTO `bible_verses_stve` VALUES ('25683', '42', '17', '31', 'In dienzelven dag, wie op het dak zal zijn, en zijn huisraad in huis, die kome niet af, om hetzelve weg te nemen; en wie op den akker zijn zal, die kere desgelijks niet naar hetgeen, dat achter is.');
INSERT INTO `bible_verses_stve` VALUES ('25684', '42', '17', '32', 'Gedenkt aan de vrouw van Lot.');
INSERT INTO `bible_verses_stve` VALUES ('25685', '42', '17', '33', 'Zo wie zijn leven zal zoeken te behouden, die zal het verliezen; en zo wie hetzelve zal verliezen, die zal het in het leven behouden.');
INSERT INTO `bible_verses_stve` VALUES ('25686', '42', '17', '34', 'Ik zeg u: In dien nacht zullen twee op een bed zijn; de een zal aangenomen, en de ander zal verlaten worden.');
INSERT INTO `bible_verses_stve` VALUES ('25687', '42', '17', '35', 'Twee vrouwen zullen te zamen malen; de ene zal aangenomen, en de ander zal verlaten worden.');
INSERT INTO `bible_verses_stve` VALUES ('25688', '42', '17', '36', 'Twee zullen op den akker zijn; de een zal aangenomen, en de ander zal verlaten worden.');
INSERT INTO `bible_verses_stve` VALUES ('25689', '42', '17', '37', 'En zij antwoordden en zeiden tot Hem: Waar, Heere? En Hij zeide tot hen: Waar het lichaam is, aldaar zullen de arenden vergaderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('25690', '42', '18', '1', 'En Hij zeide ook een gelijkenis tot hen, daartoe strekkende, dat men altijd bidden moet, en niet vertragen;');
INSERT INTO `bible_verses_stve` VALUES ('25691', '42', '18', '2', 'Zeggende: Er was een zeker rechter in een stad, die God niet vreesde, en geen mens ontzag.');
INSERT INTO `bible_verses_stve` VALUES ('25692', '42', '18', '3', 'En er was een zekere weduwe in dezelfde stad, en zij kwam tot hem, zeggende: Doe mij recht tegen mijn wederpartij.');
INSERT INTO `bible_verses_stve` VALUES ('25693', '42', '18', '4', 'En hij wilde voor een langen tijd niet; maar daarna zeide hij bij zichzelven: Hoewel ik God niet vreze, en geen mens ontzie;');
INSERT INTO `bible_verses_stve` VALUES ('25694', '42', '18', '5', 'Nochtans, omdat deze weduwe mij moeilijk valt, zo zal ik haar recht doen, opdat zij niet eindelijk kome, en mij het hoofd breke.');
INSERT INTO `bible_verses_stve` VALUES ('25695', '42', '18', '6', 'En de Heere zeide: Hoort, wat de onrechtvaardige rechter zegt.');
INSERT INTO `bible_verses_stve` VALUES ('25696', '42', '18', '7', 'Zal God dan geen recht doen Zijn uitverkorenen, die dag en nacht tot Hem roepen, hoewel Hij lankmoedig is over hen?');
INSERT INTO `bible_verses_stve` VALUES ('25697', '42', '18', '8', 'Ik zeg u, dat Hij hun haastelijk recht doen zal. Doch de Zoon des mensen, als Hij komt, zal Hij ook geloof vinden op de aarde?');
INSERT INTO `bible_verses_stve` VALUES ('25698', '42', '18', '9', 'En Hij zeide ook tot sommigen, die bij zichzelven vertrouwden, dat zij rechtvaardig waren, en de anderen niets achtten, deze gelijkenis:');
INSERT INTO `bible_verses_stve` VALUES ('25699', '42', '18', '10', 'Twee mensen gingen op in den tempel om te bidden, de een was een Farizeer, en de ander een tollenaar.');
INSERT INTO `bible_verses_stve` VALUES ('25700', '42', '18', '11', 'De Farizeer, staande, bad dit bij zichzelven: O God! ik dank U, dat ik niet ben gelijk de anderen mensen, rovers, onrechtvaardigen, overspelers; of ook gelijk deze tollenaar.');
INSERT INTO `bible_verses_stve` VALUES ('25701', '42', '18', '12', 'Ik vast tweemaal per week; ik geef tienden van alles, wat ik bezit.');
INSERT INTO `bible_verses_stve` VALUES ('25702', '42', '18', '13', 'En de tollenaar, van verre staande, wilde ook zelfs de ogen niet opheffen naar den hemel, maar sloeg op zijn borst, zeggende: O God! wees mij zondaar genadig!');
INSERT INTO `bible_verses_stve` VALUES ('25703', '42', '18', '14', 'Ik zeg ulieden: Deze ging af gerechtvaardigd in zijn huis, meer dan die; want een ieder, die zichzelven verhoogt, zal vernederd worden, en die zichzelven vernedert, zal verhoogd worden.');
INSERT INTO `bible_verses_stve` VALUES ('25704', '42', '18', '15', 'En zij brachten ook de kinderkens tot Hem, opdat Hij die zou aanraken; en de discipelen, dat ziende, bestraften dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('25705', '42', '18', '16', 'Maar Jezus riep dezelve kinderkens tot Zich, en zeide: Laat de kinderkens tot Mij komen, en verhindert hen niet; want derzulken is het Koninkrijk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25706', '42', '18', '17', 'Voorwaar, zeg Ik u: Zo wie het Koninkrijk Gods niet zal ontvangen als een kindeken, die zal geenszins in hetzelve komen.');
INSERT INTO `bible_verses_stve` VALUES ('25707', '42', '18', '18', 'En een zeker overste vraagde Hem, zeggende: Goede Meester, wat doende zal ik het eeuwige leven beerven?');
INSERT INTO `bible_verses_stve` VALUES ('25708', '42', '18', '19', 'En Jezus zeide tot hem: Wat noemt gij Mij goed? Niemand is goed, dan Een, namelijk God.');
INSERT INTO `bible_verses_stve` VALUES ('25709', '42', '18', '20', 'Gij weet de geboden: Gij zult geen overspel doen; gij zult niet doden; gij zult niet stelen; gij zult geen valse getuigenis geven; eer uw vader en uw moeder.');
INSERT INTO `bible_verses_stve` VALUES ('25710', '42', '18', '21', 'En hij zeide: Al deze dingen heb ik onderhouden van mijn jonkheid aan.');
INSERT INTO `bible_verses_stve` VALUES ('25711', '42', '18', '22', 'Doch Jezus, dit horende, zeide tot hem: Nog een ding ontbreekt u; verkoop alles, wat gij hebt, en deel het onder de armen, en gij zult een schat hebben in den hemel; en kom herwaarts, volg Mij.');
INSERT INTO `bible_verses_stve` VALUES ('25712', '42', '18', '23', 'Maar als hij dit hoorde, werd hij geheel droevig; want hij was zeer rijk.');
INSERT INTO `bible_verses_stve` VALUES ('25713', '42', '18', '24', 'Jezus nu, ziende, dat hij geheel droevig geworden was, zeide: Hoe bezwaarlijk zullen degenen, die goed hebben, in het Koninkrijk Gods ingaan!');
INSERT INTO `bible_verses_stve` VALUES ('25714', '42', '18', '25', 'Want het is lichter, dat een kemel ga door het oog van een naald, dan dat een rijke in het Koninkrijk Gods inga.');
INSERT INTO `bible_verses_stve` VALUES ('25715', '42', '18', '26', 'En die dit hoorden, zeiden: Wie kan dan zalig worden?');
INSERT INTO `bible_verses_stve` VALUES ('25716', '42', '18', '27', 'En Hij zeide: De dingen, die onmogelijk zijn bij de mensen, zijn mogelijk bij God.');
INSERT INTO `bible_verses_stve` VALUES ('25717', '42', '18', '28', 'En Petrus zeide: Zie, wij hebben alles verlaten, en zijn U gevolgd.');
INSERT INTO `bible_verses_stve` VALUES ('25718', '42', '18', '29', 'En Hij zeide tot hen: Voorwaar, Ik zeg ulieden, dat er niemand is, die verlaten heeft huis, of ouders, of broeders, of vrouw, of kinderen, om het Koninkrijk Gods;');
INSERT INTO `bible_verses_stve` VALUES ('25719', '42', '18', '30', 'Die niet zal veelvoudig weder ontvangen in dezen tijd, en in de toekomende eeuw het eeuwige leven.');
INSERT INTO `bible_verses_stve` VALUES ('25720', '42', '18', '31', 'En Hij nam de twaalven bij Zich, en zeide tot hen: Ziet, wij gaan op naar Jeruzalem, en het zal alles volbracht worden aan den Zoon des mensen, wat geschreven is door de profeten.');
INSERT INTO `bible_verses_stve` VALUES ('25721', '42', '18', '32', 'Want Hij zal den heidenen overgeleverd worden, en Hij zal bespot worden, en smadelijk behandeld worden, en bespogen worden.');
INSERT INTO `bible_verses_stve` VALUES ('25722', '42', '18', '33', 'En Hem gegeseld hebbende, zullen zij Hem doden; en ten derden dage zal Hij wederopstaan.');
INSERT INTO `bible_verses_stve` VALUES ('25723', '42', '18', '34', 'En zij verstonden geen van deze dingen; en dit woord was voor hen verborgen, en zij verstonden niet, hetgeen gezegd werd.');
INSERT INTO `bible_verses_stve` VALUES ('25724', '42', '18', '35', 'En het geschiedde, als Hij nabij Jericho kwam, dat een zeker blinde aan den weg zat, bedelende.');
INSERT INTO `bible_verses_stve` VALUES ('25725', '42', '18', '36', 'En deze, horende de schare voorbijgaan, vraagde, wat dat ware.');
INSERT INTO `bible_verses_stve` VALUES ('25726', '42', '18', '37', 'En zij boodschapten hem, dat Jezus de Nazarener voorbijging.');
INSERT INTO `bible_verses_stve` VALUES ('25727', '42', '18', '38', 'En hij riep, zeggende: Jezus, Gij Zone Davids, ontferm U mijner!');
INSERT INTO `bible_verses_stve` VALUES ('25728', '42', '18', '39', 'En die voorbijgingen, bestraften hem, opdat hij zwijgen zou; maar hij riep zoveel te meer: Zone Davids, ontferm U mijner!');
INSERT INTO `bible_verses_stve` VALUES ('25729', '42', '18', '40', 'En Jezus, stilstaande, beval, dat men denzelven tot Hem brengen zou; en als hij nabij Hem gekomen was, vraagde Hij hem,');
INSERT INTO `bible_verses_stve` VALUES ('25730', '42', '18', '41', 'Zeggende: Wat wilt gij, dat Ik u doen zal? En hij zeide: Heere! dat ik ziende mag worden.');
INSERT INTO `bible_verses_stve` VALUES ('25731', '42', '18', '42', 'En Jezus zeide tot hem: Word ziende; uw geloof heeft u behouden.');
INSERT INTO `bible_verses_stve` VALUES ('25732', '42', '18', '43', 'En terstond werd hij ziende, en volgde Hem, God verheerlijkende. En al het volk, dat ziende, gaf Gode lof.');
INSERT INTO `bible_verses_stve` VALUES ('25733', '42', '19', '1', 'En Jezus, ingekomen zijnde, ging door Jericho.');
INSERT INTO `bible_verses_stve` VALUES ('25734', '42', '19', '2', 'En zie, er was een man, met name geheten Zacheus; en deze was een overste der tollenaren, en hij was rijk;');
INSERT INTO `bible_verses_stve` VALUES ('25735', '42', '19', '3', 'En zocht Jezus te zien, wie Hij was; en kon niet vanwege de schare, omdat hij klein van persoon was.');
INSERT INTO `bible_verses_stve` VALUES ('25736', '42', '19', '4', 'En vooruitlopende, klom hij op een wilden vijgeboom, opdat hij Hem mocht zien; want Hij zou door dien weg voorbijgaan.');
INSERT INTO `bible_verses_stve` VALUES ('25737', '42', '19', '5', 'En als Jezus aan die plaats kwam, opwaarts ziende, zag Hij hem, en zeide tot hem: Zacheus! haast u, en kom af; want Ik moet heden in uw huis blijven.');
INSERT INTO `bible_verses_stve` VALUES ('25738', '42', '19', '6', 'En hij haastte zich en kwam af, en ontving Hem met blijdschap.');
INSERT INTO `bible_verses_stve` VALUES ('25739', '42', '19', '7', 'En allen, die het zagen, murmureerden, zeggende: Hij is tot een zondigen man ingegaan, om te herbergen.');
INSERT INTO `bible_verses_stve` VALUES ('25740', '42', '19', '8', 'En Zacheus stond, en zeide tot den Heere: Zie, de helft van mijn goederen, Heere, geef ik den armen; en indien ik iemand iets door bedrog ontvreemd heb, dat geef ik vierdubbel weder.');
INSERT INTO `bible_verses_stve` VALUES ('25741', '42', '19', '9', 'En Jezus zeide tot hem: Heden is dezen huize zaligheid geschied, nademaal ook deze een zoon van Abraham is.');
INSERT INTO `bible_verses_stve` VALUES ('25742', '42', '19', '10', 'Want de Zoon des mensen is gekomen, om te zoeken en zalig te maken, dat verloren was.');
INSERT INTO `bible_verses_stve` VALUES ('25743', '42', '19', '11', 'En als zij dat hoorden, voegde Hij daarbij, en zeide een gelijkenis; omdat Hij nabij Jeruzalem was, en omdat zij meenden, dat het Koninkrijk Gods terstond zou openbaar worden.');
INSERT INTO `bible_verses_stve` VALUES ('25744', '42', '19', '12', 'Hij zeide dan: Een zeker welgeboren man reisde in een ver gelegen land, om voor zichzelven een koninkrijk te ontvangen, en dan weder te keren.');
INSERT INTO `bible_verses_stve` VALUES ('25745', '42', '19', '13', 'En geroepen hebbende zijn tien dienstknechten, gaf hij hun tien ponden, en zeide tot hen: Doet handeling, totdat ik kome.');
INSERT INTO `bible_verses_stve` VALUES ('25746', '42', '19', '14', 'En zijn burgers haatten hem, en zonden hem gezanten na, zeggende: Wij willen niet, dat deze over ons koning zij.');
INSERT INTO `bible_verses_stve` VALUES ('25747', '42', '19', '15', 'En het geschiedde, toen hij wederkwam, als hij het koninkrijk ontvangen had, dat hij zeide, dat die dienstknechten tot hem zouden geroepen worden, wien hij het geld gegeven had; opdat hij weten mocht, wat een iegelijk met handelen gewonnen had.');
INSERT INTO `bible_verses_stve` VALUES ('25748', '42', '19', '16', 'En de eerste kwam, en zeide: Heer, uw pond heeft tien ponden daartoe gewonnen.');
INSERT INTO `bible_verses_stve` VALUES ('25749', '42', '19', '17', 'En hij zeide tot hem: Wel, gij goede dienstknecht, dewijl gij in het minste getrouw zijt geweest, zo heb macht over tien steden.');
INSERT INTO `bible_verses_stve` VALUES ('25750', '42', '19', '18', 'En de tweede kwam, en zeide: Heer, uw pond heeft vijf ponden gewonnen.');
INSERT INTO `bible_verses_stve` VALUES ('25751', '42', '19', '19', 'En hij zeide ook tot dezen: En gij, wees over vijf steden.');
INSERT INTO `bible_verses_stve` VALUES ('25752', '42', '19', '20', 'En een ander kwam, zeggende: Heer, zie hier uw pond, hetwelk ik in een zweetdoek weggelegd had;');
INSERT INTO `bible_verses_stve` VALUES ('25753', '42', '19', '21', 'Want ik vreesde u, omdat gij een straf mens zijt; gij neemt weg, wat gij niet gelegd hebt, en gij maait, wat gij niet gezaaid hebt.');
INSERT INTO `bible_verses_stve` VALUES ('25754', '42', '19', '22', 'Maar hij zeide tot hem: Uit uw mond zal ik u oordelen, gij boze dienstknecht! Gij wist, dat ik een straf mens ben, nemende weg, wat ik niet gelegd heb, en maaiende, wat ik niet gezaaid heb.');
INSERT INTO `bible_verses_stve` VALUES ('25755', '42', '19', '23', 'Waarom hebt gij dan mijn geld niet in de bank gegeven, en ik, komende, had hetzelve met woeker mogen eisen?');
INSERT INTO `bible_verses_stve` VALUES ('25756', '42', '19', '24', 'En hij zeide tot degenen, die bij hem stonden: Neemt dat pond van hem weg, en geeft het dien, die de tien ponden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('25757', '42', '19', '25', 'En zij zeiden tot hem: Heer, hij heeft tien ponden.');
INSERT INTO `bible_verses_stve` VALUES ('25758', '42', '19', '26', 'Want ik zeg u, dat een iegelijk, die heeft, zal gegeven worden; maar van degene, die niet heeft, van dien zal genomen worden ook wat hij heeft.');
INSERT INTO `bible_verses_stve` VALUES ('25759', '42', '19', '27', 'Doch deze mijn vijanden, die niet hebben gewild, dat ik over hen koning zoude zijn, brengt ze hier, en slaat ze hier voor mij dood.');
INSERT INTO `bible_verses_stve` VALUES ('25760', '42', '19', '28', 'En dit gezegd hebbende, reisde Hij voor hen heen, en ging op naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('25761', '42', '19', '29', 'En het geschiedde, als Hij nabij Beth-fage en Bethanie gekomen was, aan den berg, genaamd den Olijfberg, dat Hij twee van Zijn discipelen uitzond,');
INSERT INTO `bible_verses_stve` VALUES ('25762', '42', '19', '30', 'Zeggende: Gaat henen in dat vlek, dat tegenover is; in hetwelk inkomende, zult gij een veulen gebonden vinden, waarop geen mens ooit heeft gezeten; ontbindt hetzelve, en brengt het.');
INSERT INTO `bible_verses_stve` VALUES ('25763', '42', '19', '31', 'En indien iemand u vraagt: Waarom ontbindt gij dat, zo zult gij alzo tot hem zeggen: Omdat het de Heere van node heeft.');
INSERT INTO `bible_verses_stve` VALUES ('25764', '42', '19', '32', 'En die uitgezonden waren, heengegaan zijnde, vonden het, gelijk Hij hun gezegd had.');
INSERT INTO `bible_verses_stve` VALUES ('25765', '42', '19', '33', 'En als zij het veulen ontbonden, zeiden de heren van hetzelve tot hen: Waarom ontbindt gij het veulen?');
INSERT INTO `bible_verses_stve` VALUES ('25766', '42', '19', '34', 'En zij zeiden: De Heere heeft het van node.');
INSERT INTO `bible_verses_stve` VALUES ('25767', '42', '19', '35', 'En zij brachten hetzelve tot Jezus. En hun klederen op het veulen geworpen hebbende, zetten zij Jezus daarop.');
INSERT INTO `bible_verses_stve` VALUES ('25768', '42', '19', '36', 'En als Hij voort reisde, spreidden zij hun klederen onder Hem op den weg.');
INSERT INTO `bible_verses_stve` VALUES ('25769', '42', '19', '37', 'En als Hij nu genaakte aan den afgang des Olijfbergs, begon al de menigte der discipelen zich te verblijden, en God te loven met grote stemme, vanwege al de krachtige daden, die zij gezien hadden;');
INSERT INTO `bible_verses_stve` VALUES ('25770', '42', '19', '38', 'Zeggende: Gezegend is de Koning, Die daar komt in den Naam des Heeren! Vrede zij in den hemel, en heerlijkheid in de hoogste plaatsen!');
INSERT INTO `bible_verses_stve` VALUES ('25771', '42', '19', '39', 'En sommigen der Farizeen uit de schare zeiden tot Hem: Meester, bestraf Uw discipelen.');
INSERT INTO `bible_verses_stve` VALUES ('25772', '42', '19', '40', 'En Hij, antwoordende, zeide tot hen: Ik zeg ulieden, dat, zo deze zwijgen, de stenen haast roepen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('25773', '42', '19', '41', 'En als Hij nabij kwam, en de stad zag, weende Hij over haar,');
INSERT INTO `bible_verses_stve` VALUES ('25774', '42', '19', '42', 'Zeggende: Och, of gij ook bekendet, ook nog in dezen uw dag, hetgeen tot uw vrede dient! Maar nu is het verborgen voor uw ogen.');
INSERT INTO `bible_verses_stve` VALUES ('25775', '42', '19', '43', 'Want er zullen dagen over u komen, dat uw vijanden een begraving rondom u zullen opwerpen, en zullen u omsingelen, en u van alle zijden benauwen;');
INSERT INTO `bible_verses_stve` VALUES ('25776', '42', '19', '44', 'En zullen u tot den grond nederwerpen, en uw kinderen in u; en zij zullen in u den enen steen op den anderen steen niet laten; daarom dat gij den tijd uwer bezoeking niet bekend hebt.');
INSERT INTO `bible_verses_stve` VALUES ('25777', '42', '19', '45', 'En gegaan zijnde in den tempel, begon Hij uit te drijven degenen, die daarin verkochten en kochten,');
INSERT INTO `bible_verses_stve` VALUES ('25778', '42', '19', '46', 'Zeggende tot hen: Er is geschreven: Mijn huis is een huis des gebeds; maar gij hebt dat tot een kuil der moordenaren gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('25779', '42', '19', '47', 'En Hij leerde dagelijks in den tempel; en de overpriesters, en de Schriftgeleerden, en de oversten des volks zochten Hem te doden.');
INSERT INTO `bible_verses_stve` VALUES ('25780', '42', '19', '48', 'En zij vonden niet, wat zij doen zouden; want al het volk hing Hem aan, en hoorde Hem.');
INSERT INTO `bible_verses_stve` VALUES ('25781', '42', '20', '1', 'En het geschiedde in een van die dagen, als Hij in den tempel het volk leerde, en het Evangelie verkondigde, dat de overpriesters, en Schriftgeleerden, met de ouderlingen daarover kwamen,');
INSERT INTO `bible_verses_stve` VALUES ('25782', '42', '20', '2', 'En spraken tot Hem zeggende: Zeg ons, door wat macht Gij deze dingen doet; of wie Hij is, Die U deze macht heeft gegeven?');
INSERT INTO `bible_verses_stve` VALUES ('25783', '42', '20', '3', 'En Hij, antwoordende, zeide tot hen: Ik zal u ook een woord vragen, en zegt Mij:');
INSERT INTO `bible_verses_stve` VALUES ('25784', '42', '20', '4', 'De doop van Johannes, was die uit den Hemel, of uit de mensen?');
INSERT INTO `bible_verses_stve` VALUES ('25785', '42', '20', '5', 'En zij overleiden onder zich, zeggende: Indien wij zeggen: Uit den Hemel; zo zal Hij zeggen: Waarom hebt gij dan hem niet geloofd?');
INSERT INTO `bible_verses_stve` VALUES ('25786', '42', '20', '6', 'En indien wij zeggen: Uit de mensen; zo zal ons al het volk stenigen; want zij houden voor zeker, dat Johannes een profeet was.');
INSERT INTO `bible_verses_stve` VALUES ('25787', '42', '20', '7', 'En zij antwoordden, dat zij niet wisten, vanwaar die was.');
INSERT INTO `bible_verses_stve` VALUES ('25788', '42', '20', '8', 'En Jezus zeide tot hen: Zo zeg Ik u ook niet, door wat macht Ik deze dingen doe.');
INSERT INTO `bible_verses_stve` VALUES ('25789', '42', '20', '9', 'En Hij begon tot het volk deze gelijkenis te zeggen: Een zeker mens plantte een wijngaard, en hij verhuurde dien aan landlieden, en trok een langen tijd buitenslands.');
INSERT INTO `bible_verses_stve` VALUES ('25790', '42', '20', '10', 'En als het de tijd was, zond hij tot de landlieden een dienstknecht, opdat zij hem van de vrucht des wijngaards geven zouden; maar de landlieden sloegen denzelven, en zonden hem ledig heen.');
INSERT INTO `bible_verses_stve` VALUES ('25791', '42', '20', '11', 'En wederom zond hij nog een anderen dienstknecht; maar ook dien geslagen en smadelijk behandeld hebbende, zonden zij hem ledig heen.');
INSERT INTO `bible_verses_stve` VALUES ('25792', '42', '20', '12', 'En wederom zond hij nog een derden; maar zij verwondden ook dezen, en wierpen hem uit.');
INSERT INTO `bible_verses_stve` VALUES ('25793', '42', '20', '13', 'En de heer des wijngaards zeide: Wat zal ik doen? Ik zal mijn geliefden zoon zenden; mogelijk dezen ziende, zullen zij hem ontzien.');
INSERT INTO `bible_verses_stve` VALUES ('25794', '42', '20', '14', 'Maar als de landlieden hem zagen, overleiden zij onder elkander, en zeiden: Deze is de erfgenaam; komt, laat ons hem doden, opdat de erfenis onze worde.');
INSERT INTO `bible_verses_stve` VALUES ('25795', '42', '20', '15', 'En als zij hem buiten den wijngaard uitgeworpen hadden, doodden zij hem. Wat zal dan de heer des wijngaards hun doen?');
INSERT INTO `bible_verses_stve` VALUES ('25796', '42', '20', '16', 'Hij zal komen en deze landlieden verderven, en zal den wijngaard aan anderen geven. En als zij dat hoorden, zeiden zij: Dat zij verre!');
INSERT INTO `bible_verses_stve` VALUES ('25797', '42', '20', '17', 'Maar Hij zag hen aan, en zeide: Wat is dan dit, hetwelk geschreven staat: De steen, dien de bouwlieden verworpen hebben, deze is tot een hoofd des hoeks geworden?');
INSERT INTO `bible_verses_stve` VALUES ('25798', '42', '20', '18', 'Een iegelijk, die op dien steen valt, zal verpletterd worden, en op wien hij valt, dien zal hij vermorzelen.');
INSERT INTO `bible_verses_stve` VALUES ('25799', '42', '20', '19', 'En de overpriesteren en de Schriftgeleerden zochten te dierzelver ure de handen aan Hem te slaan; maar zij vreesden het volk; want zij verstonden, dat Hij deze gelijkenis tegen hen gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('25800', '42', '20', '20', 'En zij namen Hem waar, en zonden verspieders uit, die zichzelven veinsden rechtvaardig te zijn; opdat zij Hem in Zijn rede vangen mochten, om Hem aan de heerschappij en de macht des stadhouders over te leveren.');
INSERT INTO `bible_verses_stve` VALUES ('25801', '42', '20', '21', 'En zij vraagden Hem, zeggende: Meester, wij weten, dat Gij recht spreekt en leert, en den persoon niet aanneemt, maar den weg Gods leert in der waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('25802', '42', '20', '22', 'Is het ons geoorloofd den keizer schatting te geven, of niet?');
INSERT INTO `bible_verses_stve` VALUES ('25803', '42', '20', '23', 'En Hij, hun arglistigheid bemerkende, zeide tot hen: Wat verzoekt gij Mij?');
INSERT INTO `bible_verses_stve` VALUES ('25804', '42', '20', '24', 'Toont Mij een penning; wiens beeld en opschrift heeft hij? En zij, antwoordende, zeiden: Des keizers.');
INSERT INTO `bible_verses_stve` VALUES ('25805', '42', '20', '25', 'En Hij zeide tot hen: Geeft dan den keizer, dat des keizers is, en Gode, dat Gods is.');
INSERT INTO `bible_verses_stve` VALUES ('25806', '42', '20', '26', 'En zij konden Hem in Zijn woord niet vatten voor het volk; en zich verwonderende over Zijn antwoord, zwegen zij stil.');
INSERT INTO `bible_verses_stve` VALUES ('25807', '42', '20', '27', 'En tot Hem kwamen sommigen der Sadduceen, welke tegensprekende zeggen, dat er geen opstanding is, en vraagden Hem.');
INSERT INTO `bible_verses_stve` VALUES ('25808', '42', '20', '28', 'Zeggende: Meester! Mozes heeft ons geschreven: Zo iemands broeder sterft, die een vrouw heeft, en hij sterft zonder kinderen, dat zijn broeder de vrouw nemen zal, en zijn broeder zaad verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('25809', '42', '20', '29', 'Er waren nu zeven broeders; en de eerste nam een vrouw, en hij stierf zonder kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('25810', '42', '20', '30', 'En de tweede nam die vrouw, en ook deze stierf zonder kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('25811', '42', '20', '31', 'En de derde nam dezelve vrouw; en desgelijks ook de zeven, en hebben geen kinderen nagelaten, en zijn gestorven.');
INSERT INTO `bible_verses_stve` VALUES ('25812', '42', '20', '32', 'En ten laatste na allen stierf ook de vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('25813', '42', '20', '33', 'In de opstanding dan, wiens vrouw van dezen zal zij zijn? Want die zeven hebben dezelve tot een vrouw gehad.');
INSERT INTO `bible_verses_stve` VALUES ('25814', '42', '20', '34', 'En Jezus, antwoordende, zeide tot hen: De kinderen dezer eeuw trouwen, en worden ten huwelijk uitgegeven;');
INSERT INTO `bible_verses_stve` VALUES ('25815', '42', '20', '35', 'Maar die waardig zullen geacht zijn die eeuw te verwerven en de opstanding uit de doden, zullen noch trouwen, noch ten huwelijk uitgegeven worden;');
INSERT INTO `bible_verses_stve` VALUES ('25816', '42', '20', '36', 'Want zij kunnen niet meer sterven, want zij zijn den engelen gelijk; en zij zijn kinderen Gods, dewijl zij kinderen der opstanding zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25817', '42', '20', '37', 'En dat de doden opgewekt zullen worden, heeft ook Mozes aangewezen bij het doornenbos, als hij den Heere noemt den God Abrahams, en den God Izaks, en den God Jakobs.');
INSERT INTO `bible_verses_stve` VALUES ('25818', '42', '20', '38', 'God nu is niet een God der doden, maar der levenden; want zij leven Hem allen.');
INSERT INTO `bible_verses_stve` VALUES ('25819', '42', '20', '39', 'En sommigen der Schriftgeleerden, antwoordende, zeiden: Meester! Gij hebt wel gezegd.');
INSERT INTO `bible_verses_stve` VALUES ('25820', '42', '20', '40', 'En zij durfden Hem niet meer iets vragen.');
INSERT INTO `bible_verses_stve` VALUES ('25821', '42', '20', '41', 'En Hij zeide tot hen: Hoe zeggen zij, dat de Christus Davids Zoon is?');
INSERT INTO `bible_verses_stve` VALUES ('25822', '42', '20', '42', 'En David zelf zegt in het boek der psalmen: De Heere heeft gezegd tot mijn Heere: Zit aan Mijn rechter hand,');
INSERT INTO `bible_verses_stve` VALUES ('25823', '42', '20', '43', 'Totdat Ik Uw vijanden zal gezet hebben tot een voetbank Uwer voeten.');
INSERT INTO `bible_verses_stve` VALUES ('25824', '42', '20', '44', 'David dan noemt Hem zijn Heere; en hoe is Hij zijn Zoon?');
INSERT INTO `bible_verses_stve` VALUES ('25825', '42', '20', '45', 'En daar al het volk het hoorde, zeide Hij tot Zijn discipelen:');
INSERT INTO `bible_verses_stve` VALUES ('25826', '42', '20', '46', 'Wacht u van de Schriftgeleerden, die daar willen wandelen in lange klederen, en beminnen de groetingen op de markten, en de voorgestoelten in de synagogen, en de vooraanzittingen in de maaltijden;');
INSERT INTO `bible_verses_stve` VALUES ('25827', '42', '20', '47', 'Die der weduwen huizen opeten, en onder een schijn lange gebeden doen; dezen zullen zwaarder oordeel ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('25828', '42', '21', '1', 'En opziende, zag Hij de rijken hun gaven in de schatkist werpen.');
INSERT INTO `bible_verses_stve` VALUES ('25829', '42', '21', '2', 'En Hij zag ook een zekere arme weduwe twee kleine penningen daarin werpen.');
INSERT INTO `bible_verses_stve` VALUES ('25830', '42', '21', '3', 'En Hij zeide: Waarlijk, Ik zeg u, dat deze arme weduwe meer dan allen heeft in geworpen.');
INSERT INTO `bible_verses_stve` VALUES ('25831', '42', '21', '4', 'Want die allen hebben van hun overvloed geworpen tot de gaven Gods; maar deze heeft van haar gebrek, al den leeftocht, dien zij had, daarin geworpen.');
INSERT INTO `bible_verses_stve` VALUES ('25832', '42', '21', '5', 'En als sommigen zeiden van den tempel, dat hij met schonen stenen en begiftigingen versierd was, zeide Hij:');
INSERT INTO `bible_verses_stve` VALUES ('25833', '42', '21', '6', 'Wat deze dingen aangaat, die gij aanschouwt, er zullen dagen komen, in welke niet een steen op den anderen steen zal gelaten worden, die niet zal worden afgebroken.');
INSERT INTO `bible_verses_stve` VALUES ('25834', '42', '21', '7', 'En zij vraagden Hem, zeggende: Meester, wanneer zullen dan deze dingen zijn, en welk is het teken, wanneer deze dingen zullen geschieden?');
INSERT INTO `bible_verses_stve` VALUES ('25835', '42', '21', '8', 'En Hij zeide: Ziet, dat gij niet verleid wordt; want velen zullen er komen onder Mijn Naam, zeggende: Ik ben de Christus; en de tijd is nabij gekomen, gaat dan hen niet na.');
INSERT INTO `bible_verses_stve` VALUES ('25836', '42', '21', '9', 'En wanneer gij zult horen van oorlogen en beroerten, zo wordt niet verschrikt; want deze dingen moeten eerst geschieden; maar nog is terstond het einde niet.');
INSERT INTO `bible_verses_stve` VALUES ('25837', '42', '21', '10', 'Toen zeide Hij tot hen: Het ene volk zal tegen het andere volk opstaan, en het ene koninkrijk tegen het andere koninkrijk.');
INSERT INTO `bible_verses_stve` VALUES ('25838', '42', '21', '11', 'En er zullen grote aardbevingen wezen in verscheidene plaatsen, en hongersnoden, en pestilentien; er zullen ook schrikkelijke dingen, en grote tekenen van den hemel geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('25839', '42', '21', '12', 'Maar voor dit alles, zullen zij hun handen aan ulieden slaan, en u vervolgen, u overleverende in de synagogen en gevangenissen; en gij zult getrokken worden voor koningen en stadhouders, om Mijns Naams wil.');
INSERT INTO `bible_verses_stve` VALUES ('25840', '42', '21', '13', 'En dit zal u overkomen tot een getuigenis.');
INSERT INTO `bible_verses_stve` VALUES ('25841', '42', '21', '14', 'Neemt dan in uw harten voor, van te voren niet te overdenken, hoe gij u verantwoorden zult;');
INSERT INTO `bible_verses_stve` VALUES ('25842', '42', '21', '15', 'Want Ik zal u mond en wijsheid geven, welke niet zullen kunnen tegenspreken, noch wederstaan allen, die zich tegen u zetten.');
INSERT INTO `bible_verses_stve` VALUES ('25843', '42', '21', '16', 'En gij zult overgeleverd worden ook van ouders, en broeders, en magen, en vrienden; en zij zullen er sommigen uit u doden.');
INSERT INTO `bible_verses_stve` VALUES ('25844', '42', '21', '17', 'En gij zult van allen gehaat worden om Mijns Naams wil.');
INSERT INTO `bible_verses_stve` VALUES ('25845', '42', '21', '18', 'Doch niet een haar uit uw hoofd zal verloren gaan.');
INSERT INTO `bible_verses_stve` VALUES ('25846', '42', '21', '19', 'Bezit uw zielen in uw lijdzaamheid.');
INSERT INTO `bible_verses_stve` VALUES ('25847', '42', '21', '20', 'Maar wanneer gij zien zult, dat Jeruzalem van heirlegers omsingeld wordt, zo weet alsdan, dat haar verwoesting nabij gekomen is.');
INSERT INTO `bible_verses_stve` VALUES ('25848', '42', '21', '21', 'Alsdan die in Judea zijn, dat zij vlieden naar de bergen; en die in het midden van dezelve zijn, dat zij daaruit trekken; en die op de velden zijn, dat zij in dezelve niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('25849', '42', '21', '22', 'Want deze zijn dagen der wraak, opdat alles vervuld worde, dat geschreven is.');
INSERT INTO `bible_verses_stve` VALUES ('25850', '42', '21', '23', 'Doch wee den bevruchten en den zogenden vrouwen in die dagen, want er zal grote nood zijn in het land, en toorn over dit volk.');
INSERT INTO `bible_verses_stve` VALUES ('25851', '42', '21', '24', 'En zij zullen vallen door de scherpte des zwaards, en gevankelijk weggevoerd worden onder alle volken; en Jeruzalem zal van de heidenen vertreden worden, totdat de tijden der heidenen vervuld zullen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25852', '42', '21', '25', 'En er zullen tekenen zijn in de zon, en maan, en sterren, en op de aarde benauwdheid der volken met twijfelmoedigheid, als de zee en watergolven groot geluid zullen geven;');
INSERT INTO `bible_verses_stve` VALUES ('25853', '42', '21', '26', 'En den mensen het hart zal bezwijken van vrees en verwachting der dingen, die het aardrijk zullen overkomen; want de krachten der hemelen zullen bewogen worden.');
INSERT INTO `bible_verses_stve` VALUES ('25854', '42', '21', '27', 'En alsdan zullen zij den Zoon des mensen zien komen in een wolk, met grote kracht en heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('25855', '42', '21', '28', 'Als nu deze dingen beginnen te geschieden, zo ziet omhoog, en heft uw hoofden opwaarts, omdat uw verlossing nabij is.');
INSERT INTO `bible_verses_stve` VALUES ('25856', '42', '21', '29', 'En Hij zeide tot hen een gelijkenis: Ziet den vijgeboom, en al de bomen.');
INSERT INTO `bible_verses_stve` VALUES ('25857', '42', '21', '30', 'Wanneer zij nu uitspruiten, en gij dat ziet, zo weet gij uit uzelven, dat de zomer nu nabij is.');
INSERT INTO `bible_verses_stve` VALUES ('25858', '42', '21', '31', 'Alzo ook gij, wanneer gij deze dingen zult zien geschieden, zo weet, dat het Koninkrijk Gods nabij is.');
INSERT INTO `bible_verses_stve` VALUES ('25859', '42', '21', '32', 'Voorwaar Ik zeg u, dat dit geslacht geenszins zal voorbijgaan, totdat alles zal geschied zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25860', '42', '21', '33', 'De hemel en de aarde zullen voorbijgaan, maar Mijn woorden zullen geenszins voorbijgaan.');
INSERT INTO `bible_verses_stve` VALUES ('25861', '42', '21', '34', 'En wacht uzelven, dat uw harten niet te eniger tijd bezwaard worden met brasserij en dronkenschap, en zorgvuldigheden dezes levens, en dat u die dag niet onvoorziens over kome.');
INSERT INTO `bible_verses_stve` VALUES ('25862', '42', '21', '35', 'Want gelijk een strik zal hij komen over al degenen, die op den gansen aardbodem gezeten zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25863', '42', '21', '36', 'Waakt dan te aller tijd, biddende, dat gij moogt waardig geacht worden te ontvlieden al deze dingen, die geschieden zullen, en te staan voor den Zoon des mensen.');
INSERT INTO `bible_verses_stve` VALUES ('25864', '42', '21', '37', 'Des daags nu was Hij lerende in de tempel; maar des nachts ging Hij uit, en vernachtte op den berg, genaamd den Olijf berg.');
INSERT INTO `bible_verses_stve` VALUES ('25865', '42', '21', '38', 'En al het volk kwam des morgens vroeg tot Hem in den tempel, om Hem te horen.');
INSERT INTO `bible_verses_stve` VALUES ('25866', '42', '22', '1', 'En het feest der ongehevelde broden, genaamd pascha, was nabij.');
INSERT INTO `bible_verses_stve` VALUES ('25867', '42', '22', '2', 'En de overpriesters en de Schriftgeleerden zochten, hoe zij Hem ombrengen zouden; want zij vreesden het volk.');
INSERT INTO `bible_verses_stve` VALUES ('25868', '42', '22', '3', 'En de satan voer in Judas, die toegenaamd was Iskariot, zijnde uit het getal der twaalven.');
INSERT INTO `bible_verses_stve` VALUES ('25869', '42', '22', '4', 'En hij ging heen en sprak met de overpriesters en de hoofdmannen, hoe hij Hem hun zou overleveren.');
INSERT INTO `bible_verses_stve` VALUES ('25870', '42', '22', '5', 'En zij waren verblijd, en zijn het eens geworden, dat zij hem geld geven zouden.');
INSERT INTO `bible_verses_stve` VALUES ('25871', '42', '22', '6', 'En hij beloofde het, en zocht gelegenheid, om Hem hun over te leveren, zonder oproer.');
INSERT INTO `bible_verses_stve` VALUES ('25872', '42', '22', '7', 'En de dag der ongehevelde broden kwam, op denwelken het pascha moest geslacht worden.');
INSERT INTO `bible_verses_stve` VALUES ('25873', '42', '22', '8', 'En Hij zond Petrus en Johannes uit, zeggende: Gaat heen, en bereidt ons het pascha, opdat wij het eten mogen.');
INSERT INTO `bible_verses_stve` VALUES ('25874', '42', '22', '9', 'En zij zeiden tot Hem: Waar wilt Gij, dat wij het bereiden?');
INSERT INTO `bible_verses_stve` VALUES ('25875', '42', '22', '10', 'En Hij zeide tot hen: Ziet, als gij in de stad zult gekomen zijn, zo zal u een mens ontmoeten, dragende een kruik waters; volgt hem in het huis, daar hij ingaat.');
INSERT INTO `bible_verses_stve` VALUES ('25876', '42', '22', '11', 'En gij zult zeggen tot den huisvader van dat huis: De Meester zegt u: Waar is de eetzaal, daar Ik het pascha met Mijn discipelen eten zal?');
INSERT INTO `bible_verses_stve` VALUES ('25877', '42', '22', '12', 'En hij zal u een grote toegeruste opperzaal wijzen, bereidt het aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('25878', '42', '22', '13', 'En zij, heengaande, vonden het, gelijk Hij hun gezegd had, en bereidden het pascha.');
INSERT INTO `bible_verses_stve` VALUES ('25879', '42', '22', '14', 'En als de ure gekomen was, zat Hij aan, en de twaalf apostelen met Hem.');
INSERT INTO `bible_verses_stve` VALUES ('25880', '42', '22', '15', 'En Hij zeide tot hen: Ik heb grotelijks begeerd, dit pascha met u te eten, eer dat Ik lijde;');
INSERT INTO `bible_verses_stve` VALUES ('25881', '42', '22', '16', 'Want Ik zeg u, dat Ik niet meer daarvan eten zal, totdat het vervuld zal zijn in het Koninkrijk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25882', '42', '22', '17', 'En als Hij een drinkbeker genomen had, en gedankt had, zeide Hij: Neemt dezen, en deelt hem onder ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('25883', '42', '22', '18', 'Want Ik zeg u, dat Ik niet drinken zal van de vrucht des wijnstoks, totdat het Koninkrijk Gods zal gekomen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25884', '42', '22', '19', 'En Hij nam brood, en als Hij gedankt had, brak Hij het, en gaf het hun, zeggende: Dat is Mijn lichaam, hetwelk voor u gegeven wordt; doet dat tot Mijn gedachtenis.');
INSERT INTO `bible_verses_stve` VALUES ('25885', '42', '22', '20', 'Desgelijks ook den drinkbeker na het avondmaal, zeggende: Deze drinkbeker is het nieuwe testament in Mijn bloed, hetwelk voor u vergoten wordt.');
INSERT INTO `bible_verses_stve` VALUES ('25886', '42', '22', '21', 'Doch ziet, de hand desgenen, die Mij verraadt, is met Mij aan de tafel.');
INSERT INTO `bible_verses_stve` VALUES ('25887', '42', '22', '22', 'En de Zoon des mensen gaat wel heen, gelijk besloten is; doch wee dien mens, door welken Hij verraden wordt!');
INSERT INTO `bible_verses_stve` VALUES ('25888', '42', '22', '23', 'En zij begonnen onder elkander te vragen, wie van hen het toch mocht zijn, die dat doen zou.');
INSERT INTO `bible_verses_stve` VALUES ('25889', '42', '22', '24', 'En er werd ook twisting onder hen, wie van hen scheen de meeste te zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25890', '42', '22', '25', 'En Hij zeide tot hen: De koningen der volken heersen over hen; en die macht over hen hebben, worden weldadige heren genaamd.');
INSERT INTO `bible_verses_stve` VALUES ('25891', '42', '22', '26', 'Doch gij niet alzo; maar de meeste onder u, die zij gelijk de minste, en die voorganger is, als een die dient.');
INSERT INTO `bible_verses_stve` VALUES ('25892', '42', '22', '27', 'Want wie is meerder, die aanzit, of die dient? Is het niet die aanzit? Maar Ik ben in het midden van u, als een die dient.');
INSERT INTO `bible_verses_stve` VALUES ('25893', '42', '22', '28', 'En gij zijt degenen, die met Mij steeds gebleven zijt in Mijn verzoekingen.');
INSERT INTO `bible_verses_stve` VALUES ('25894', '42', '22', '29', 'En Ik verordineer u het Koninkrijk, gelijkerwijs Mijn Vader dat Mij verordineerd heeft;');
INSERT INTO `bible_verses_stve` VALUES ('25895', '42', '22', '30', 'Opdat gij eet en drinkt aan Mijn tafel in Mijn Koninkrijk, en zit op tronen, oordelende de twaalf geslachten Israels.');
INSERT INTO `bible_verses_stve` VALUES ('25896', '42', '22', '31', 'En de Heere zeide: Simon, Simon, ziet, de satan heeft ulieden zeer begeerd om te ziften als de tarwe;');
INSERT INTO `bible_verses_stve` VALUES ('25897', '42', '22', '32', 'Maar Ik heb voor u gebeden, dat uw geloof niet ophoude; en gij, als gij eens zult bekeerd zijn, zo versterk uw broeders.');
INSERT INTO `bible_verses_stve` VALUES ('25898', '42', '22', '33', 'En hij zeide tot Hem: Heere, ik ben bereid, met U ook in de gevangenis en in den dood te gaan.');
INSERT INTO `bible_verses_stve` VALUES ('25899', '42', '22', '34', 'Maar Hij zeide: Ik zeg u, Petrus, de haan zal heden niet kraaien, eer gij driemaal zult verloochend hebben, dat gij Mij kent.');
INSERT INTO `bible_verses_stve` VALUES ('25900', '42', '22', '35', 'En Hij zeide tot hen: Als Ik u uitzond, zonder buidel, en male, en schoenen, heeft u ook iets ontbroken? En zij zeiden: Niets.');
INSERT INTO `bible_verses_stve` VALUES ('25901', '42', '22', '36', 'Hij zeide dan tot hen: Maar nu, wie een buidel heeft, die neme hem, desgelijks ook een male; en die geen heeft, die verkope zijn kleed, en kope een zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('25902', '42', '22', '37', 'Want Ik zeg u, dat nog dit, hetwelk geschreven is, in Mij moet volbracht worden, namelijk: En Hij is met de misdadigen gerekend. Want ook die dingen, die van Mij geschreven zijn, hebben een einde.');
INSERT INTO `bible_verses_stve` VALUES ('25903', '42', '22', '38', 'En zij zeiden: Heere! zie hier twee zwaarden. En Hij zeide tot hen: Het is genoeg.');
INSERT INTO `bible_verses_stve` VALUES ('25904', '42', '22', '39', 'En uitgaande, vertrok Hij, gelijk Hij gewoon was, naar den Olijfberg; en Hem volgden ook Zijn discipelen.');
INSERT INTO `bible_verses_stve` VALUES ('25905', '42', '22', '40', 'En als Hij aan die plaats gekomen was, zeide Hij tot hen: Bidt, dat gij niet in verzoeking komt.');
INSERT INTO `bible_verses_stve` VALUES ('25906', '42', '22', '41', 'En Hij scheidde Zich van hen af, omtrent een steenworp; en knielde neder en bad,');
INSERT INTO `bible_verses_stve` VALUES ('25907', '42', '22', '42', 'Zeggende: Vader, of Gij wildet dezen drinkbeker van Mij wegnemen, doch niet Mijn wil, maar de Uwe geschiede.');
INSERT INTO `bible_verses_stve` VALUES ('25908', '42', '22', '43', 'En van Hem werd gezien een engel uit den hemel, die Hem versterkte.');
INSERT INTO `bible_verses_stve` VALUES ('25909', '42', '22', '44', 'En in zwaren strijd zijnde, bad Hij te ernstiger. En zijn zweet werd gelijk grote droppelen bloeds, die op de aarde afliepen.');
INSERT INTO `bible_verses_stve` VALUES ('25910', '42', '22', '45', 'En als Hij van het gebed opgestaan was, kwam Hij tot Zijn discipelen, en vond hen slapende van droefheid.');
INSERT INTO `bible_verses_stve` VALUES ('25911', '42', '22', '46', 'En Hij zeide tot hen: Wat slaapt gij? Staat op en bidt, opdat gij niet in verzoeking komt.');
INSERT INTO `bible_verses_stve` VALUES ('25912', '42', '22', '47', 'En als Hij nog sprak, ziet daar een schare; en een van de twaalven, die genaamd was Judas, ging hun voor, en kwam bij Jezus, om Hem te kussen.');
INSERT INTO `bible_verses_stve` VALUES ('25913', '42', '22', '48', 'En Jezus zeide tot hem: Judas, verraadt gij den Zoon des mensen met een kus?');
INSERT INTO `bible_verses_stve` VALUES ('25914', '42', '22', '49', 'En die bij Hem waren, ziende, wat er geschieden zou, zeiden tot Hem: Heere, zullen wij met het zwaard slaan?');
INSERT INTO `bible_verses_stve` VALUES ('25915', '42', '22', '50', 'En een uit hen sloeg den dienstknecht des hogepriesters, en hieuw hem zijn rechteroor af.');
INSERT INTO `bible_verses_stve` VALUES ('25916', '42', '22', '51', 'En Jezus, antwoordende, zeide: Laat hen tot hiertoe geworden; en raakte zijn oor aan, en heelde hem.');
INSERT INTO `bible_verses_stve` VALUES ('25917', '42', '22', '52', 'En Jezus zeide tot de overpriesters, en de hoofdmannen des tempels, en ouderlingen, die tegen Hem gekomen waren: Zijt gij uitgegaan met zwaarden en stokken als tegen een moordenaar?');
INSERT INTO `bible_verses_stve` VALUES ('25918', '42', '22', '53', 'Als Ik dagelijks met u was in den tempel, zo hebt gij de handen tegen Mij niet uitgestoken; maar dit is uw ure, en de macht der duisternis.');
INSERT INTO `bible_verses_stve` VALUES ('25919', '42', '22', '54', 'En zij grepen Hem en leidden Hem weg, en brachten Hem in het huis des hogepriesters. En Petrus volgde van verre.');
INSERT INTO `bible_verses_stve` VALUES ('25920', '42', '22', '55', 'En als zij vuur ontstoken hadden in het midden van de zaal, en zij te zamen nederzaten, zat Petrus in het midden van hen.');
INSERT INTO `bible_verses_stve` VALUES ('25921', '42', '22', '56', 'En een zekere dienstmaagd, ziende hem bij het vuur zitten, en haar ogen op hem houdende, zeide: Ook deze was met Hem.');
INSERT INTO `bible_verses_stve` VALUES ('25922', '42', '22', '57', 'Maar hij verloochende Hem, zeggende: Vrouw, ik ken Hem niet.');
INSERT INTO `bible_verses_stve` VALUES ('25923', '42', '22', '58', 'En kort daarna een ander, hem ziende, zeide: Ook gij zijt van die. Maar Petrus zeide: Mens, ik ben niet.');
INSERT INTO `bible_verses_stve` VALUES ('25924', '42', '22', '59', 'En als het omtrent een uur geleden was, bevestigde dat een ander, zeggende: In der waarheid, ook deze was met Hem; want hij is ook een Galileer.');
INSERT INTO `bible_verses_stve` VALUES ('25925', '42', '22', '60', 'Maar Petrus zeide: Mens, ik weet niet, wat gij zegt. En terstond, als hij nog sprak, kraaide de haan.');
INSERT INTO `bible_verses_stve` VALUES ('25926', '42', '22', '61', 'En de Heere, Zich omkerende, zag Petrus aan; en Petrus werd indachtig het woord des Heeren, hoe Hij hem gezegd had: Eer de haan zal gekraaid hebben, zult gij Mij driemaal verloochenen.');
INSERT INTO `bible_verses_stve` VALUES ('25927', '42', '22', '62', 'En Petrus, naar buiten gaande, weende bitterlijk.');
INSERT INTO `bible_verses_stve` VALUES ('25928', '42', '22', '63', 'En de mannen, die Jezus hielden, bespotten Hem, en sloegen Hem.');
INSERT INTO `bible_verses_stve` VALUES ('25929', '42', '22', '64', 'En als zij Hem overdekt hadden, sloegen zij Hem op het aangezicht, en vraagden Hem, zeggende: Profeteer, wie het is, die U geslagen heeft?');
INSERT INTO `bible_verses_stve` VALUES ('25930', '42', '22', '65', 'En vele andere dingen zeiden zij tegen Hem, lasterende.');
INSERT INTO `bible_verses_stve` VALUES ('25931', '42', '22', '66', 'En als het dag geworden was, vergaderden de ouderlingen des volks, en de overpriesters en Schriftgeleerden, en brachten Hem in hun raad,');
INSERT INTO `bible_verses_stve` VALUES ('25932', '42', '22', '67', 'Zeggende: Zijt Gij de Christus, zeg het ons. En Hij zeide tot hen: Indien Ik het u zeg, gij zult het niet geloven;');
INSERT INTO `bible_verses_stve` VALUES ('25933', '42', '22', '68', 'En indien Ik ook vraag, gij zult Mij niet antwoorden, of loslaten;');
INSERT INTO `bible_verses_stve` VALUES ('25934', '42', '22', '69', 'Van nu aan zal de Zoon des mensen gezeten zijn aan de rechter hand der kracht Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25935', '42', '22', '70', 'En zij zeiden allen: Zijt Gij dan de Zoon Gods? En Hij zeide tot hen: Gij zegt, dat Ik het ben.');
INSERT INTO `bible_verses_stve` VALUES ('25936', '42', '22', '71', 'En zij zeiden: Wat hebben wij nog getuigenis van node? Want wij zelven hebben het uit Zijn mond gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('25937', '42', '23', '1', 'En de gehele menigte van hen stond op, en leidde Hem tot Pilatus.');
INSERT INTO `bible_verses_stve` VALUES ('25938', '42', '23', '2', 'En zij begonnen Hem te beschuldigen, zeggende: Wij hebben bevonden, dat Deze het volk verkeert, en verbiedt den keizer schattingen te geven, zeggende, dat Hij Zelf Christus, de Koning is.');
INSERT INTO `bible_verses_stve` VALUES ('25939', '42', '23', '3', 'En Pilatus vraagde Hem, zeggende: Zijt Gij de Koning der Joden? En Hij antwoordde hem en zeide: Gij zegt het.');
INSERT INTO `bible_verses_stve` VALUES ('25940', '42', '23', '4', 'En Pilatus zeide tot de overpriesters en de scharen: Ik vind geen schuld in dezen Mens.');
INSERT INTO `bible_verses_stve` VALUES ('25941', '42', '23', '5', 'En zij hielden te sterker aan, zeggende: Hij beroert het volk, lerende door geheel Judea, begonnen hebbende van Galilea tot hier toe.');
INSERT INTO `bible_verses_stve` VALUES ('25942', '42', '23', '6', 'Als nu Pilatus van Galilea hoorde, vraagde hij, of die Mens een Galileer was?');
INSERT INTO `bible_verses_stve` VALUES ('25943', '42', '23', '7', 'En verstaande, dat Hij uit het gebied van Herodes was, zond hij Hem heen tot Herodes, die ook zelf in die dagen binnen Jeruzalem was.');
INSERT INTO `bible_verses_stve` VALUES ('25944', '42', '23', '8', 'En als Herodes Jezus zag, werd hij zeer verblijd; want hij was van over lang begerig geweest Hem te zien, omdat hij veel van Hem hoorde; en hoopte enig teken te zien, dat van Hem gedaan zou worden.');
INSERT INTO `bible_verses_stve` VALUES ('25945', '42', '23', '9', 'En hij vraagde Hem met vele woorden; doch Hij antwoordde hem niets.');
INSERT INTO `bible_verses_stve` VALUES ('25946', '42', '23', '10', 'En de overpriesters en de Schriftgeleerden stonden, en beschuldigden Hem heftiglijk.');
INSERT INTO `bible_verses_stve` VALUES ('25947', '42', '23', '11', 'En Herodes met zijn krijgslieden Hem veracht en bespot hebbende, deed Hem een blinkend kleed aan, en zond Hem weder tot Pilatus.');
INSERT INTO `bible_verses_stve` VALUES ('25948', '42', '23', '12', 'En op denzelfde dag werden Pilatus en Herodes vrienden met elkander; want zij waren te voren in vijandschap tegen den anderen.');
INSERT INTO `bible_verses_stve` VALUES ('25949', '42', '23', '13', 'En als Pilatus de overpriesters, en de oversten, en het volk bijeengeroepen had, zeide hij tot hen:');
INSERT INTO `bible_verses_stve` VALUES ('25950', '42', '23', '14', 'Gij hebt dezen Mens tot mij gebracht, als een, die het volk afkerig maakt; en ziet, ik heb Hem in uw tegenwoordigheid ondervraagd, en heb in dezen Mens geen schuld gevonden, van hetgeen daar gij Hem mede beschuldigt;');
INSERT INTO `bible_verses_stve` VALUES ('25951', '42', '23', '15', 'Ja, ook Herodes niet; want ik heb ulieden tot hem gezonden, en ziet, er is van Hem niets gedaan, dat des doods waardig is.');
INSERT INTO `bible_verses_stve` VALUES ('25952', '42', '23', '16', 'Zo zal ik Hem dan kastijden en loslaten.');
INSERT INTO `bible_verses_stve` VALUES ('25953', '42', '23', '17', 'En hij moest hun op het feest een loslaten.');
INSERT INTO `bible_verses_stve` VALUES ('25954', '42', '23', '18', 'Doch al de menigte riep gelijkelijk, zeggende: Weg met Dezen, en laat ons Bar-abbas los.');
INSERT INTO `bible_verses_stve` VALUES ('25955', '42', '23', '19', 'Dewelke was om zeker oproer, dat in de stad geschied was, en om een doodslag, in de gevangenis geworpen.');
INSERT INTO `bible_verses_stve` VALUES ('25956', '42', '23', '20', 'Pilatus dan riep hun wederom toe, willende Jezus loslaten.');
INSERT INTO `bible_verses_stve` VALUES ('25957', '42', '23', '21', 'Maar zij riepen daartegen, zeggende: Kruis Hem, kruis Hem!');
INSERT INTO `bible_verses_stve` VALUES ('25958', '42', '23', '22', 'En hij zeide ten derden male tot hen: Wat heeft Deze dan kwaads gedaan? Ik heb geen schuld des doods in Hem gevonden. Zo zal ik Hem dan kastijden en loslaten.');
INSERT INTO `bible_verses_stve` VALUES ('25959', '42', '23', '23', 'Maar zij hielden aan met groot geroep, eisende, dat Hij zou gekruist worden; en hun en der overpriesteren geroep werd geweldiger.');
INSERT INTO `bible_verses_stve` VALUES ('25960', '42', '23', '24', 'En Pilatus oordeelde, dat hun eis geschieden zou.');
INSERT INTO `bible_verses_stve` VALUES ('25961', '42', '23', '25', 'En hij liet hun los dengene, die om oproer en doodslag in de gevangenis geworpen was, welken zij geeist hadden; maar Jezus gaf hij over tot hun wil.');
INSERT INTO `bible_verses_stve` VALUES ('25962', '42', '23', '26', 'En als zij Hem wegleidden, namen zij een Simon van Cyrene, komende van den akker, en legden hem het kruis op, dat hij het achter Jezus droeg.');
INSERT INTO `bible_verses_stve` VALUES ('25963', '42', '23', '27', 'En een grote menigte van volk en van vrouwen volgde Hem, welke ook weenden en Hem beklaagden.');
INSERT INTO `bible_verses_stve` VALUES ('25964', '42', '23', '28', 'En Jezus, Zich tot haar kerende zeide: Gij dochters van Jeruzalem! weent niet over Mij, maar weent over uzelven, en over uw kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('25965', '42', '23', '29', 'Want ziet, er komen dagen, in welke men zeggen zal: Zalig zijn de onvruchtbaren, en de buiken, die niet gebaard hebben, en de borsten, die niet gezoogd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('25966', '42', '23', '30', 'Alsdan zullen zij beginnen te zeggen tot de bergen: Valt op ons; en tot de heuvelen: Bedekt ons.');
INSERT INTO `bible_verses_stve` VALUES ('25967', '42', '23', '31', 'Want indien zij dit doen aan het groene hout, wat zal aan het dorre geschieden?');
INSERT INTO `bible_verses_stve` VALUES ('25968', '42', '23', '32', 'En er werden ook twee anderen, zijnde kwaaddoeners, geleid, om met Hem gedood te worden.');
INSERT INTO `bible_verses_stve` VALUES ('25969', '42', '23', '33', 'En toen zij kwamen op de plaats genaamd Hoofdschedel plaats, kruisigden zij Hem aldaar, en de kwaaddoeners, den een ter rechter zijde en den ander ter linker zijde.');
INSERT INTO `bible_verses_stve` VALUES ('25970', '42', '23', '34', 'En Jezus zeide: Vader, vergeef het hun; want zij weten niet, wat zij doen. En verdelende Zijn klederen, wierpen zij het lot.');
INSERT INTO `bible_verses_stve` VALUES ('25971', '42', '23', '35', 'En het volk stond en zag het aan. En ook de oversten met hen beschimpten Hem, zeggende: Anderen heeft Hij verlost, dat Hij nu Zichzelven verlosse, zo Hij is de Christus, de Uitverkorene Gods.');
INSERT INTO `bible_verses_stve` VALUES ('25972', '42', '23', '36', 'En ook de krijgsknechten, tot Hem komende, bespotten Hem, en brachten Hem edik;');
INSERT INTO `bible_verses_stve` VALUES ('25973', '42', '23', '37', 'En zeiden: Indien gij de Koning der Joden zijt, zo verlos Uzelven.');
INSERT INTO `bible_verses_stve` VALUES ('25974', '42', '23', '38', 'En er was ook een opschrift boven Hem geschreven, met Griekse, en Romeinse en Hebreeuwse letters: DEZE Is De KONING DER JODEN.');
INSERT INTO `bible_verses_stve` VALUES ('25975', '42', '23', '39', 'En een der kwaaddoeners, die gehangen waren, lasterde Hem, zeggende: Indien Gij de Christus zijt, verlos Uzelven en ons.');
INSERT INTO `bible_verses_stve` VALUES ('25976', '42', '23', '40', 'Maar de andere, antwoordende, bestrafte hem, zeggende: Vreest gij ook God niet, daar gij in hetzelfde oordeel zijt?');
INSERT INTO `bible_verses_stve` VALUES ('25977', '42', '23', '41', 'En wij toch rechtvaardiglijk; want wij ontvangen straf, waardig hetgeen wij gedaan hebben; maar Deze heeft niets onbehoorlijks gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('25978', '42', '23', '42', 'En hij zeide tot Jezus: Heere, gedenk mijner, als Gij in Uw Koninkrijk zult gekomen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25979', '42', '23', '43', 'En Jezus zeide tot hem: Voorwaar, zeg Ik u: Heden zult gij met Mij in het Paradijs zijn.');
INSERT INTO `bible_verses_stve` VALUES ('25980', '42', '23', '44', 'En het was omtrent de zesde ure, en er werd duisternis over de gehele aarde, tot de negende ure toe.');
INSERT INTO `bible_verses_stve` VALUES ('25981', '42', '23', '45', 'En de zon werd verduisterd, en het voorhangsel des tempels scheurde midden door.');
INSERT INTO `bible_verses_stve` VALUES ('25982', '42', '23', '46', 'En Jezus, roepende met grote stemme, zeide: Vader, in Uw handen beveel Ik Mijn geest. En als Hij dat gezegd had, gaf Hij den geest.');
INSERT INTO `bible_verses_stve` VALUES ('25983', '42', '23', '47', 'Als nu de hoofdman over honderd zag, wat er geschied was, verheerlijkte hij God, en zeide: Waarlijk, deze Mens was rechtvaardig.');
INSERT INTO `bible_verses_stve` VALUES ('25984', '42', '23', '48', 'En al de scharen, die samengekomen waren om dit te aanschouwen, ziende de dingen, die geschied waren, keerden wederom, slaande op hun borsten.');
INSERT INTO `bible_verses_stve` VALUES ('25985', '42', '23', '49', 'En al Zijn bekenden stonden van verre, ook de vrouwen, die Hem te zamen gevolgd waren van Galilea, en zagen dit aan.');
INSERT INTO `bible_verses_stve` VALUES ('25986', '42', '23', '50', 'En zie, een man, met name Jozef, zijnde een raadsheer, een goed en rechtvaardig man,');
INSERT INTO `bible_verses_stve` VALUES ('25987', '42', '23', '51', '(Deze had niet mede bewilligd in hun raad en handel) van Arimathea, een stad der Joden, en die ook zelf het Koninkrijk Gods verwachtte;');
INSERT INTO `bible_verses_stve` VALUES ('25988', '42', '23', '52', 'Deze ging tot Pilatus, en begeerde het lichaam van Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('25989', '42', '23', '53', 'En als hij hetzelve afgenomen had, wond hij dat in een fijn lijnwaad, en legde het in een graf, in een rots gehouwen, waarin nog nooit iemand gelegd was.');
INSERT INTO `bible_verses_stve` VALUES ('25990', '42', '23', '54', 'En het was de dag der voorbereiding, en de sabbat kwam aan.');
INSERT INTO `bible_verses_stve` VALUES ('25991', '42', '23', '55', 'En ook de vrouwen, die met Hem gekomen waren uit Galilea, volgden na en aanschouwden het graf, en hoe Zijn lichaam gelegd werd.');
INSERT INTO `bible_verses_stve` VALUES ('25992', '42', '23', '56', 'En wedergekeerd zijnde, bereidden zij specerijen en zalven; en op den sabbat rustten zij naar het gebod.');
INSERT INTO `bible_verses_stve` VALUES ('25993', '42', '24', '1', 'En op den eersten dag der week, zeer vroeg in den morgenstond, gingen zij naar het graf, dragende de specerijen, die zij bereid hadden, en sommigen met haar.');
INSERT INTO `bible_verses_stve` VALUES ('25994', '42', '24', '2', 'En zij vonden den steen afgewenteld van het graf.');
INSERT INTO `bible_verses_stve` VALUES ('25995', '42', '24', '3', 'En ingegaan zijnde, vonden zij het lichaam van den Heere Jezus niet.');
INSERT INTO `bible_verses_stve` VALUES ('25996', '42', '24', '4', 'En het geschiedde, als zij daarover twijfelmoedig waren, zie, twee mannen stonden bij haar in blinkende klederen.');
INSERT INTO `bible_verses_stve` VALUES ('25997', '42', '24', '5', 'En als zij zeer bevreesd werden, en het aangezicht naar de aarde neigden, zeiden zij tot haar: Wat zoekt gij den Levende bij de doden?');
INSERT INTO `bible_verses_stve` VALUES ('25998', '42', '24', '6', 'Hij is hier niet, maar Hij is opgestaan. Gedenkt, hoe Hij tot u gesproken heeft, als Hij nog in Galilea was,');
INSERT INTO `bible_verses_stve` VALUES ('25999', '42', '24', '7', 'Zeggende: De Zoon des mensen moet overgeleverd worden in de handen der zondige mensen, en gekruisigd worden, en ten derden dage wederopstaan.');
INSERT INTO `bible_verses_stve` VALUES ('26000', '42', '24', '8', 'En zij werden indachtig Zijner woorden.');
INSERT INTO `bible_verses_stve` VALUES ('26001', '42', '24', '9', 'En wedergekeerd zijnde van het graf, boodschapten zij al deze dingen aan de elven, en aan al de anderen.');
INSERT INTO `bible_verses_stve` VALUES ('26002', '42', '24', '10', 'En deze waren Maria Magdalena, en Johanna, en Maria, de moeder van Jakobus, en de andere met haar, die dit tot de apostelen zeiden.');
INSERT INTO `bible_verses_stve` VALUES ('26003', '42', '24', '11', 'En haar woorden schenen voor hen als ijdel geklap, en zij geloofden haar niet.');
INSERT INTO `bible_verses_stve` VALUES ('26004', '42', '24', '12', 'Doch Petrus opstaande, liep tot het graf, en nederbukkende, zag hij de linnen doeken, liggende alleen, en ging weg, zich verwonderende bij zichzelven van hetgeen geschied was.');
INSERT INTO `bible_verses_stve` VALUES ('26005', '42', '24', '13', 'En zie, twee van hen gingen op denzelfden dag naar een vlek, dat zestig stadien van Jeruzalem was, welks naam was Emmaus;');
INSERT INTO `bible_verses_stve` VALUES ('26006', '42', '24', '14', 'En zij spraken samen onder elkander van al deze dingen, die er gebeurd waren.');
INSERT INTO `bible_verses_stve` VALUES ('26007', '42', '24', '15', 'En het geschiedde, terwijl zij samen spraken, en elkander ondervraagden, dat Jezus Zelf bij hen kwam, en met hen ging.');
INSERT INTO `bible_verses_stve` VALUES ('26008', '42', '24', '16', 'En hun ogen werden gehouden, dat zij Hem niet kenden.');
INSERT INTO `bible_verses_stve` VALUES ('26009', '42', '24', '17', 'En Hij zeide tot hen: Wat redenen zijn dit, die gij, wandelende, onder elkander verhandelt, en waarom ziet gij droevig?');
INSERT INTO `bible_verses_stve` VALUES ('26010', '42', '24', '18', 'En de een, wiens naam was Kleopas, antwoordende, zeide tot Hem: Zijt Gij alleen een vreemdeling te Jeruzalem, en weet niet de dingen, die dezer dagen daarin geschied zijn?');
INSERT INTO `bible_verses_stve` VALUES ('26011', '42', '24', '19', 'En Hij zeide tot hen: Welke? En zij zeiden tot Hem: De dingen aangaande Jezus den Nazarener, Welke een Profeet was, krachtig in werken en woorden, voor God en al het volk.');
INSERT INTO `bible_verses_stve` VALUES ('26012', '42', '24', '20', 'En hoe onze overpriesters en oversten Denzelven overgeleverd hebben tot het oordeel des doods, en Hem gekruisigd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('26013', '42', '24', '21', 'En wij hoopten, dat Hij was Degene, Die Israel verlossen zou. Doch ook, benevens dit alles, is het heden de derde dag, van dat deze dingen geschied zijn.');
INSERT INTO `bible_verses_stve` VALUES ('26014', '42', '24', '22', 'Maar ook sommige vrouwen uit ons hebben ons ontsteld, die vroeg in den morgenstond aan het graf geweest zijn;');
INSERT INTO `bible_verses_stve` VALUES ('26015', '42', '24', '23', 'En Zijn lichaam niet vindende, kwamen zij en zeiden, dat zij ook een gezicht van engelen gezien hadden, die zeggen, dat Hij leeft.');
INSERT INTO `bible_verses_stve` VALUES ('26016', '42', '24', '24', 'En sommigen dergenen, die met ons zijn, gingen heen tot het graf, en bevonden het alzo, gelijk ook de vrouwen gezegd hadden; maar Hem zagen zij niet.');
INSERT INTO `bible_verses_stve` VALUES ('26017', '42', '24', '25', 'En Hij zeide tot hen: O onverstandigen en tragen van hart, om te geloven al hetgeen de profeten gesproken hebben!');
INSERT INTO `bible_verses_stve` VALUES ('26018', '42', '24', '26', 'Moest de Christus niet deze dingen lijden, en alzo in Zijn heerlijkheid ingaan?');
INSERT INTO `bible_verses_stve` VALUES ('26019', '42', '24', '27', 'En begonnen hebbende van Mozes en van al de profeten, legde Hij hun uit, in al de Schriften, hetgeen van Hem geschreven was.');
INSERT INTO `bible_verses_stve` VALUES ('26020', '42', '24', '28', 'En zij kwamen nabij het vlek, daar zij naar toegingen; en Hij hield Zich, alsof Hij verder gaan zou.');
INSERT INTO `bible_verses_stve` VALUES ('26021', '42', '24', '29', 'En zij dwongen Hem, zeggende: Blijf met ons; want het is bij den avond, en de dag is gedaald. En Hij ging in, om met hen te blijven.');
INSERT INTO `bible_verses_stve` VALUES ('26022', '42', '24', '30', 'En het geschiedde, als Hij met hen aanzat, nam Hij het brood, en zegende het, en als Hij het gebroken had, gaf Hij het hun.');
INSERT INTO `bible_verses_stve` VALUES ('26023', '42', '24', '31', 'En hun ogen werden geopend, en zij kenden Hem; en Hij kwam weg uit hun gezicht.');
INSERT INTO `bible_verses_stve` VALUES ('26024', '42', '24', '32', 'En zij zeiden tot elkander: Was ons hart niet brandende in ons, als Hij tot ons sprak op den weg, en als Hij ons de Schriften opende?');
INSERT INTO `bible_verses_stve` VALUES ('26025', '42', '24', '33', 'En zij, opstaande ter zelfder ure, keerden weder naar Jeruzalem, en vonden de elven samenvergaderd, en die met hen waren;');
INSERT INTO `bible_verses_stve` VALUES ('26026', '42', '24', '34', 'Welke zeiden: De Heere is waarlijk opgestaan, en is van Simon gezien.');
INSERT INTO `bible_verses_stve` VALUES ('26027', '42', '24', '35', 'En zij vertelden, hetgeen op den weg geschied was, en hoe Hij hun bekend was geworden in het breken des broods.');
INSERT INTO `bible_verses_stve` VALUES ('26028', '42', '24', '36', 'En als zij van deze dingen spraken, stond Jezus Zelf in het midden van hen, en zeide tot hen: Vrede zij ulieden!');
INSERT INTO `bible_verses_stve` VALUES ('26029', '42', '24', '37', 'En zij verschrikt en zeer bevreesd geworden zijnde, meenden, dat zij een geest zagen.');
INSERT INTO `bible_verses_stve` VALUES ('26030', '42', '24', '38', 'En Hij zeide tot hen: Wat zijt gij ontroerd, en waarom klimmen zulke overleggingen in uw harten?');
INSERT INTO `bible_verses_stve` VALUES ('26031', '42', '24', '39', 'Ziet Mijn handen en Mijn voeten; want Ik ben het Zelf; tast Mij aan, en ziet; want een geest heeft geen vlees en benen, gelijk gij ziet, dat Ik heb.');
INSERT INTO `bible_verses_stve` VALUES ('26032', '42', '24', '40', 'En als Hij dit zeide, toonde Hij hun de handen en de voeten.');
INSERT INTO `bible_verses_stve` VALUES ('26033', '42', '24', '41', 'En toen zij het van blijdschap nog niet geloofden, en zich verwonderden, zeide Hij tot hen: Hebt gij hier iets om te eten?');
INSERT INTO `bible_verses_stve` VALUES ('26034', '42', '24', '42', 'En zij gaven Hem een stuk van een gebraden vis, en van honigraten.');
INSERT INTO `bible_verses_stve` VALUES ('26035', '42', '24', '43', 'En Hij nam het, en at het voor hun ogen.');
INSERT INTO `bible_verses_stve` VALUES ('26036', '42', '24', '44', 'En Hij zeide tot hen: Dit zijn de woorden, die Ik tot u sprak, als Ik nog met u was, namelijk dat het alles moest vervuld worden, wat van Mij geschreven is in de Wet van Mozes, en de Profeten, en Psalmen.');
INSERT INTO `bible_verses_stve` VALUES ('26037', '42', '24', '45', 'Toen opende Hij hun verstand, opdat zij de Schriften verstonden.');
INSERT INTO `bible_verses_stve` VALUES ('26038', '42', '24', '46', 'En zeide tot hen: Alzo is er geschreven, en alzo moest de Christus lijden, en van de doden opstaan ten derden dage.');
INSERT INTO `bible_verses_stve` VALUES ('26039', '42', '24', '47', 'En in Zijn Naam gepredikt worden bekering en vergeving der zonden, onder alle volken, beginnende van Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('26040', '42', '24', '48', 'En gij zijt getuigen van deze dingen.');
INSERT INTO `bible_verses_stve` VALUES ('26041', '42', '24', '49', 'En ziet, Ik zende de belofte Mijns Vaders op u; maar blijft gij in de stad Jeruzalem, totdat gij zult aangedaan zijn met kracht uit de hoogte.');
INSERT INTO `bible_verses_stve` VALUES ('26042', '42', '24', '50', 'En Hij leidde hen buiten tot aan Bethanie, en Zijn handen opheffende, zegende Hij hen.');
INSERT INTO `bible_verses_stve` VALUES ('26043', '42', '24', '51', 'En het geschiedde, als Hij hen zegende, dat Hij van hen scheidde, en werd opgenomen in den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('26044', '42', '24', '52', 'En zij aanbaden Hem, en keerden weder naar Jeruzalem met grote blijdschap.');
INSERT INTO `bible_verses_stve` VALUES ('26045', '42', '24', '53', 'En zij waren allen tijd in den tempel, lovende en dankende God. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('26046', '43', '1', '1', 'In den beginne was het Woord, en het Woord was bij God, en het Woord was God.');
INSERT INTO `bible_verses_stve` VALUES ('26047', '43', '1', '2', 'Dit was in den beginne bij God.');
INSERT INTO `bible_verses_stve` VALUES ('26048', '43', '1', '3', 'Alle dingen zijn door Hetzelve gemaakt, en zonder Hetzelve is geen ding gemaakt, dat gemaakt is.');
INSERT INTO `bible_verses_stve` VALUES ('26049', '43', '1', '4', 'In Hetzelve was het Leven, en het Leven was het Licht der mensen.');
INSERT INTO `bible_verses_stve` VALUES ('26050', '43', '1', '5', 'En het Licht schijnt in de duisternis, en de duisternis heeft hetzelve niet begrepen.');
INSERT INTO `bible_verses_stve` VALUES ('26051', '43', '1', '6', 'Er was een mens van God gezonden, wiens naam was Johannes.');
INSERT INTO `bible_verses_stve` VALUES ('26052', '43', '1', '7', 'Deze kwam tot een getuigenis, om van het Licht te getuigen, opdat zij allen door hem geloven zouden.');
INSERT INTO `bible_verses_stve` VALUES ('26053', '43', '1', '8', 'Hij was het Licht niet, maar was gezonden, opdat hij van het Licht getuigen zou.');
INSERT INTO `bible_verses_stve` VALUES ('26054', '43', '1', '9', 'Dit was het waarachtige Licht, Hetwelk verlicht een iegelijk mens, komende in de wereld.');
INSERT INTO `bible_verses_stve` VALUES ('26055', '43', '1', '10', 'Hij was in de wereld, en de wereld is door Hem gemaakt; en de wereld heeft Hem niet gekend.');
INSERT INTO `bible_verses_stve` VALUES ('26056', '43', '1', '11', 'Hij is gekomen tot het Zijne, en de Zijnen hebben Hem niet aangenomen.');
INSERT INTO `bible_verses_stve` VALUES ('26057', '43', '1', '12', 'Maar zovelen Hem aangenomen hebben, dien heeft Hij macht gegeven kinderen Gods te worden, namelijk die in Zijn Naam geloven;');
INSERT INTO `bible_verses_stve` VALUES ('26058', '43', '1', '13', 'Welke niet uit den bloede, noch uit den wil des vleses, noch uit den wil des mans, maar uit God geboren zijn.');
INSERT INTO `bible_verses_stve` VALUES ('26059', '43', '1', '14', 'En het Woord is vlees geworden, en heeft onder ons gewoond (en wij hebben Zijn heerlijkheid aanschouwd, een heerlijkheid als des Eniggeborenen van den Vader), vol van genade en waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('26060', '43', '1', '15', 'Johannes getuigt van Hem, en heeft geroepen, zeggende: Deze was het, van Welken ik zeide: Die na mij komt, is voor mij geworden, want Hij was eer dan ik.');
INSERT INTO `bible_verses_stve` VALUES ('26061', '43', '1', '16', 'En uit Zijn volheid hebben wij allen ontvangen, ook genade voor genade.');
INSERT INTO `bible_verses_stve` VALUES ('26062', '43', '1', '17', 'Want de wet is door Mozes gegeven, de genade en de waarheid is door Jezus Christus geworden.');
INSERT INTO `bible_verses_stve` VALUES ('26063', '43', '1', '18', 'Niemand heeft ooit God gezien; de eniggeboren Zoon, Die in den schoot des Vaders is, Die heeft Hem ons verklaard.');
INSERT INTO `bible_verses_stve` VALUES ('26064', '43', '1', '19', 'En dit is de getuigenis van Johannes, toen de Joden enige priesters en Levieten afzonden van Jeruzalem, opdat zij hem zouden vragen: Wie zijt gij?');
INSERT INTO `bible_verses_stve` VALUES ('26065', '43', '1', '20', 'En hij beleed en loochende het niet; en beleed: Ik ben de Christus niet.');
INSERT INTO `bible_verses_stve` VALUES ('26066', '43', '1', '21', 'En zij vraagden hem: Wat dan? Zijt gij Elias? En hij zeide: Ik ben die niet. Zijt gij de profeet? En hij antwoordde: Neen.');
INSERT INTO `bible_verses_stve` VALUES ('26067', '43', '1', '22', 'Zij zeiden dan tot hem: Wie zijt gij? opdat wij antwoord geven mogen dengenen, die ons gezonden hebben; wat zegt gij van uzelven?');
INSERT INTO `bible_verses_stve` VALUES ('26068', '43', '1', '23', 'Hij zeide: Ik ben de stem des roependen in de woestijn: Maakt den weg des Heeren recht, gelijk Jesaja, de profeet, gesproken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26069', '43', '1', '24', 'En de afgezondenen waren uit de Farizeen;');
INSERT INTO `bible_verses_stve` VALUES ('26070', '43', '1', '25', 'En zij vraagden hem en spraken tot hem: Waarom doopt gij dan, zo gij de Christus niet zijt, noch Elias, noch de profeet?');
INSERT INTO `bible_verses_stve` VALUES ('26071', '43', '1', '26', 'Johannes antwoordde hun, zeggende: Ik doop met water, maar Hij staat midden onder ulieden, Dien gij niet kent;');
INSERT INTO `bible_verses_stve` VALUES ('26072', '43', '1', '27', 'Dezelve is het, Die na mij komt, Welke voor mij geworden is, Wien ik niet waardig ben, dat ik Zijn schoenriem zou ontbinden.');
INSERT INTO `bible_verses_stve` VALUES ('26073', '43', '1', '28', 'Deze dingen zijn geschied in Bethabara, over de Jordaan, waar Johannes was dopende.');
INSERT INTO `bible_verses_stve` VALUES ('26074', '43', '1', '29', 'Des anderen daags zag Johannes Jezus tot zich komende, en zeide: Zie het Lam Gods, Dat de zonde der wereld wegneemt!');
INSERT INTO `bible_verses_stve` VALUES ('26075', '43', '1', '30', 'Deze is het, van Welken ik gezegd heb: Na mij komt een Man, Die voor mij geworden is, want Hij was eer dan ik.');
INSERT INTO `bible_verses_stve` VALUES ('26076', '43', '1', '31', 'En ik kende Hem niet; maar opdat Hij aan Israel zou geopenbaard worden, daarom ben ik gekomen, dopende met het water.');
INSERT INTO `bible_verses_stve` VALUES ('26077', '43', '1', '32', 'En Johannes getuigde, zeggende: Ik heb den Geest zien nederdalen uit den hemel, gelijk een duif, en bleef op Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26078', '43', '1', '33', 'En ik kende Hem niet; maar Die mij gezonden heeft, om te dopen met water, Die had mij gezegd: Op Welken gij den Geest zult zien nederdalen, en op Hem blijven, Deze is het, Die met den Heiligen Geest doopt.');
INSERT INTO `bible_verses_stve` VALUES ('26079', '43', '1', '34', 'En ik heb gezien, en heb getuigd, dat Deze de Zoon van God is.');
INSERT INTO `bible_verses_stve` VALUES ('26080', '43', '1', '35', 'Des anderen daags wederom stond Johannes, en twee uit zijn discipelen.');
INSERT INTO `bible_verses_stve` VALUES ('26081', '43', '1', '36', 'En ziende op Jezus, daar wandelende, zeide hij: Ziet, het Lam Gods!');
INSERT INTO `bible_verses_stve` VALUES ('26082', '43', '1', '37', 'En die twee discipelen hoorden hem dat spreken, en zij volgden Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('26083', '43', '1', '38', 'En Jezus Zich omkerende, en ziende hen volgen, zeide tot hen:');
INSERT INTO `bible_verses_stve` VALUES ('26084', '43', '1', '39', 'Wat zoekt gij? En zij zeiden tot Hem: Rabbi! (hetwelk is te zeggen, overgezet zijnde, Meester) waar woont Gij?');
INSERT INTO `bible_verses_stve` VALUES ('26085', '43', '1', '40', 'Hij zeide tot hen: Komt en ziet! Zij kwamen en zagen, waar Hij woonde, en bleven dien dag bij Hem. En het was omtrent de tiende ure.');
INSERT INTO `bible_verses_stve` VALUES ('26086', '43', '1', '41', 'Andreas, de broeder van Simon Petrus, was een van de twee, die het van Johannes gehoord hadden, en Hem gevolgd waren.');
INSERT INTO `bible_verses_stve` VALUES ('26087', '43', '1', '42', 'Deze vond eerst zijn broeder Simon, en zeide tot hem: Wij hebben gevonden den Messias, hetwelk is, overgezet zijnde, de Christus.');
INSERT INTO `bible_verses_stve` VALUES ('26088', '43', '1', '43', 'En hij leidde hem tot Jezus. En Jezus, hem aanziende, zeide: Gij zijt Simon, de zoon van Jonas; gij zult genaamd worden Cefas, hetwelk overgezet wordt Petrus.');
INSERT INTO `bible_verses_stve` VALUES ('26089', '43', '1', '44', 'Des anderen daags wilde Jezus heengaan naar Galilea, en vond Filippus, en zeide tot hem: Volg Mij.');
INSERT INTO `bible_verses_stve` VALUES ('26090', '43', '1', '45', 'Filippus nu was van Bethsaida, uit de stad van Andreas en Petrus.');
INSERT INTO `bible_verses_stve` VALUES ('26091', '43', '1', '46', 'Filippus vond Nathanael en zeide tot hem: Wij hebben Dien gevonden, van Welken Mozes in de wet geschreven heeft, en de profeten, namelijk Jezus, den zoon van Jozef, van Nazareth.');
INSERT INTO `bible_verses_stve` VALUES ('26092', '43', '1', '47', 'En Nathanael zeide tot hem: Kan uit Nazareth iets goeds zijn? Filippus zeide tot hem: Kom en zie.');
INSERT INTO `bible_verses_stve` VALUES ('26093', '43', '1', '48', 'Jezus zag Nathanael tot Zich komen, en zeide tot hem: Zie, waarlijk een Israeliet, in welken geen bedrog is.');
INSERT INTO `bible_verses_stve` VALUES ('26094', '43', '1', '49', 'Nathanael zeide tot Hem: Van waar kent Gij mij? Jezus antwoordde en zeide tot hem: Eer u Filippus riep, daar gij onder den vijgeboom waart, zag Ik u.');
INSERT INTO `bible_verses_stve` VALUES ('26095', '43', '1', '50', 'Nathanael antwoordde en zeide tot Hem: Rabbi! Gij zijt de Zone Gods, Gij zijt de Koning Israels.');
INSERT INTO `bible_verses_stve` VALUES ('26096', '43', '1', '51', 'Jezus antwoordde en zeide tot hem: Omdat Ik u gezegd heb: Ik zag u onder de vijgeboom, zo gelooft gij; gij zult grotere dingen zien dan deze. [ (John 1:52) En Hij zeide tot hem: Voorwaar, voorwaar zeg Ik ulieden: Van nu aan zult gij den hemel zien geopend, en de engelen Gods opklimmende en nederdalende op den Zoon des mensen. ]');
INSERT INTO `bible_verses_stve` VALUES ('26097', '43', '2', '1', 'En op den derden dag was er een bruiloft te Kana in Galilea; en de moeder van Jezus was aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('26098', '43', '2', '2', 'En Jezus was ook genood, en Zijn discipelen, tot de bruiloft.');
INSERT INTO `bible_verses_stve` VALUES ('26099', '43', '2', '3', 'En als er wijn ontbrak, zeide de moeder van Jezus tot Hem: Zij hebben geen wijn.');
INSERT INTO `bible_verses_stve` VALUES ('26100', '43', '2', '4', 'Jezus zeide tot haar: Vrouw, wat heb Ik met u te doen? Mijn ure is nog niet gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('26101', '43', '2', '5', 'Zijn moeder zeide tot de dienaars: Zo wat Hij ulieden zal zeggen, doet dat.');
INSERT INTO `bible_verses_stve` VALUES ('26102', '43', '2', '6', 'En aldaar waren zes stenen watervaten gesteld, naar de reiniging der Joden, elk houdende twee of drie metreten.');
INSERT INTO `bible_verses_stve` VALUES ('26103', '43', '2', '7', 'Jezus zeide tot hen: Vult de watervaten met water. En zij vulden ze tot boven toe.');
INSERT INTO `bible_verses_stve` VALUES ('26104', '43', '2', '8', 'En Hij zeide tot hen: Schept nu, en draagt het tot den hofmeester; en zij droegen het.');
INSERT INTO `bible_verses_stve` VALUES ('26105', '43', '2', '9', 'Als nu de hofmeester het water, dat wijn geworden was, geproefd had (en hij wist niet, van waar de wijn was; maar de dienaren, die het water geschept hadden, wisten het), zo riep de hofmeester den bruidegom.');
INSERT INTO `bible_verses_stve` VALUES ('26106', '43', '2', '10', 'En zeide tot hem: Alle man zet eerst den goeden wijn op, en wanneer men wel gedronken heeft, alsdan den minderen; maar gij hebt den goeden wijn tot nu toe bewaard.');
INSERT INTO `bible_verses_stve` VALUES ('26107', '43', '2', '11', 'Dit beginsel der tekenen heeft Jezus gedaan te Kana in Galilea, en heeft Zijn heerlijkheid geopenbaard; en Zijn discipelen geloofden in Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26108', '43', '2', '12', 'Daarna ging Hij af naar Kapernaum, Hij, en Zijn moeder, en Zijn broeders, en Zijn discipelen; en zij bleven aldaar niet vele dagen.');
INSERT INTO `bible_verses_stve` VALUES ('26109', '43', '2', '13', 'En het pascha der Joden was nabij, en Jezus ging op naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('26110', '43', '2', '14', 'En Hij vond in den tempel, die ossen, en schapen, en duiven verkochten, en de wisselaars daar zittende.');
INSERT INTO `bible_verses_stve` VALUES ('26111', '43', '2', '15', 'En een gesel van touwtjes gemaakt hebbende, dreef Hij ze allen uit den tempel, ook de schapen en de ossen; en het geld der wisselaren stortte Hij uit, en keerde de tafelen om.');
INSERT INTO `bible_verses_stve` VALUES ('26112', '43', '2', '16', 'En Hij zeide tot degenen, die de duiven verkochten: Neemt deze dingen van hier weg; maakt niet het huis Mijns Vaders tot een huis van koophandel.');
INSERT INTO `bible_verses_stve` VALUES ('26113', '43', '2', '17', 'En Zijn discipelen werden indachtig, dat er geschreven is: De ijver van Uw huis heeft mij verslonden.');
INSERT INTO `bible_verses_stve` VALUES ('26114', '43', '2', '18', 'De Joden antwoordden dan, en zeiden tot Hem: Wat teken toont Gij ons, dat Gij deze dingen doet?');
INSERT INTO `bible_verses_stve` VALUES ('26115', '43', '2', '19', 'Jezus antwoordde en zeide tot hen: Breekt dezen tempel, en in drie dagen zal Ik denzelven oprichten.');
INSERT INTO `bible_verses_stve` VALUES ('26116', '43', '2', '20', 'De Joden zeiden dan: Zes en veertig jaren is over dezen tempel gebouwd, en Gij, zult Gij dien in drie dagen oprichten?');
INSERT INTO `bible_verses_stve` VALUES ('26117', '43', '2', '21', 'Maar Hij zeide dit van den tempel Zijns lichaams.');
INSERT INTO `bible_verses_stve` VALUES ('26118', '43', '2', '22', 'Daarom, als Hij opgestaan was van de doden, werden Zijn discipelen gedachtig, dat Hij dit tot hen gezegd had, en zij geloofden de Schrift, en het woord, dat Jezus gesproken had.');
INSERT INTO `bible_verses_stve` VALUES ('26119', '43', '2', '23', 'En als Hij te Jeruzalem was, op het pascha, in het feest, geloofden velen in Zijn Naam, ziende Zijn tekenen, die Hij deed.');
INSERT INTO `bible_verses_stve` VALUES ('26120', '43', '2', '24', 'Maar Jezus Zelf betrouwde hun Zichzelven niet, omdat Hij hen allen kende,');
INSERT INTO `bible_verses_stve` VALUES ('26121', '43', '2', '25', 'En omdat Hij niet van node had, dat iemand getuigen zou van den mens; want Hij Zelf wist, wat in den mens was.');
INSERT INTO `bible_verses_stve` VALUES ('26122', '43', '3', '1', 'En er was een mens uit de Farizeen, wiens naam was Nicodemus, een overste der Joden;');
INSERT INTO `bible_verses_stve` VALUES ('26123', '43', '3', '2', 'Deze kwam des nachts tot Jezus, en zeide tot Hem: Rabbi, wij weten, dat Gij zijt een Leraar van God gekomen; want niemand kan deze tekenen doen, die Gij doet, zo God met hem niet is.');
INSERT INTO `bible_verses_stve` VALUES ('26124', '43', '3', '3', 'Jezus antwoordde en zeide tot hem: Voorwaar, voorwaar zeg Ik u: Tenzij dat iemand wederom geboren worde, hij kan het Koninkrijk Gods niet zien.');
INSERT INTO `bible_verses_stve` VALUES ('26125', '43', '3', '4', 'Nicodemus zeide tot Hem: Hoe kan een mens geboren worden, nu oud zijnde? Kan hij ook andermaal in zijner moeders buik ingaan, en geboren worden?');
INSERT INTO `bible_verses_stve` VALUES ('26126', '43', '3', '5', 'Jezus antwoordde: Voorwaar, voorwaar zeg Ik u: Zo iemand niet geboren wordt uit water en Geest, hij kan in het Koninkrijk Gods niet ingaan.');
INSERT INTO `bible_verses_stve` VALUES ('26127', '43', '3', '6', 'Hetgeen uit het vlees geboren is, dat is vlees; en hetgeen uit den Geest geboren is, dat is geest.');
INSERT INTO `bible_verses_stve` VALUES ('26128', '43', '3', '7', 'Verwonder u niet, dat Ik u gezegd heb: Gijlieden moet wederom geboren worden.');
INSERT INTO `bible_verses_stve` VALUES ('26129', '43', '3', '8', 'De wind blaast, waarheen hij wil, en gij hoort zijn geluid; maar gij weet niet, van waar hij komt, en waar hij heen gaat; alzo is een iegelijk, die uit den Geest geboren is.');
INSERT INTO `bible_verses_stve` VALUES ('26130', '43', '3', '9', 'Nicodemus antwoordde en zeide tot Hem: Hoe kunnen deze dingen geschieden?');
INSERT INTO `bible_verses_stve` VALUES ('26131', '43', '3', '10', 'Jezus antwoordde en zeide tot hem: Zijt gij een leraar van Israel, en weet gij deze dingen niet?');
INSERT INTO `bible_verses_stve` VALUES ('26132', '43', '3', '11', 'Voorwaar, voorwaar zeg Ik u: Wij spreken, wat Wij weten, en getuigen, wat Wij gezien hebben; en gijlieden neemt Onze getuigenis niet aan.');
INSERT INTO `bible_verses_stve` VALUES ('26133', '43', '3', '12', 'Indien Ik ulieden de aardse dingen gezegd heb, en gij niet gelooft, hoe zult gij geloven, indien Ik ulieden de hemelse zou zeggen?');
INSERT INTO `bible_verses_stve` VALUES ('26134', '43', '3', '13', 'En niemand is opgevaren in den hemel, dan Die uit den hemel nedergekomen is, namelijk de Zoon des mensen, Die in de hemel is.');
INSERT INTO `bible_verses_stve` VALUES ('26135', '43', '3', '14', 'En gelijk Mozes de slang in de woestijn verhoogd heeft, alzo moet de Zoon des mensen verhoogd worden;');
INSERT INTO `bible_verses_stve` VALUES ('26136', '43', '3', '15', 'Opdat een iegelijk, die in Hem gelooft, niet verderve, maar het eeuwige leven hebbe.');
INSERT INTO `bible_verses_stve` VALUES ('26137', '43', '3', '16', 'Want alzo lief heeft God de wereld gehad, dat Hij Zijn eniggeboren Zoon gegeven heeft, opdat een iegelijk die in Hem gelooft, niet verderve, maar het eeuwige leven hebbe.');
INSERT INTO `bible_verses_stve` VALUES ('26138', '43', '3', '17', 'Want God heeft Zijn Zoon niet gezonden in de wereld, opdat Hij de wereld veroordelen zou, maar opdat de wereld door Hem zou behouden worden.');
INSERT INTO `bible_verses_stve` VALUES ('26139', '43', '3', '18', 'Die in Hem gelooft, wordt niet veroordeeld, maar die niet gelooft, is alrede veroordeeld, dewijl hij niet heeft geloofd in den Naam des eniggeboren Zoons van God.');
INSERT INTO `bible_verses_stve` VALUES ('26140', '43', '3', '19', 'En dit is het oordeel, dat het licht in de wereld gekomen is, en de mensen hebben de duisternis liever gehad dan het licht; want hun werken waren boos.');
INSERT INTO `bible_verses_stve` VALUES ('26141', '43', '3', '20', 'Want een iegelijk, die kwaad doet, haat het licht, en komt tot het licht niet, opdat zijn werken niet bestraft worden.');
INSERT INTO `bible_verses_stve` VALUES ('26142', '43', '3', '21', 'Maar die de waarheid doet, komt tot het licht, opdat zijn werken openbaar worden, dat zij in God gedaan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('26143', '43', '3', '22', 'Na dezen kwam Jezus en Zijn discipelen in het land van Judea, en onthield Zich aldaar met hen, en doopte.');
INSERT INTO `bible_verses_stve` VALUES ('26144', '43', '3', '23', 'En Johannes doopte ook in Enon bij Salim, dewijl aldaar vele wateren waren; en zij kwamen daar, en werden gedoopt.');
INSERT INTO `bible_verses_stve` VALUES ('26145', '43', '3', '24', 'Want Johannes was nog niet in de gevangenis geworpen.');
INSERT INTO `bible_verses_stve` VALUES ('26146', '43', '3', '25', 'Er rees dan een vraag van enigen uit de discipelen van Johannes met de Joden over de reiniging.');
INSERT INTO `bible_verses_stve` VALUES ('26147', '43', '3', '26', 'En zij kwamen tot Johannes, en zeiden tot hem: Rabbi, Die met u was over de Jordaan, Welken gij getuigenis gaaft, zie, Die doopt, en zij komen allen tot Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26148', '43', '3', '27', 'Johannes antwoordde en zeide: Een mens kan geen ding aannemen, zo het hem uit de hemel niet gegeven zij.');
INSERT INTO `bible_verses_stve` VALUES ('26149', '43', '3', '28', 'Gijzelven zijt mijn getuigen, dat ik gezegd heb: Ik ben de Christus niet; maar dat ik voor Hem heen uitgezonden ben.');
INSERT INTO `bible_verses_stve` VALUES ('26150', '43', '3', '29', 'Die de bruid heeft, is de bruidegom, maar de vriend des bruidegoms, die staat en hem hoort, verblijdt zich met blijdschap om de stem des bruidegoms. Zo is dan deze mijn blijdschap vervuld geworden.');
INSERT INTO `bible_verses_stve` VALUES ('26151', '43', '3', '30', 'Hij moet wassen, maar ik minder worden.');
INSERT INTO `bible_verses_stve` VALUES ('26152', '43', '3', '31', 'Die van boven komt, is boven allen; die uit de aarde is voortgekomen die is uit de aarde, en spreekt uit de aarde. Die uit den hemel komt, is boven allen.');
INSERT INTO `bible_verses_stve` VALUES ('26153', '43', '3', '32', 'En hetgeen Hij gezien en gehoord heeft, dat getuigt Hij; en Zijn getuigenis neemt niemand aan.');
INSERT INTO `bible_verses_stve` VALUES ('26154', '43', '3', '33', 'Die Zijn getuigenis aangenomen heeft, die heeft verzegeld, dat God waarachtig is.');
INSERT INTO `bible_verses_stve` VALUES ('26155', '43', '3', '34', 'Want Dien God gezonden heeft, Die spreekt de woorden Gods; want God geeft Hem de Geest niet met mate.');
INSERT INTO `bible_verses_stve` VALUES ('26156', '43', '3', '35', 'De Vader heeft den Zoon lief, en heeft alle dingen in Zijn hand gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('26157', '43', '3', '36', 'Die in den Zoon gelooft, die heeft het eeuwige leven; maar die den Zoon ongehoorzaam is, die zal het leven niet zien, maar de toorn Gods blijft op hem.');
INSERT INTO `bible_verses_stve` VALUES ('26158', '43', '4', '1', 'Als dan de Heere verstond, dat de Farizeen gehoord hadden, dat Jezus meer discipelen maakte en doopte dan Johannes;');
INSERT INTO `bible_verses_stve` VALUES ('26159', '43', '4', '2', '(Hoewel Jezus zelf niet doopte, maar Zijn discipelen),');
INSERT INTO `bible_verses_stve` VALUES ('26160', '43', '4', '3', 'Zo verliet Hij Judea, en ging wederom heen naar Galilea.');
INSERT INTO `bible_verses_stve` VALUES ('26161', '43', '4', '4', 'En Hij moest door Samaria gaan.');
INSERT INTO `bible_verses_stve` VALUES ('26162', '43', '4', '5', 'Hij kwam dan in een stad van Samaria, genaamd Sichar, nabij het stuk land, hetwelk Jakob zijn zoon Jozef gaf.');
INSERT INTO `bible_verses_stve` VALUES ('26163', '43', '4', '6', 'En aldaar was de fontein Jakobs. Jezus dan, vermoeid zijnde van de reize, zat alzo neder nevens de fontein. Het was omtrent de zesde ure.');
INSERT INTO `bible_verses_stve` VALUES ('26164', '43', '4', '7', 'Er kwam een vrouw uit Samaria om water te putten. Jezus zeide tot haar: Geef Mij te drinken.');
INSERT INTO `bible_verses_stve` VALUES ('26165', '43', '4', '8', '(Want Zijn discipelen waren heengegaan in de stad, opdat zij zouden spijze kopen.)');
INSERT INTO `bible_verses_stve` VALUES ('26166', '43', '4', '9', 'Zo zeide dan de Samaritaanse vrouw tot Hem: Hoe begeert Gij, Die een Jood zijt, van mij te drinken, die een Samaritaanse vrouw ben? Want de Joden houden geen gemeenschap met de Samaritanen.');
INSERT INTO `bible_verses_stve` VALUES ('26167', '43', '4', '10', 'Jezus antwoordde en zeide tot haar: Indien gij de gave Gods kendet, en Wie Hij is, Die tot u zegt: Geef Mij te drinken, zo zoudt gij van Hem hebben begeerd, en Hij zoude u levend water gegeven hebben.');
INSERT INTO `bible_verses_stve` VALUES ('26168', '43', '4', '11', 'De vrouw zeide tot Hem: Heere! Gij hebt niet om mede te putten, en de put is diep; van waar hebt Gij dan het levend water?');
INSERT INTO `bible_verses_stve` VALUES ('26169', '43', '4', '12', 'Zijt Gij meerder dan onze vader Jakob, die ons den put gegeven heeft, en hijzelf heeft daaruit gedronken, en zijn kinderen en zijn vee?');
INSERT INTO `bible_verses_stve` VALUES ('26170', '43', '4', '13', 'Jezus antwoordde, en zeide tot haar: Een ieder, die van dit water drinkt, zal wederom dorsten:');
INSERT INTO `bible_verses_stve` VALUES ('26171', '43', '4', '14', 'Maar zo wie gedronken zal hebben van het water, dat Ik hem geven zal, dien zal in eeuwigheid niet dorsten; maar het water, dat Ik hem zal geven, zal in hem worden een fontein van water, springende tot in het eeuwige leven.');
INSERT INTO `bible_verses_stve` VALUES ('26172', '43', '4', '15', 'De vrouw zeide tot Hem: Heere, geef mij dat water, opdat mij niet dorste, en ik hier niet moet komen, om te putten.');
INSERT INTO `bible_verses_stve` VALUES ('26173', '43', '4', '16', 'Jezus zeide tot haar: Ga heen, roep uw man, en kom hier.');
INSERT INTO `bible_verses_stve` VALUES ('26174', '43', '4', '17', 'De vrouw antwoordde en zeide: Ik heb geen man. Jezus zeide tot haar: Gij hebt wel gezegd: Ik heb geen man.');
INSERT INTO `bible_verses_stve` VALUES ('26175', '43', '4', '18', 'Want gij hebt vijf mannen gehad, en dien gij nu hebt, is uw man niet; dat hebt gij met waarheid gezegd.');
INSERT INTO `bible_verses_stve` VALUES ('26176', '43', '4', '19', 'De vrouw zeide tot Hem: Heere, ik zie, dat Gij een profeet zijt.');
INSERT INTO `bible_verses_stve` VALUES ('26177', '43', '4', '20', 'Onze vaders hebben op deze berg aangebeden; en gijlieden zegt, dat te Jeruzalem de plaats is, waar men moet aanbidden.');
INSERT INTO `bible_verses_stve` VALUES ('26178', '43', '4', '21', 'Jezus zeide tot haar: Vrouw, geloof Mij, de ure komt, wanneer gijlieden, noch op dezen berg, noch te Jeruzalem, den Vader zult aanbidden.');
INSERT INTO `bible_verses_stve` VALUES ('26179', '43', '4', '22', 'Gijlieden aanbidt, wat gij niet weet; wij aanbidden, wat wij weten; want de zaligheid is uit de Joden.');
INSERT INTO `bible_verses_stve` VALUES ('26180', '43', '4', '23', 'Maar de ure komt, en is nu, wanneer de ware aanbidders den Vader aanbidden zullen in geest en waarheid; want de Vader zoekt ook dezulken, die Hem alzo aanbidden.');
INSERT INTO `bible_verses_stve` VALUES ('26181', '43', '4', '24', 'God is een Geest, en die Hem aanbidden, moeten Hem aanbidden in geest en waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('26182', '43', '4', '25', 'De vrouw zeide tot Hem: Ik weet, dat de Messias komt (Die genaamd wordt Christus); wanneer Die zal gekomen zijn, zo zal Hij ons alle dingen verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('26183', '43', '4', '26', 'Jezus zeide tot haar: Ik ben het, Die met u spreek.');
INSERT INTO `bible_verses_stve` VALUES ('26184', '43', '4', '27', 'En daarop kwamen Zijn discipelen en verwonderden zich, dat Hij met een vrouw sprak. Nochtans zeide niemand: Wat vraagt Gij, of: Wat spreekt Gij met haar?');
INSERT INTO `bible_verses_stve` VALUES ('26185', '43', '4', '28', 'Zo verliet de vrouw dan haar watervat, en ging heen in de stad en zeide tot de lieden:');
INSERT INTO `bible_verses_stve` VALUES ('26186', '43', '4', '29', 'Komt, ziet een Mens, Die mij gezegd heeft alles, wat ik gedaan heb; is Deze niet de Christus?');
INSERT INTO `bible_verses_stve` VALUES ('26187', '43', '4', '30', 'Zij dan gingen uit de stad, en kwamen tot Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26188', '43', '4', '31', 'En ondertussen baden Hem de discipelen, zeggende: Rabbi, eet.');
INSERT INTO `bible_verses_stve` VALUES ('26189', '43', '4', '32', 'Maar Hij zeide tot hen: Ik heb een spijs om te eten, die gij niet weet.');
INSERT INTO `bible_verses_stve` VALUES ('26190', '43', '4', '33', 'Zo zeiden dan de discipelen tegen elkander: Heeft Hem iemand te eten gebracht?');
INSERT INTO `bible_verses_stve` VALUES ('26191', '43', '4', '34', 'Jezus zeide tot hen: Mijn spijs is, dat Ik doe den wil Desgenen, Die Mij gezonden heeft, en Zijn werk volbrenge.');
INSERT INTO `bible_verses_stve` VALUES ('26192', '43', '4', '35', 'Zegt gijlieden niet: Het zijn nog vier maanden, en dan komt de oogst? Ziet, Ik zeg u: Heft uw ogen op en aanschouwt de landen; want zij zijn alrede wit om te oogsten.');
INSERT INTO `bible_verses_stve` VALUES ('26193', '43', '4', '36', 'En die maait, ontvangt loon, en vergadert vrucht ten eeuwigen leven; opdat zich te zamen verblijde, beide, die zaait en die maait.');
INSERT INTO `bible_verses_stve` VALUES ('26194', '43', '4', '37', 'Want hierin is die spreuk waarachtig: Een ander is het, die zaait, en een ander, die maait.');
INSERT INTO `bible_verses_stve` VALUES ('26195', '43', '4', '38', 'Ik heb u uitgezonden, om te maaien, hetgeen gij niet bearbeid hebt; anderen hebben het bearbeid, en gij zijt tot hun arbeid ingegaan.');
INSERT INTO `bible_verses_stve` VALUES ('26196', '43', '4', '39', 'En velen der Samaritanen uit die stad geloofden in Hem, om het woord der vrouw, die getuigde: Hij heeft mij gezegd alles, wat ik gedaan heb.');
INSERT INTO `bible_verses_stve` VALUES ('26197', '43', '4', '40', 'Als dan de Samaritanen tot Hem gekomen waren, baden zij Hem, dat Hij bij hen bleef; en Hij bleef aldaar twee dagen.');
INSERT INTO `bible_verses_stve` VALUES ('26198', '43', '4', '41', 'En er geloofden er veel meer om Zijns woords wil;');
INSERT INTO `bible_verses_stve` VALUES ('26199', '43', '4', '42', 'En zeiden tot de vrouw: Wij geloven niet meer om uws zeggens wil; want wij zelven hebben Hem gehoord, en weten, dat Deze waarlijk is de Christus, de Zaligmaker der wereld.');
INSERT INTO `bible_verses_stve` VALUES ('26200', '43', '4', '43', 'En na de twee dagen ging Hij van daar en ging heen naar Galilea;');
INSERT INTO `bible_verses_stve` VALUES ('26201', '43', '4', '44', 'Want Jezus heeft Zelf getuigd, dat een profeet in zijn eigen vaderland geen eer heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26202', '43', '4', '45', 'Als Hij dan in Galilea kwam, ontvingen Hem de Galileers, gezien hebbende al de dingen, die Hij te Jeruzalem op het feest gedaan had; want ook zij waren tot het feest gegaan.');
INSERT INTO `bible_verses_stve` VALUES ('26203', '43', '4', '46', 'Zo kwam dan Jezus wederom te Kana in Galilea, waar Hij het water wijn gemaakt had. En er was een zeker koninklijk hoveling, wiens zoon krank was, te Kapernaum.');
INSERT INTO `bible_verses_stve` VALUES ('26204', '43', '4', '47', 'Deze, gehoord hebbende, dat Jezus uit Judea in Galilea kwam, ging tot Hem, en bad Hem, dat Hij afkwame, en zijn zoon gezond maakte; want hij lag op zijn sterven.');
INSERT INTO `bible_verses_stve` VALUES ('26205', '43', '4', '48', 'Jezus dan zeide tot hem: Tenzij dat gijlieden tekenen en wonderen ziet, zo zult gij niet geloven.');
INSERT INTO `bible_verses_stve` VALUES ('26206', '43', '4', '49', 'De koninklijke hoveling zeide tot Hem: Heere, kom af, eer mijn kind sterft.');
INSERT INTO `bible_verses_stve` VALUES ('26207', '43', '4', '50', 'Jezus zeide tot hem: Ga heen, uw zoon leeft. En de mens geloofde het woord, dat Jezus tot hem zeide, en ging heen.');
INSERT INTO `bible_verses_stve` VALUES ('26208', '43', '4', '51', 'En als hij nu afging, kwamen hem zijn dienstknechten tegemoet, en boodschapten, zeggende: Uw kind leeft!');
INSERT INTO `bible_verses_stve` VALUES ('26209', '43', '4', '52', 'Zo vraagde hij dan van hen de ure, in welke het beter met hem geworden was. En zij zeiden tot hem: Gisteren te zeven ure verliet hem de koorts.');
INSERT INTO `bible_verses_stve` VALUES ('26210', '43', '4', '53', 'De vader bekende dan, dat het in dezelve ure was, in dewelke Jezus tot hem gezegd had: Uw zoon leeft. En hij geloofde zelf, en zijn gehele huis.');
INSERT INTO `bible_verses_stve` VALUES ('26211', '43', '4', '54', 'Dit tweede teken heeft Jezus wederom gedaan, als Hij uit Judea in Galilea gekomen was.');
INSERT INTO `bible_verses_stve` VALUES ('26212', '43', '5', '1', 'Na dezen was een feest der Joden, en Jezus ging op naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('26213', '43', '5', '2', 'En er is te Jeruzalem aan de Schaaps poort, een badwater, hetwelk in het Hebreeuws toegenaamd wordt Bethesda, hebbende vijf zalen.');
INSERT INTO `bible_verses_stve` VALUES ('26214', '43', '5', '3', 'In dezelve lag een grote menigte van kranken, blinden, kreupelen, verdorden, wachtende op de roering des waters.');
INSERT INTO `bible_verses_stve` VALUES ('26215', '43', '5', '4', 'Want een engel daalde neder op zekeren tijd in dat badwater, en beroerde het water; die dan eerst daarin kwam, na de beroering van het water, die werd gezond, van wat ziekte hij ook bevangen was.');
INSERT INTO `bible_verses_stve` VALUES ('26216', '43', '5', '5', 'En aldaar was een zeker mens, die acht en dertig jaren krank gelegen had.');
INSERT INTO `bible_verses_stve` VALUES ('26217', '43', '5', '6', 'Jezus, ziende dezen liggen, en wetende, dat hij nu langen tijd gelegen had, zeide tot hem: Wilt gij gezond worden?');
INSERT INTO `bible_verses_stve` VALUES ('26218', '43', '5', '7', 'De kranke antwoordde Hem: Heere, ik heb geen mens, om mij te werpen in het badwater, wanneer het water beroerd wordt; en terwijl ik kom, zo daalt een ander voor mij neder.');
INSERT INTO `bible_verses_stve` VALUES ('26219', '43', '5', '8', 'Jezus zeide tot hem: Sta op, neem uw beddeken op, en wandel.');
INSERT INTO `bible_verses_stve` VALUES ('26220', '43', '5', '9', 'En terstond werd de mens gezond, en nam zijn beddeken op en wandelde. En het was sabbat op denzelven dag.');
INSERT INTO `bible_verses_stve` VALUES ('26221', '43', '5', '10', 'De Joden zeiden dan tot dengene, die genezen was: Het is sabbat; het is u niet geoorloofd het beddeken te dragen.');
INSERT INTO `bible_verses_stve` VALUES ('26222', '43', '5', '11', 'Hij antwoordde hun: Die mij gezond gemaakt heeft, Die heeft mij gezegd: Neem uw beddeken op, en wandel.');
INSERT INTO `bible_verses_stve` VALUES ('26223', '43', '5', '12', 'Zij vraagden hem dan: Wie is de Mens, Die u gezegd heeft: Neem uw beddeken op, en wandel?');
INSERT INTO `bible_verses_stve` VALUES ('26224', '43', '5', '13', 'En die gezond gemaakt was, wist niet, Wie Hij was; want Jezus was ontweken, alzo er een grote schare in die plaats was.');
INSERT INTO `bible_verses_stve` VALUES ('26225', '43', '5', '14', 'Daarna vond hem Jezus in den tempel, en zeide tot hem: Zie, gij zijt gezond geworden; zondig niet meer, opdat u niet wat ergers geschiede.');
INSERT INTO `bible_verses_stve` VALUES ('26226', '43', '5', '15', 'De mens ging heen, en boodschapte den Joden, dat het Jezus was, Die hem gezond gemaakt had.');
INSERT INTO `bible_verses_stve` VALUES ('26227', '43', '5', '16', 'En daarom vervolgden de Joden Jezus, en zochten Hem te doden, omdat Hij deze dingen op den sabbat deed.');
INSERT INTO `bible_verses_stve` VALUES ('26228', '43', '5', '17', 'En Jezus antwoordde hun: Mijn Vader werkt tot nu toe, en Ik werk ook.');
INSERT INTO `bible_verses_stve` VALUES ('26229', '43', '5', '18', 'Daarom zochten dan de Joden te meer Hem te doden, omdat Hij niet alleen den sabbat brak, maar ook zeide, dat God Zijn eigen Vader was, Zichzelven Gode evengelijk makende.');
INSERT INTO `bible_verses_stve` VALUES ('26230', '43', '5', '19', 'Jezus dan antwoordde en zeide tot hen: Voorwaar, voorwaar zeg Ik u: De Zoon kan niets van Zichzelven doen, tenzij Hij den Vader dat ziet doen; want zo wat Die doet, hetzelve doet ook de Zoon desgelijks.');
INSERT INTO `bible_verses_stve` VALUES ('26231', '43', '5', '20', 'Want de Vader heeft den Zoon lief, en toont Hem alles, wat Hij doet; en Hij zal Hem groter werken tonen dan deze, opdat gij u verwondert.');
INSERT INTO `bible_verses_stve` VALUES ('26232', '43', '5', '21', 'Want gelijk de Vader de doden opwekt en levend maakt, alzo maakt ook de Zoon levend, Die Hij wil.');
INSERT INTO `bible_verses_stve` VALUES ('26233', '43', '5', '22', 'Want ook de Vader oordeelt niemand, maar heeft al het oordeel den Zoon gegeven;');
INSERT INTO `bible_verses_stve` VALUES ('26234', '43', '5', '23', 'Opdat zij allen den Zoon eren, gelijk zij den Vader eren. Die den Zoon niet eert, eert den Vader niet, Die Hem gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26235', '43', '5', '24', 'Voorwaar, voorwaar zeg Ik u: Die Mijn woord hoort, en gelooft Hem, Die Mij gezonden heeft, die heeft het eeuwige leven, en komt niet in de verdoemenis, maar is uit den dood overgegaan in het leven.');
INSERT INTO `bible_verses_stve` VALUES ('26236', '43', '5', '25', 'Voorwaar, voorwaar zeg Ik u: De ure komt, en is nu, wanneer de doden zullen horen de stem des Zoons Gods, en die ze gehoord hebben, zullen leven.');
INSERT INTO `bible_verses_stve` VALUES ('26237', '43', '5', '26', 'Want gelijk de Vader het leven heeft in Zichzelven, alzo heeft Hij ook den Zoon gegeven, het leven te hebben in Zichzelven;');
INSERT INTO `bible_verses_stve` VALUES ('26238', '43', '5', '27', 'En heeft Hem macht gegeven, ook gericht te houden, omdat Hij des mensen Zoon is.');
INSERT INTO `bible_verses_stve` VALUES ('26239', '43', '5', '28', 'Verwondert u daar niet over, want de ure komt, in dewelke allen, die in de graven zijn, Zijn stem zullen horen;');
INSERT INTO `bible_verses_stve` VALUES ('26240', '43', '5', '29', 'En zullen uitgaan, die het goede gedaan hebben, tot de opstanding des levens, en die het kwade gedaan hebben, tot de opstanding der verdoemenis.');
INSERT INTO `bible_verses_stve` VALUES ('26241', '43', '5', '30', 'Ik kan van Mijzelven niets doen. Gelijk Ik hoor, oordeel Ik, en Mijn oordeel is rechtvaardig; want Ik zoek niet Mijn wil, maar den wil des Vaders, Die Mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26242', '43', '5', '31', 'Indien Ik van Mijzelven getuig, Mijn getuigenis is niet waarachtig.');
INSERT INTO `bible_verses_stve` VALUES ('26243', '43', '5', '32', 'Er is een ander, die van Mij getuigt, en Ik weet, dat de getuigenis, welke hij van Mij getuigt, waarachtig is.');
INSERT INTO `bible_verses_stve` VALUES ('26244', '43', '5', '33', 'Gijlieden hebt tot Johannes gezonden, en hij heeft der waarheid getuigenis gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('26245', '43', '5', '34', 'Doch Ik neem geen getuigenis van een mens; maar dit zeg Ik, opdat gijlieden zoudt behouden worden.');
INSERT INTO `bible_verses_stve` VALUES ('26246', '43', '5', '35', 'Hij was een brandende en lichtende kaars; en gij hebt ulieden voor een korten tijd in zijn licht willen verheugen.');
INSERT INTO `bible_verses_stve` VALUES ('26247', '43', '5', '36', 'Maar Ik heb een getuigenis meerder, dan die van Johannes; want de werken, die Mij de Vader gegeven heeft, om die te volbrengen, dezelve werken, die Ik doe, getuigen van Mij, dat Mij de Vader gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26248', '43', '5', '37', 'En de Vader, Die Mij gezonden heeft, Die heeft Zelf van Mij getuigd. Gij hebt noch Zijn stem ooit gehoord, noch Zijn gedaante gezien.');
INSERT INTO `bible_verses_stve` VALUES ('26249', '43', '5', '38', 'En Zijn woord hebt gij niet in u blijvende; want gij gelooft Dien niet, Dien Hij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26250', '43', '5', '39', 'Onderzoekt de Schriften; want gij meent in dezelve het eeuwige leven te hebben; en die zijn het, die van Mij getuigen.');
INSERT INTO `bible_verses_stve` VALUES ('26251', '43', '5', '40', 'En gij wilt tot Mij niet komen, opdat gij het leven moogt hebben.');
INSERT INTO `bible_verses_stve` VALUES ('26252', '43', '5', '41', 'Ik neem geen eer van mensen;');
INSERT INTO `bible_verses_stve` VALUES ('26253', '43', '5', '42', 'Maar Ik ken ulieden, dat gij de liefde Gods in uzelven niet hebt.');
INSERT INTO `bible_verses_stve` VALUES ('26254', '43', '5', '43', 'Ik ben gekomen in den Naam Mijns Vaders, en gij neemt Mij niet aan; zo een ander komt in zijn eigen naam, dien zult gij aannemen.');
INSERT INTO `bible_verses_stve` VALUES ('26255', '43', '5', '44', 'Hoe kunt gij geloven, gij, die eer van elkander neemt, en de eer, die van God alleen is, niet zoekt?');
INSERT INTO `bible_verses_stve` VALUES ('26256', '43', '5', '45', 'Meent niet, dat Ik u verklagen zal bij den Vader; die u verklaagt, is Mozes, op welken gij gehoopt hebt.');
INSERT INTO `bible_verses_stve` VALUES ('26257', '43', '5', '46', 'Want indien gij Mozes geloofdet, zo zoudt gij Mij geloven; want hij heeft van Mij geschreven.');
INSERT INTO `bible_verses_stve` VALUES ('26258', '43', '5', '47', 'Maar zo gij zijn Schriften niet gelooft, hoe zult gij Mijn woorden geloven?');
INSERT INTO `bible_verses_stve` VALUES ('26259', '43', '6', '1', 'Na dezen vertrok Jezus over de zee van Galilea, welke is de zee van Tiberias.');
INSERT INTO `bible_verses_stve` VALUES ('26260', '43', '6', '2', 'En Hem volgde een grote schare, omdat zij Zijn tekenen zagen, die Hij deed aan de kranken.');
INSERT INTO `bible_verses_stve` VALUES ('26261', '43', '6', '3', 'En Jezus ging op den berg, en zat aldaar neder met Zijn discipelen.');
INSERT INTO `bible_verses_stve` VALUES ('26262', '43', '6', '4', 'En het pascha, het feest der Joden, was nabij.');
INSERT INTO `bible_verses_stve` VALUES ('26263', '43', '6', '5', 'Jezus dan, de ogen opheffende, en ziende, dat een grote schare tot Hem kwam, zeide tot Filippus: Van waar zullen wij broden kopen, opdat deze eten mogen?');
INSERT INTO `bible_verses_stve` VALUES ('26264', '43', '6', '6', '(Doch dit zeide Hij, hem beproevende; want Hij wist Zelf, wat Hij doen zou.)');
INSERT INTO `bible_verses_stve` VALUES ('26265', '43', '6', '7', 'Filippus antwoordde Hem: Voor tweehonderd penningen brood is voor dezen niet genoeg, opdat een iegelijk van hen een weinig neme.');
INSERT INTO `bible_verses_stve` VALUES ('26266', '43', '6', '8', 'Een van Zijn discipelen, namelijk Andreas, de broeder van Simon Petrus, zeide tot Hem:');
INSERT INTO `bible_verses_stve` VALUES ('26267', '43', '6', '9', 'Hier is een jongsken, dat vijf gerstebroden heeft, en twee visjes; maar wat zijn deze onder zo velen?');
INSERT INTO `bible_verses_stve` VALUES ('26268', '43', '6', '10', 'En Jezus zeide: Doet de mensen nederzitten. En er was veel gras in die plaats. Zo zaten dan de mannen neder, omtrent vijf duizend in getal.');
INSERT INTO `bible_verses_stve` VALUES ('26269', '43', '6', '11', 'En Jezus nam de broden, en gedankt hebbende, deelde Hij ze den discipelen, en de discipelen dengenen, die nedergezeten waren; desgelijks ook van de visjes, zoveel zij wilden.');
INSERT INTO `bible_verses_stve` VALUES ('26270', '43', '6', '12', 'En als zij verzadigd waren, zeide Hij tot Zijn discipelen: Vergadert de overgeschoten brokken, opdat er niets verloren ga.');
INSERT INTO `bible_verses_stve` VALUES ('26271', '43', '6', '13', 'Zij vergaderden ze dan, en vulden twaalf korven met brokken van de vijf gerstebroden, welke overgeschoten waren dengenen, die gegeten hadden.');
INSERT INTO `bible_verses_stve` VALUES ('26272', '43', '6', '14', 'De mensen dan, gezien hebbende het teken, dat Jezus gedaan had, zeiden: Deze is waarlijk de Profeet, Die in de wereld komen zou.');
INSERT INTO `bible_verses_stve` VALUES ('26273', '43', '6', '15', 'Jezus dan, wetende, dat zij zouden komen, en Hem met geweld nemen, opdat zij Hem Koning maakten, ontweek wederom op den berg, Hij Zelf alleen.');
INSERT INTO `bible_verses_stve` VALUES ('26274', '43', '6', '16', 'En als het avond geworden was, gingen Zijn discipelen af naar de zee.');
INSERT INTO `bible_verses_stve` VALUES ('26275', '43', '6', '17', 'En in het schip gegaan zijnde, kwamen zij over de zee naar Kapernaum. En het was alrede duister geworden, en Jezus was tot hen niet gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('26276', '43', '6', '18', 'En de zee verhief zich, overmits er een grote wind waaide.');
INSERT INTO `bible_verses_stve` VALUES ('26277', '43', '6', '19', 'En als zij omtrent vijf en twintig of dertig stadien gevaren waren, zagen zij Jezus, wandelende op de zee, en komende bij het schip; en zij werden bevreesd.');
INSERT INTO `bible_verses_stve` VALUES ('26278', '43', '6', '20', 'Maar Hij zeide tot hen: Ik ben het; zijt niet bevreesd.');
INSERT INTO `bible_verses_stve` VALUES ('26279', '43', '6', '21', 'Zij hebben dan Hem gewilliglijk in het schip genomen; en terstond kwam het schip aan het land, daar zij naar toe voeren.');
INSERT INTO `bible_verses_stve` VALUES ('26280', '43', '6', '22', 'Des anderen daags de schare, die aan de andere zijde der zee stond, ziende, dat aldaar geen ander scheepje was dan dat ene, daar Zijn discipelen ingegaan waren, en dat Jezus met Zijn discipelen in dat scheepje niet was gegaan, maar dat Zijn discipelen alleen weggevaren waren;');
INSERT INTO `bible_verses_stve` VALUES ('26281', '43', '6', '23', '(Doch er kwamen andere scheepjes van Tiberias, nabij de plaats, waar zij het brood gegeten hadden, als de Heere gedankt had.)');
INSERT INTO `bible_verses_stve` VALUES ('26282', '43', '6', '24', 'Toen dan de schare zag, dat Jezus aldaar niet was, noch Zijn discipelen, zo gingen zij ook in de schepen, en kwamen te Kapernaum, zoekende Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('26283', '43', '6', '25', 'En als zij Hem gevonden hadden over de zee, zeiden zij tot Hem: Rabbi, wanneer zijt Gij hier gekomen?');
INSERT INTO `bible_verses_stve` VALUES ('26284', '43', '6', '26', 'Jezus antwoordde hun en zeide: Voorwaar, voorwaar zeg Ik u: gij zoekt Mij, niet omdat gij tekenen gezien hebt, maar omdat gij van de broden gegeten hebt, en verzadigd zijt.');
INSERT INTO `bible_verses_stve` VALUES ('26285', '43', '6', '27', 'Werkt niet om de spijs, die vergaat, maar om de spijs, die blijft tot in het eeuwige leven, welke de Zoon des mensen ulieden geven zal; want Dezen heeft God de Vader verzegeld.');
INSERT INTO `bible_verses_stve` VALUES ('26286', '43', '6', '28', 'Zij zeiden dan tot Hem: Wat zullen wij doen, opdat wij de werken Gods mogen werken?');
INSERT INTO `bible_verses_stve` VALUES ('26287', '43', '6', '29', 'Jezus antwoordde en zeide tot hen: Dit is het werk Gods, dat gij gelooft in Hem, Dien Hij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26288', '43', '6', '30', 'Zij zeiden dan tot Hem: Wat teken doet Gij dan, opdat wij het mogen zien, en U geloven? Wat werkt Gij?');
INSERT INTO `bible_verses_stve` VALUES ('26289', '43', '6', '31', 'Onze vaders hebben het Manna gegeten in de woestijn; gelijk geschreven is: Hij gaf hun het brood uit den hemel te eten.');
INSERT INTO `bible_verses_stve` VALUES ('26290', '43', '6', '32', 'Jezus dan zeide tot hen: Voorwaar, voorwaar zeg Ik u: Mozes heeft u niet gegeven het brood uit den hemel; maar Mijn Vader geeft u dat ware Brood uit den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('26291', '43', '6', '33', 'Want het Brood Gods is Hij, Die uit den hemel nederdaalt, en Die der wereld het leven geeft.');
INSERT INTO `bible_verses_stve` VALUES ('26292', '43', '6', '34', 'Zij zeiden dan tot Hem: Heere, geef ons altijd dit Brood.');
INSERT INTO `bible_verses_stve` VALUES ('26293', '43', '6', '35', 'En Jezus zeide tot hen: Ik ben het Brood des levens; die tot Mij komt, zal geenszins hongeren, en die in Mij gelooft, zal nimmermeer dorsten.');
INSERT INTO `bible_verses_stve` VALUES ('26294', '43', '6', '36', 'Maar Ik heb u gezegd, dat gij Mij ook gezien hebt, en gij gelooft niet.');
INSERT INTO `bible_verses_stve` VALUES ('26295', '43', '6', '37', 'Al wat Mij de Vader geeft, zal tot Mij komen; en die tot Mij komt, zal Ik geenszins uitwerpen.');
INSERT INTO `bible_verses_stve` VALUES ('26296', '43', '6', '38', 'Want Ik ben uit den hemel nedergedaald, niet opdat Ik Mijn wil zou doen, maar den wil Desgenen, Die Mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26297', '43', '6', '39', 'En dit is de wil des Vaders, Die Mij gezonden heeft, dat al wat Hij Mij gegeven heeft, Ik daaruit niet verlieze, maar hetzelve opwekke ten uitersten dage.');
INSERT INTO `bible_verses_stve` VALUES ('26298', '43', '6', '40', 'En dit is de wil Desgenen, Die Mij gezonden heeft, dat een iegelijk, die den Zoon aanschouwt, en in Hem gelooft, het eeuwige leven hebbe; en Ik zal hem opwekken ten uitersten dage.');
INSERT INTO `bible_verses_stve` VALUES ('26299', '43', '6', '41', 'De Joden dan murmureerden over Hem, omdat Hij gezegd had: Ik ben het Brood, Dat uit den hemel nedergedaald is.');
INSERT INTO `bible_verses_stve` VALUES ('26300', '43', '6', '42', 'En zij zeiden: Is deze niet Jezus, de Zoon van Jozef, Wiens vader en moeder wij kennen? Hoe zegt Deze dan: Ik ben uit den hemel nedergedaald?');
INSERT INTO `bible_verses_stve` VALUES ('26301', '43', '6', '43', 'Jezus antwoordde dan, en zeide tot hen: Murmureert niet onder elkander.');
INSERT INTO `bible_verses_stve` VALUES ('26302', '43', '6', '44', 'Niemand kan tot Mij komen, tenzij dat de Vader, Die Mij gezonden heeft, hem trekke; en Ik zal hem opwekken ten uitersten dage.');
INSERT INTO `bible_verses_stve` VALUES ('26303', '43', '6', '45', 'Er is geschreven in de profeten: En zij zullen allen van God geleerd zijn. Een iegelijk dan, die het van den Vader gehoord en geleerd heeft, die komt tot Mij.');
INSERT INTO `bible_verses_stve` VALUES ('26304', '43', '6', '46', 'Niet dat iemand den Vader gezien heeft, dan Die van God is; Deze heeft den Vader gezien.');
INSERT INTO `bible_verses_stve` VALUES ('26305', '43', '6', '47', 'Voorwaar, voorwaar zeg Ik u: Die in Mij gelooft, heeft het eeuwige leven.');
INSERT INTO `bible_verses_stve` VALUES ('26306', '43', '6', '48', 'Ik ben het Brood des levens.');
INSERT INTO `bible_verses_stve` VALUES ('26307', '43', '6', '49', 'Uw vaders hebben het Manna gegeten in de woestijn, en zij zijn gestorven.');
INSERT INTO `bible_verses_stve` VALUES ('26308', '43', '6', '50', 'Dit is het Brood, dat uit den hemel nederdaalt, opdat de mens daarvan ete, en niet sterve.');
INSERT INTO `bible_verses_stve` VALUES ('26309', '43', '6', '51', 'Ik ben dat levende Brood, dat uit den hemel nedergedaald is; zo iemand van dit Brood eet, die zal in der eeuwigheid leven. En het Brood, dat Ik geven zal, is Mijn vlees, hetwelk Ik geven zal voor het leven der wereld.');
INSERT INTO `bible_verses_stve` VALUES ('26310', '43', '6', '52', 'De Joden dan streden onder elkander, zeggende: Hoe kan ons deze Zijn vlees te eten geven?');
INSERT INTO `bible_verses_stve` VALUES ('26311', '43', '6', '53', 'Jezus dan zeide tot hen: Voorwaar, voorwaar zeg Ik ulieden: Tenzij dat gij het vlees des Zoons des mensen eet, en Zijn bloed drinkt, zo hebt gij geen leven in uzelven.');
INSERT INTO `bible_verses_stve` VALUES ('26312', '43', '6', '54', 'Die Mijn vlees eet, en Mijn bloed drinkt, die heeft het eeuwige leven; en Ik zal hem opwekken ten uitersten dage.');
INSERT INTO `bible_verses_stve` VALUES ('26313', '43', '6', '55', 'Want Mijn vlees is waarlijk Spijs, en Mijn bloed is waarlijk Drank.');
INSERT INTO `bible_verses_stve` VALUES ('26314', '43', '6', '56', 'Die Mijn vlees eet, en Mijn bloed drinkt, die blijft in Mij, en Ik in hem.');
INSERT INTO `bible_verses_stve` VALUES ('26315', '43', '6', '57', 'Gelijkerwijs Mij de levende Vader gezonden heeft, en Ik leve door den Vader; alzo die Mij eet, dezelve zal leven door Mij.');
INSERT INTO `bible_verses_stve` VALUES ('26316', '43', '6', '58', 'Dit is het Brood, dat uit den hemel nedergedaald is; niet gelijk uw vaders het Manna gegeten hebben, en zijn gestorven. Die dit Brood eet, zal in der eeuwigheid leven.');
INSERT INTO `bible_verses_stve` VALUES ('26317', '43', '6', '59', 'Deze dingen zeide Hij in de synagoge, lerende te Kapernaum.');
INSERT INTO `bible_verses_stve` VALUES ('26318', '43', '6', '60', 'Velen dan van Zijn discipelen, dit horende, zeiden: Deze rede is hard; wie kan dezelve horen?');
INSERT INTO `bible_verses_stve` VALUES ('26319', '43', '6', '61', 'Jezus nu, wetende bij Zichzelven, dat Zijn discipelen daarover murmureerden, zeide tot hen: Ergert ulieden dit?');
INSERT INTO `bible_verses_stve` VALUES ('26320', '43', '6', '62', 'Wat zou het dan zijn, zo gij de Zoon des mensen zaagt opvaren, daar Hij te voren was?');
INSERT INTO `bible_verses_stve` VALUES ('26321', '43', '6', '63', 'De Geest is het, Die levend maakt; het vlees is niet nut. De woorden, die Ik tot u spreek, zijn geest en zijn leven.');
INSERT INTO `bible_verses_stve` VALUES ('26322', '43', '6', '64', 'Maar er zijn sommigen van ulieden, die niet geloven. Want Jezus wist van den beginne, wie zij waren, die niet geloofden, en wie hij was, die Hem verraden zou.');
INSERT INTO `bible_verses_stve` VALUES ('26323', '43', '6', '65', 'En Hij zeide: Daarom heb Ik u gezegd, dat niemand tot Mij komen kan, tenzij dat het hem gegeven zij van Mijn Vader.');
INSERT INTO `bible_verses_stve` VALUES ('26324', '43', '6', '66', 'Van toen af gingen velen Zijner discipelen terug, en wandelden niet meer met Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26325', '43', '6', '67', 'Jezus dan zeide tot de twaalven: Wilt gijlieden ook niet weggaan?');
INSERT INTO `bible_verses_stve` VALUES ('26326', '43', '6', '68', 'Simon Petrus dan antwoordde Hem: Heere, tot Wien zullen wij heengaan? Gij hebt de woorden des eeuwigen levens.');
INSERT INTO `bible_verses_stve` VALUES ('26327', '43', '6', '69', 'En wij hebben geloofd en bekend, dat Gij zijt de Christus, de Zoon des levenden Gods.');
INSERT INTO `bible_verses_stve` VALUES ('26328', '43', '6', '70', 'Jezus antwoordde hun: Heb Ik niet u twaalf uitverkoren? En een uit u is een duivel.');
INSERT INTO `bible_verses_stve` VALUES ('26329', '43', '6', '71', 'En Hij zeide dit van Judas, Simons zoon, Iskariot; want deze zou Hem verraden, zijnde een van de twaalven.');
INSERT INTO `bible_verses_stve` VALUES ('26330', '43', '7', '1', 'En na dezen wandelde Jezus in Galilea; want Hij wilde in Judea niet wandelen, omdat de Joden Hem zochten te doden.');
INSERT INTO `bible_verses_stve` VALUES ('26331', '43', '7', '2', 'En het feest der Joden, namelijk de loof huttenzetting, was nabij.');
INSERT INTO `bible_verses_stve` VALUES ('26332', '43', '7', '3', 'Zo zeiden dan Zijn broeders tot Hem: Vertrek van hier, en ga heen in Judea, opdat ook Uw discipelen Uw werken mogen aanschouwen, die Gij doet.');
INSERT INTO `bible_verses_stve` VALUES ('26333', '43', '7', '4', 'Want niemand doet iets in het verborgen, en zoekt zelf, dat men openlijk van hem spreke. Indien Gij deze dingen doet, zo openbaar Uzelven aan de wereld.');
INSERT INTO `bible_verses_stve` VALUES ('26334', '43', '7', '5', 'Want ook Zijn broeders geloofden niet in Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26335', '43', '7', '6', 'Jezus dan zeide tot hen: Mijn tijd is nog niet hier, maar uw tijd is altijd bereid.');
INSERT INTO `bible_verses_stve` VALUES ('26336', '43', '7', '7', 'De wereld kan ulieden niet haten, maar Mij haat zij, omdat Ik van dezelve getuig, dat haar werken boos zijn.');
INSERT INTO `bible_verses_stve` VALUES ('26337', '43', '7', '8', 'Gaat gijlieden op tot dit feest; Ik ga nog niet op tot dit feest; want Mijn tijd is nog niet vervuld.');
INSERT INTO `bible_verses_stve` VALUES ('26338', '43', '7', '9', 'En als Hij deze dingen tot hen gezegd had, bleef Hij in Galilea.');
INSERT INTO `bible_verses_stve` VALUES ('26339', '43', '7', '10', 'Maar als Zijn broeders opgegaan waren, toen ging Hij ook Zelf op tot het feest, niet openlijk, maar als in het verborgen.');
INSERT INTO `bible_verses_stve` VALUES ('26340', '43', '7', '11', 'De Joden dan zochten Hem in het feest, en zeiden: Waar is Hij?');
INSERT INTO `bible_verses_stve` VALUES ('26341', '43', '7', '12', 'En er was veel gemurmels van Hem onder de scharen. Sommigen zeiden: Hij is goed; en anderen zeiden: Neen, maar Hij verleidt de schare.');
INSERT INTO `bible_verses_stve` VALUES ('26342', '43', '7', '13', 'Nochtans sprak niemand vrijmoediglijk van Hem, om de vrees der Joden.');
INSERT INTO `bible_verses_stve` VALUES ('26343', '43', '7', '14', 'Doch als het nu in het midden van het feest was, zo ging Jezus op in den tempel, en leerde.');
INSERT INTO `bible_verses_stve` VALUES ('26344', '43', '7', '15', 'En de Joden verwonderden zich, zeggende: Hoe weet Deze de Schriften, daar Hij ze niet geleerd heeft?');
INSERT INTO `bible_verses_stve` VALUES ('26345', '43', '7', '16', 'Jezus antwoordde hun, en zeide: Mijn leer is Mijne niet, maar Desgenen, Die Mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26346', '43', '7', '17', 'Zo iemand wil Deszelfs wil doen, die zal van deze leer bekennen, of zij uit God is, dan of Ik van Mijzelven spreek.');
INSERT INTO `bible_verses_stve` VALUES ('26347', '43', '7', '18', 'Die van zichzelven spreekt, zoekt zijn eigen eer; maar Die de eer zoekt Desgenen, Die Hem gezonden heeft, Die is waarachtig, en geen ongerechtigheid is in Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26348', '43', '7', '19', 'Heeft Mozes u niet de wet gegeven? En niemand van u doet de wet. Wat zoekt gij Mij te doden?');
INSERT INTO `bible_verses_stve` VALUES ('26349', '43', '7', '20', 'De schare antwoordde en zeide: Gij hebt den duivel; wie zoekt U te doden?');
INSERT INTO `bible_verses_stve` VALUES ('26350', '43', '7', '21', 'Jezus antwoordde en zeide tot hen: Een werk heb Ik gedaan, en gij verwondert u allen.');
INSERT INTO `bible_verses_stve` VALUES ('26351', '43', '7', '22', 'Daarom heeft Mozes ulieden de besnijdenis gegeven (niet dat zij uit Mozes is, maar uit de vaderen), en gij besnijdt een mens op den sabbat.');
INSERT INTO `bible_verses_stve` VALUES ('26352', '43', '7', '23', 'Indien een mens de besnijdenis ontvangt op den sabbat, opdat de wet van Mozes niet gebroken worde; zijt gij toornig op Mij, dat Ik een gehelen mens gezond gemaakt heb op den sabbat?');
INSERT INTO `bible_verses_stve` VALUES ('26353', '43', '7', '24', 'Oordeelt niet naar het aanzien, maar oordeelt een rechtvaardig oordeel.');
INSERT INTO `bible_verses_stve` VALUES ('26354', '43', '7', '25', 'Sommigen dan uit die van Jeruzalem zeiden: Is Deze niet, Dien zij zoeken te doden?');
INSERT INTO `bible_verses_stve` VALUES ('26355', '43', '7', '26', 'En ziet, Hij spreekt vrijmoediglijk, en zij zeggen Hem niets. Zouden nu wel de oversten waarlijk weten, dat Deze waarlijk is de Christus?');
INSERT INTO `bible_verses_stve` VALUES ('26356', '43', '7', '27', 'Doch van Dezen weten wij, van waar Hij is; maar de Christus, wanneer Hij komen zal, zo zal niemand weten, van waar Hij is.');
INSERT INTO `bible_verses_stve` VALUES ('26357', '43', '7', '28', 'Jezus dan riep in den tempel, lerende en zeggende: En gij kent Mij, en gij weet, van waar Ik ben; en Ik ben van Mijzelven niet gekomen, maar Hij is waarachtig, Die Mij gezonden heeft, Welken gijlieden niet kent.');
INSERT INTO `bible_verses_stve` VALUES ('26358', '43', '7', '29', 'Maar Ik ken Hem; want Ik ben van Hem, en Hij heeft Mij gezonden.');
INSERT INTO `bible_verses_stve` VALUES ('26359', '43', '7', '30', 'Zij zochten Hem dan te grijpen; maar niemand sloeg de hand aan Hem; want Zijn ure was nog niet gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('26360', '43', '7', '31', 'En velen uit de schare geloofden in Hem, en zeiden: Wanneer de Christus zal gekomen zijn, zal Hij ook meer tekenen doen dan die, welke Deze gedaan heeft?');
INSERT INTO `bible_verses_stve` VALUES ('26361', '43', '7', '32', 'De Farizeen hoorden, dat de schare dit van Hem murmelde; en de Farizeen en de overpriesters zonden dienaren, opdat zij Hem grijpen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('26362', '43', '7', '33', 'Jezus dan zeide tot hen: Nog een kleinen tijd ben Ik bij u, en Ik ga heen tot Dengene, Die Mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26363', '43', '7', '34', 'Gij zult Mij zoeken, en gij zult Mij niet vinden; en waar Ik ben, kunt gij niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('26364', '43', '7', '35', 'De Joden dan zeiden tot elkander: Waar zal Deze heengaan, dat wij Hem niet zullen vinden? Zal Hij tot de verstrooide Grieken gaan, en de Grieken leren?');
INSERT INTO `bible_verses_stve` VALUES ('26365', '43', '7', '36', 'Wat is dit voor een rede, die Hij gezegd heeft: Gij zult Mij zoeken, en zult Mij niet vinden; en waar Ik ben, kunt gij niet komen?');
INSERT INTO `bible_verses_stve` VALUES ('26366', '43', '7', '37', 'En op den laatsten dag, zijnde de grote dag van het feest, stond Jezus en riep, zeggende: Zo iemand dorst, die kome tot Mij en drinke.');
INSERT INTO `bible_verses_stve` VALUES ('26367', '43', '7', '38', 'Die in Mij gelooft, gelijkerwijs de Schrift zegt, stromen des levenden waters zullen uit zijn buik vloeien.');
INSERT INTO `bible_verses_stve` VALUES ('26368', '43', '7', '39', '(En dit zeide Hij van den Geest, Denwelken ontvangen zouden, die in Hem geloven; want de Heilige Geest was nog niet, overmits Jezus nog niet verheerlijkt was.)');
INSERT INTO `bible_verses_stve` VALUES ('26369', '43', '7', '40', 'Velen dan uit de schare, deze rede horende, zeiden: Deze is waarlijk de Profeet.');
INSERT INTO `bible_verses_stve` VALUES ('26370', '43', '7', '41', 'Anderen zeiden: Deze is de Christus. En anderen zeiden: Zal dan de Christus uit Galilea komen?');
INSERT INTO `bible_verses_stve` VALUES ('26371', '43', '7', '42', 'Zegt de Schrift niet, dat de Christus komen zal uit den zade Davids, en van het vlek Bethlehem, waar David was?');
INSERT INTO `bible_verses_stve` VALUES ('26372', '43', '7', '43', 'Er werd dan tweedracht onder de schare, om Zijnentwil.');
INSERT INTO `bible_verses_stve` VALUES ('26373', '43', '7', '44', 'En sommigen van hen wilden Hem grijpen; maar niemand sloeg de handen aan Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26374', '43', '7', '45', 'De dienaars dan kwamen tot de overpriesters en Farizeen; en die zeiden tot hen: Waarom hebt gij Hem niet gebracht?');
INSERT INTO `bible_verses_stve` VALUES ('26375', '43', '7', '46', 'De dienaars antwoordden: Nooit heeft een mens alzo gesproken, gelijk deze Mens.');
INSERT INTO `bible_verses_stve` VALUES ('26376', '43', '7', '47', 'De Farizeen dan antwoordden hun: Zijt ook gijlieden verleid?');
INSERT INTO `bible_verses_stve` VALUES ('26377', '43', '7', '48', 'Heeft iemand uit de oversten in Hem geloofd, of uit de Farizeen?');
INSERT INTO `bible_verses_stve` VALUES ('26378', '43', '7', '49', 'Maar deze schare, die de wet niet weet, is vervloekt.');
INSERT INTO `bible_verses_stve` VALUES ('26379', '43', '7', '50', 'Nicodemus zeide tot hen, welke des nachts tot Hem gekomen was, zijnde een uit hen:');
INSERT INTO `bible_verses_stve` VALUES ('26380', '43', '7', '51', 'Oordeelt ook onze wet den mens, tenzij dat zij eerst van hem gehoord heeft, en verstaat, wat hij doet?');
INSERT INTO `bible_verses_stve` VALUES ('26381', '43', '7', '52', 'Zij antwoordden en zeiden tot hem: Zijt gij ook uit Galilea? Onderzoek en zie, dat uit Galilea geen profeet opgestaan is.');
INSERT INTO `bible_verses_stve` VALUES ('26382', '43', '7', '53', 'En een iegelijk ging heen naar zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('26383', '43', '8', '1', 'Maar Jezus ging naar den Olijfberg.');
INSERT INTO `bible_verses_stve` VALUES ('26384', '43', '8', '2', 'En des morgens vroeg kwam Hij wederom in den tempel, en al het volk kwam tot Hem; en nedergezeten zijnde, leerde Hij hen.');
INSERT INTO `bible_verses_stve` VALUES ('26385', '43', '8', '3', 'En de Schriftgeleerden en de Farizeen brachten tot Hem een vrouw, in overspel gegrepen.');
INSERT INTO `bible_verses_stve` VALUES ('26386', '43', '8', '4', 'En haar gesteld hebbende in het midden, zeiden zij tot Hem: Meester, deze vrouw is op de daad zelve gegrepen, overspel begaande.');
INSERT INTO `bible_verses_stve` VALUES ('26387', '43', '8', '5', 'En Mozes heeft ons in de wet geboden, dat dezulken gestenigd zullen worden; Gij dan, wat zegt Gij?');
INSERT INTO `bible_verses_stve` VALUES ('26388', '43', '8', '6', 'En dit zeiden zij, Hem verzoekende, opdat zij iets hadden, om Hem te beschuldigen. Maar Jezus, nederbukkende, schreef met den vinger in de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('26389', '43', '8', '7', 'En als zij Hem bleven vragen, richtte Hij Zich op, en zeide tot hen: Die van ulieden zonder zonde is, werpe eerst den steen op haar.');
INSERT INTO `bible_verses_stve` VALUES ('26390', '43', '8', '8', 'En wederom nederbukkende, schreef Hij in de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('26391', '43', '8', '9', 'Maar zij, dit horende, en van hun geweten overtuigd zijnde, gingen uit, de een na den andere, beginnende van de oudsten tot de laatsten; en Jezus werd alleen gelaten; en de vrouw in het midden staande.');
INSERT INTO `bible_verses_stve` VALUES ('26392', '43', '8', '10', 'En Jezus, Zich oprichtende, en niemand ziende dan de vrouw, zeide tot haar: Vrouw, waar zijn deze uw beschuldigers? Heeft u niemand veroordeeld?');
INSERT INTO `bible_verses_stve` VALUES ('26393', '43', '8', '11', 'En zij zeide: Niemand, Heere! En Jezus zeide tot haar: Zo veroordeel Ik u ook niet; ga heen, en zondig niet meer.');
INSERT INTO `bible_verses_stve` VALUES ('26394', '43', '8', '12', 'Jezus dan sprak wederom tot henlieden, zeggende: Ik ben het licht der wereld; die Mij volgt, zal in de duisternis niet wandelen, maar zal het licht des levens hebben.');
INSERT INTO `bible_verses_stve` VALUES ('26395', '43', '8', '13', 'De Farizeen dan zeiden tot Hem: Gij getuigt van Uzelven; Uw getuigenis is niet waarachtig.');
INSERT INTO `bible_verses_stve` VALUES ('26396', '43', '8', '14', 'Jezus antwoordde, en zeide tot hen: Hoewel Ik van Mijzelven getuig, zo is nochtans Mijn getuigenis waarachtig; want Ik weet, van waar Ik gekomen ben, en waar Ik heenga; maar gijlieden weet niet, van waar Ik kom, en waar Ik heenga.');
INSERT INTO `bible_verses_stve` VALUES ('26397', '43', '8', '15', 'Gij oordeelt naar het vlees; Ik oordeel niemand.');
INSERT INTO `bible_verses_stve` VALUES ('26398', '43', '8', '16', 'En indien Ik ook oordeel, Mijn oordeel is waarachtig; want Ik ben niet alleen, maar Ik en de Vader, Die Mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26399', '43', '8', '17', 'En er is ook in uw wet geschreven, dat de getuigenis van twee mensen waarachtig is.');
INSERT INTO `bible_verses_stve` VALUES ('26400', '43', '8', '18', 'Ik ben het, Die van Mijzelven getuig, en de Vader, Die Mij gezonden heeft, getuigt van Mij.');
INSERT INTO `bible_verses_stve` VALUES ('26401', '43', '8', '19', 'Zij dan zeiden tot Hem: Waar is Uw Vader? Jezus antwoordde: Gij kent noch Mij, noch Mijn Vader; indien gij Mij kendet, zo zoudt gij ook Mijn Vader kennen.');
INSERT INTO `bible_verses_stve` VALUES ('26402', '43', '8', '20', 'Deze woorden sprak Jezus bij de schatkist, lerende in den tempel; en niemand greep Hem; want Zijn ure was nog niet gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('26403', '43', '8', '21', 'Jezus dan zeide wederom tot hen: Ik ga heen, en gij zult Mij zoeken, en in uw zonden zult gij sterven; waar Ik heenga, kunt gijlieden niet komen.');
INSERT INTO `bible_verses_stve` VALUES ('26404', '43', '8', '22', 'De Joden dan zeiden: Zal Hij ook Zichzelven doden, omdat Hij zegt: Waar Ik heenga, kunt gijlieden niet komen?');
INSERT INTO `bible_verses_stve` VALUES ('26405', '43', '8', '23', 'En Hij zeide tot hen: Gijlieden zijt van beneden, Ik ben van boven; gij zijt uit deze wereld, Ik ben niet uit deze wereld.');
INSERT INTO `bible_verses_stve` VALUES ('26406', '43', '8', '24', 'Ik heb u dan gezegd, dat gij in uw zonden zult sterven; want indien gij niet gelooft, dat Ik Die ben, gij zult in uw zonden sterven.');
INSERT INTO `bible_verses_stve` VALUES ('26407', '43', '8', '25', 'Zij zeiden dan tot Hem: Wie zijt Gij? En Jezus zeide tot hen: Wat Ik van den beginne ulieden ook zegge.');
INSERT INTO `bible_verses_stve` VALUES ('26408', '43', '8', '26', 'Ik heb vele dingen van u te zeggen en te oordelen; maar Die Mij gezonden heeft, is waarachtig; en de dingen, die Ik van Hem gehoord heb, dezelve spreek Ik tot de wereld.');
INSERT INTO `bible_verses_stve` VALUES ('26409', '43', '8', '27', 'Zij verstonden niet, dat Hij hun van den Vader sprak.');
INSERT INTO `bible_verses_stve` VALUES ('26410', '43', '8', '28', 'Jezus dan zeide tot hen: Wanneer gij den Zoon des mensen zult verhoogd hebben, dan zult gij verstaan, dat Ik Die ben, en dat Ik van Mijzelven niets doe; maar deze dingen spreek Ik, gelijk Mijn Vader Mij geleerd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26411', '43', '8', '29', 'En Die Mij gezonden heeft, is met Mij. De Vader heeft Mij niet alleen gelaten, want Ik doe altijd, wat Hem behagelijk is.');
INSERT INTO `bible_verses_stve` VALUES ('26412', '43', '8', '30', 'Als Hij deze dingen sprak, geloofden velen in Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26413', '43', '8', '31', 'Jezus dan zeide tot de Joden, die in Hem geloofden: Indien gijlieden in Mijn woord blijft, zo zijt gij waarlijk Mijn discipelen;');
INSERT INTO `bible_verses_stve` VALUES ('26414', '43', '8', '32', 'En zult de waarheid verstaan, en de waarheid zal u vrijmaken.');
INSERT INTO `bible_verses_stve` VALUES ('26415', '43', '8', '33', 'Zij antwoordden Hem: Wij zijn Abrahams zaad, en hebben nooit iemand gediend; hoe zegt Gij dan: Gij zult vrij worden?');
INSERT INTO `bible_verses_stve` VALUES ('26416', '43', '8', '34', 'Jezus antwoordde hun: Voorwaar, voorwaar zeg Ik u: Een iegelijk, die de zonde doet, is een dienstknecht der zonde.');
INSERT INTO `bible_verses_stve` VALUES ('26417', '43', '8', '35', 'En de dienstknecht blijft niet eeuwiglijk in het huis, de zoon blijft er eeuwiglijk.');
INSERT INTO `bible_verses_stve` VALUES ('26418', '43', '8', '36', 'Indien dan de Zoon u zal vrijgemaakt hebben, zo zult gij waarlijk vrij zijn.');
INSERT INTO `bible_verses_stve` VALUES ('26419', '43', '8', '37', 'Ik weet, dat gij Abrahams zaad zijt; maar gij zoekt Mij te doden; want Mijn woord heeft in u geen plaats.');
INSERT INTO `bible_verses_stve` VALUES ('26420', '43', '8', '38', 'Ik spreek wat Ik bij Mijn Vader gezien heb; gij doet dan ook, wat gij bij uw vader gezien hebt.');
INSERT INTO `bible_verses_stve` VALUES ('26421', '43', '8', '39', 'Zij antwoordden en zeiden tot Hem: Abraham is onze vader. Jezus zeide tot hen: Indien gij Abrahams kinderen waart, zo zoudt gij de werken van Abraham doen.');
INSERT INTO `bible_verses_stve` VALUES ('26422', '43', '8', '40', 'Maar nu zoekt gij Mij te doden, een Mens, Die u de waarheid gesproken heb, welke Ik van God gehoord heb. Dat deed Abraham niet.');
INSERT INTO `bible_verses_stve` VALUES ('26423', '43', '8', '41', 'Gij doet de werken uws vaders. Zij zeiden dan tot Hem: Wij zijn niet geboren uit hoererij; wij hebben een Vader, namelijk God.');
INSERT INTO `bible_verses_stve` VALUES ('26424', '43', '8', '42', 'Jezus dan zeide tot hen: Indien God uw Vader ware, zo zoudt gij Mij liefhebben; want Ik ben van God uitgegaan; en kom van Hem. Want Ik ben ook van Mijzelven niet gekomen, maar Hij heeft Mij gezonden.');
INSERT INTO `bible_verses_stve` VALUES ('26425', '43', '8', '43', 'Waarom kent gij Mijn spraak niet? Het is, omdat gij Mijn woord niet kunt horen.');
INSERT INTO `bible_verses_stve` VALUES ('26426', '43', '8', '44', 'Gij zijt uit den vader den duivel, en wilt de begeerten uws vaders doen; die was een mensenmoorder van den beginne, en is in de waarheid niet staande gebleven; want geen waarheid is in hem. Wanneer hij de leugen spreekt, zo spreekt hij uit zijn eigen; want hij is een leugenaar, en de vader derzelve leugen.');
INSERT INTO `bible_verses_stve` VALUES ('26427', '43', '8', '45', 'Maar Mij, omdat Ik u de waarheid zeg, gelooft gij niet.');
INSERT INTO `bible_verses_stve` VALUES ('26428', '43', '8', '46', 'Wie van u overtuigt Mij van zonde? En indien Ik de waarheid zeg, waarom gelooft gij Mij niet?');
INSERT INTO `bible_verses_stve` VALUES ('26429', '43', '8', '47', 'Die uit God is, hoort de woorden Gods; daarom hoort gijlieden niet, omdat gij uit God niet zijt.');
INSERT INTO `bible_verses_stve` VALUES ('26430', '43', '8', '48', 'De Joden dan antwoordden en zeiden tot Hem: Zeggen wij niet wel, dat Gij een Samaritaan zijt, en den duivel hebt?');
INSERT INTO `bible_verses_stve` VALUES ('26431', '43', '8', '49', 'Jezus antwoordde: Ik heb den duivel niet; maar Ik eer Mijn Vader, en gij onteert Mij.');
INSERT INTO `bible_verses_stve` VALUES ('26432', '43', '8', '50', 'Doch Ik zoek Mijn eer niet; er is Een, Die ze zoekt en oordeelt.');
INSERT INTO `bible_verses_stve` VALUES ('26433', '43', '8', '51', 'Voorwaar, voorwaar zeg Ik u: Zo iemand Mijn woord zal bewaard hebben, die zal den dood niet zien in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('26434', '43', '8', '52', 'De Joden dan zeiden tot Hem: Nu bekennen wij, dat Gij den duivel hebt. Abraham is gestorven, en de profeten; en zegt Gij: Zo iemand Mijn woord bewaard zal hebben, die zal den dood niet smaken in der eeuwigheid?');
INSERT INTO `bible_verses_stve` VALUES ('26435', '43', '8', '53', 'Zijt Gij meerder, dan onze vader Abraham, welke gestorven is, en de profeten zijn gestorven; wien maakt Gij Uzelven?');
INSERT INTO `bible_verses_stve` VALUES ('26436', '43', '8', '54', 'Jezus antwoordde: Indien Ik Mijzelven eer, zo is Mijn eer niets; Mijn Vader is het, Die Mij eert, Welken gij zegt, dat uw God is.');
INSERT INTO `bible_verses_stve` VALUES ('26437', '43', '8', '55', 'En gij kent Hem niet, maar Ik ken Hem; en indien Ik zeg, dat Ik Hem niet ken, zo zal Ik ulieden gelijk zijn, dat is een leugenaar; maar Ik ken Hem, en bewaar Zijn woord.');
INSERT INTO `bible_verses_stve` VALUES ('26438', '43', '8', '56', 'Abraham, uw vader, heeft met verheuging verlangd, opdat hij Mijn dag zien zou; en hij heeft hem gezien, en is verblijd geweest.');
INSERT INTO `bible_verses_stve` VALUES ('26439', '43', '8', '57', 'De Joden dan zeiden tot Hem: Gij hebt nog geen vijftig jaren, en hebt Gij Abraham gezien?');
INSERT INTO `bible_verses_stve` VALUES ('26440', '43', '8', '58', 'Jezus zeide tot hen: Voorwaar, voorwaar zeg Ik u: Eer Abraham was, ben Ik.');
INSERT INTO `bible_verses_stve` VALUES ('26441', '43', '8', '59', 'Zij namen dan stenen op, dat zij ze op Hem wierpen. Maar Jezus verborg Zich, en ging uit den tempel, gaande door het midden van hen; en ging alzo voorbij.');
INSERT INTO `bible_verses_stve` VALUES ('26442', '43', '9', '1', 'En voorbijgaande, zag Hij een mens, blind van de geboorte af.');
INSERT INTO `bible_verses_stve` VALUES ('26443', '43', '9', '2', 'En Zijn discipelen vraagden Hem, zeggende: Rabbi, wie heeft er gezondigd, deze, of zijn ouders, dat hij blind zou geboren worden?');
INSERT INTO `bible_verses_stve` VALUES ('26444', '43', '9', '3', 'Jezus antwoordde: Noch deze heeft gezondigd, noch zijn ouders, maar dit is geschied, opdat de werken Gods in hem zouden geopenbaard worden.');
INSERT INTO `bible_verses_stve` VALUES ('26445', '43', '9', '4', 'Ik moet werken de werken Desgenen, Die Mij gezonden heeft, zolang het dag is; de nacht komt, wanneer niemand werken kan.');
INSERT INTO `bible_verses_stve` VALUES ('26446', '43', '9', '5', 'Zolang Ik in de wereld ben, zo ben Ik het Licht der wereld.');
INSERT INTO `bible_verses_stve` VALUES ('26447', '43', '9', '6', 'Dit gezegd hebbende, spoog Hij op de aarde, en maakte slijk uit dat speeksel, en streek dat slijk op de ogen des blinden;');
INSERT INTO `bible_verses_stve` VALUES ('26448', '43', '9', '7', 'En zeide tot hem: Ga heen, was u in het badwater Siloam (hetwelk overgezet wordt: uitgezonden). Hij dan ging heen en wies zich, en kwam ziende.');
INSERT INTO `bible_verses_stve` VALUES ('26449', '43', '9', '8', 'De geburen dan, en die hem te voren gezien hadden, dat hij blind was, zeiden: Is deze niet, die zat en bedelde?');
INSERT INTO `bible_verses_stve` VALUES ('26450', '43', '9', '9', 'Anderen zeiden: Hij is het; en anderen: Hij is hem gelijk. Hij zeide: Ik ben het.');
INSERT INTO `bible_verses_stve` VALUES ('26451', '43', '9', '10', 'Zij dan zeiden tot hem: Hoe zijn u de ogen geopend?');
INSERT INTO `bible_verses_stve` VALUES ('26452', '43', '9', '11', 'Hij antwoordde en zeide: De Mens, genaamd Jezus, maakte slijk, en bestreek mijn ogen, en zeide tot mij: Ga heen naar het badwater Siloam, en was u. En ik ging heen, en wies mij, en ik werd ziende.');
INSERT INTO `bible_verses_stve` VALUES ('26453', '43', '9', '12', 'Zij dan zeiden tot hem: Waar is Die? Hij zeide: Ik weet het niet.');
INSERT INTO `bible_verses_stve` VALUES ('26454', '43', '9', '13', 'Zij brachten hem tot de Farizeen, hem namelijk, die te voren blind geweest was.');
INSERT INTO `bible_verses_stve` VALUES ('26455', '43', '9', '14', 'En het was sabbat, als Jezus het slijk maakte, en zijn ogen opende.');
INSERT INTO `bible_verses_stve` VALUES ('26456', '43', '9', '15', 'De Farizeen dan vraagden hem ook wederom, hoe hij ziende geworden was. En hij zeide tot hen: Hij legde slijk op mijn ogen, en ik wies mij, en ik zie.');
INSERT INTO `bible_verses_stve` VALUES ('26457', '43', '9', '16', 'Sommigen dan uit de Farizeen zeiden: Deze Mens is van God niet, want Hij houdt den sabbat niet. Anderen zeiden: Hoe kan een mens, die een zondaar is, zulke tekenen doen? En er was tweedracht onder hen.');
INSERT INTO `bible_verses_stve` VALUES ('26458', '43', '9', '17', 'Zij zeiden wederom tot den blinde: Gij, wat zegt gij van Hem; dewijl Hij uw ogen geopend heeft? En hij zeide: Hij is een Profeet.');
INSERT INTO `bible_verses_stve` VALUES ('26459', '43', '9', '18', 'De Joden dan geloofden van hem niet, dat hij blind geweest was, en ziende was geworden, totdat zij geroepen hadden de ouders desgenen, die ziende geworden was.');
INSERT INTO `bible_verses_stve` VALUES ('26460', '43', '9', '19', 'En zij vraagden hun, zeggende: Is deze uw zoon, welken gij zegt, dat blind geboren is? Hoe ziet hij dan nu?');
INSERT INTO `bible_verses_stve` VALUES ('26461', '43', '9', '20', 'Zijn ouders antwoordden hun en zeiden: Wij weten, dat deze onze zoon is, en dat hij blind geboren is;');
INSERT INTO `bible_verses_stve` VALUES ('26462', '43', '9', '21', 'Maar hoe hij nu ziet, weten wij niet; of wie zijn ogen geopend heeft, weten wij niet; hij heeft zijn ouderdom, vraagt hemzelven; hij zal van zichzelven spreken.');
INSERT INTO `bible_verses_stve` VALUES ('26463', '43', '9', '22', 'Dit zeiden zijn ouders, omdat zij de Joden vreesden; want de Joden hadden alrede te zamen een besluit gemaakt, zo iemand Hem beleed Christus te zijn, dat die uit de synagoge zou geworpen worden.');
INSERT INTO `bible_verses_stve` VALUES ('26464', '43', '9', '23', 'Daarom zeiden zijn ouders: Hij heeft zijn ouderdom, vraagt hemzelven.');
INSERT INTO `bible_verses_stve` VALUES ('26465', '43', '9', '24', 'Zij dan riepen voor de tweede maal den mens, die blind geweest was, en zeiden tot hem: Geef God de eer; wij weten, dat deze Mens een zondaar is.');
INSERT INTO `bible_verses_stve` VALUES ('26466', '43', '9', '25', 'Hij dan antwoordde en zeide: Of Hij een zondaar is, weet ik niet; een ding weet ik, dat ik blind was, en nu zie.');
INSERT INTO `bible_verses_stve` VALUES ('26467', '43', '9', '26', 'En zij zeiden wederom tot hem: Wat heeft Hij u gedaan? Hoe heeft Hij uw ogen geopend?');
INSERT INTO `bible_verses_stve` VALUES ('26468', '43', '9', '27', 'Hij antwoordde hun: Ik heb het u alrede gezegd, en gij hebt het niet gehoord; wat wilt gij het wederom horen? Wilt gijlieden ook Zijn discipelen worden?');
INSERT INTO `bible_verses_stve` VALUES ('26469', '43', '9', '28', 'Zij gaven hem dan scheldwoorden, en zeiden: Gij zijt Zijn discipel; maar wij zijn discipelen van Mozes.');
INSERT INTO `bible_verses_stve` VALUES ('26470', '43', '9', '29', 'Wij weten, dat God tot Mozes gesproken heeft; maar Dezen weten wij niet, van waar Hij is.');
INSERT INTO `bible_verses_stve` VALUES ('26471', '43', '9', '30', 'De mens antwoordde, en zeide tot hen: Hierin is immers wat wonders, dat gij niet weet, van waar Hij is, en nochtans heeft Hij mijn ogen geopend.');
INSERT INTO `bible_verses_stve` VALUES ('26472', '43', '9', '31', 'En wij weten, dat God de zondaars niet hoort; maar zo iemand godvruchtig is, en Zijn wil doet, dien hoort Hij.');
INSERT INTO `bible_verses_stve` VALUES ('26473', '43', '9', '32', 'Van alle eeuw is het niet gehoord, dat iemand eens blindgeborenen ogen geopend heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26474', '43', '9', '33', 'Indien Deze van God niet ware, Hij zou niets kunnen doen.');
INSERT INTO `bible_verses_stve` VALUES ('26475', '43', '9', '34', 'Zij antwoordden, en zeiden tot hem: Gij zijt geheel in zonden geboren, en leert gij ons? En zij wierpen hem uit.');
INSERT INTO `bible_verses_stve` VALUES ('26476', '43', '9', '35', 'Jezus hoorde, dat zij hem uitgeworpen hadden, en hem vindende, zeide Hij tot hem: Gelooft gij in den Zoon van God?');
INSERT INTO `bible_verses_stve` VALUES ('26477', '43', '9', '36', 'Hij antwoordde en zeide: Wie is Hij, Heere, opdat ik in Hem moge geloven?');
INSERT INTO `bible_verses_stve` VALUES ('26478', '43', '9', '37', 'En Jezus zeide tot Hem: En gij hebt Hem gezien, en Die met u spreekt, Dezelve is het.');
INSERT INTO `bible_verses_stve` VALUES ('26479', '43', '9', '38', 'En hij zeide: Ik geloof, Heere! En hij aanbad Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26480', '43', '9', '39', 'En Jezus zeide: Ik ben tot een oordeel in deze wereld gekomen, opdat degenen, die niet zien, zien mogen, en die zien, blind worden.');
INSERT INTO `bible_verses_stve` VALUES ('26481', '43', '9', '40', 'En dit hoorden enigen uit de Farizeen, die bij Hem waren, en zeiden tot Hem: Zijn wij dan ook blind?');
INSERT INTO `bible_verses_stve` VALUES ('26482', '43', '9', '41', 'Jezus zeide tot hen: Indien gij blind waart, zo zoudt gij geen zonde hebben; maar nu zegt gij: Wij zien; zo blijft dan uw zonde.');
INSERT INTO `bible_verses_stve` VALUES ('26483', '43', '10', '1', 'Voorwaar, voorwaar zeg Ik ulieden: Die niet ingaat door de deur in den stal der schapen, maar van elders inklimt, die is een dief en moordenaar.');
INSERT INTO `bible_verses_stve` VALUES ('26484', '43', '10', '2', 'Maar die door de deur ingaat, is een herder der schapen.');
INSERT INTO `bible_verses_stve` VALUES ('26485', '43', '10', '3', 'Dezen doet de deurwachter open, en de schapen horen zijn stem; en hij roept zijn schapen bij name, en leidt ze uit.');
INSERT INTO `bible_verses_stve` VALUES ('26486', '43', '10', '4', 'En wanneer hij zijn schapen uitgedreven heeft, zo gaat hij voor hen heen; en de schapen volgen hem, overmits zij zijn stem kennen.');
INSERT INTO `bible_verses_stve` VALUES ('26487', '43', '10', '5', 'Maar een vreemde zullen zij geenszins volgen, maar zullen van hem vlieden; overmits zij de stem des vreemden niet kennen.');
INSERT INTO `bible_verses_stve` VALUES ('26488', '43', '10', '6', 'Deze gelijkenis zeide Jezus tot hen; maar zij verstonden niet, wat het was, dat Hij tot hen sprak.');
INSERT INTO `bible_verses_stve` VALUES ('26489', '43', '10', '7', 'Jezus dan zeide wederom tot hen: Voorwaar, voorwaar zeg Ik u: Ik ben de Deur der schapen.');
INSERT INTO `bible_verses_stve` VALUES ('26490', '43', '10', '8', 'Allen, zovelen als er voor Mij zijn gekomen, zijn dieven en moordenaars; maar de schapen hebben hen niet gehoord.');
INSERT INTO `bible_verses_stve` VALUES ('26491', '43', '10', '9', 'Ik ben de Deur; indien iemand door Mij ingaat, die zal behouden worden; en hij zal ingaan en uitgaan, en weide vinden.');
INSERT INTO `bible_verses_stve` VALUES ('26492', '43', '10', '10', 'De dief komt niet, dan opdat hij stele, en slachte, en verderve; Ik ben gekomen, opdat zij het leven hebben, en overvloed hebben.');
INSERT INTO `bible_verses_stve` VALUES ('26493', '43', '10', '11', 'Ik ben de goede Herder; de goede herder stelt zijn leven voor de schapen.');
INSERT INTO `bible_verses_stve` VALUES ('26494', '43', '10', '12', 'Maar de huurling, en die geen herder is, wien de schapen niet eigen zijn, ziet den wolf komen, en verlaat de schapen, en vliedt; en de wolf grijpt ze, en verstrooit de schapen.');
INSERT INTO `bible_verses_stve` VALUES ('26495', '43', '10', '13', 'En de huurling vliedt, overmits hij een huurling is, en heeft geen zorg voor de schapen.');
INSERT INTO `bible_verses_stve` VALUES ('26496', '43', '10', '14', 'Ik ben de goede Herder; en Ik ken de Mijnen, en worde van de Mijnen gekend.');
INSERT INTO `bible_verses_stve` VALUES ('26497', '43', '10', '15', 'Gelijkerwijs de Vader Mij kent, alzo ken Ik ook den Vader; en Ik stel Mijn leven voor de schapen.');
INSERT INTO `bible_verses_stve` VALUES ('26498', '43', '10', '16', 'Ik heb nog andere schapen, die van dezen stal niet zijn; deze moet Ik ook toebrengen; en zij zullen Mijn stem horen; en het zal worden een kudde, en een Herder.');
INSERT INTO `bible_verses_stve` VALUES ('26499', '43', '10', '17', 'Daarom heeft mij de Vader lief, overmits Ik Mijn leven afleg, opdat Ik hetzelve wederom neme.');
INSERT INTO `bible_verses_stve` VALUES ('26500', '43', '10', '18', 'Niemand neemt hetzelve van Mij, maar Ik leg het van Mijzelven af; Ik heb macht hetzelve af te leggen, en heb macht hetzelve wederom te nemen. Dit gebod heb Ik van Mijn Vader ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('26501', '43', '10', '19', 'Er werd dan wederom tweedracht onder de Joden, om dezer woorden wil.');
INSERT INTO `bible_verses_stve` VALUES ('26502', '43', '10', '20', 'En velen van hen zeiden: hij heeft den duivel, en is uitzinnig; wat hoort gij Hem?');
INSERT INTO `bible_verses_stve` VALUES ('26503', '43', '10', '21', 'Anderen zeiden: Dit zijn geen woorden eens bezetenen; kan ook de duivel der blinden ogen openen?');
INSERT INTO `bible_verses_stve` VALUES ('26504', '43', '10', '22', 'En het was het feest der vernieuwing des tempels te Jeruzalem; en het was winter.');
INSERT INTO `bible_verses_stve` VALUES ('26505', '43', '10', '23', 'En Jezus wandelde in den tempel, in het voorhof van Salomo.');
INSERT INTO `bible_verses_stve` VALUES ('26506', '43', '10', '24', 'De Joden dan omringden Hem, en zeiden tot Hem: Hoe lang houdt Gij onze ziel op? Indien Gij de Christus zijt, zeg het ons vrijuit.');
INSERT INTO `bible_verses_stve` VALUES ('26507', '43', '10', '25', 'Jezus antwoordde hun: Ik heb het u gezegd, en gij gelooft het niet. De werken, die Ik doe in den Naam Mijns Vaders, die getuigen van Mij.');
INSERT INTO `bible_verses_stve` VALUES ('26508', '43', '10', '26', 'Maar gijlieden gelooft niet; want gij zijt niet van Mijn schapen, gelijk Ik u gezegd heb.');
INSERT INTO `bible_verses_stve` VALUES ('26509', '43', '10', '27', 'Mijn schapen horen Mijn stem, en Ik ken dezelve, en zij volgen Mij.');
INSERT INTO `bible_verses_stve` VALUES ('26510', '43', '10', '28', 'En Ik geef hun het eeuwige leven; en zij zullen niet verloren gaan in der eeuwigheid, en niemand zal dezelve uit Mijn hand rukken.');
INSERT INTO `bible_verses_stve` VALUES ('26511', '43', '10', '29', 'Mijn Vader, die ze Mij gegeven heeft, is meerder dan allen; en niemand kan ze rukken uit de hand Mijns Vaders.');
INSERT INTO `bible_verses_stve` VALUES ('26512', '43', '10', '30', 'Ik en de Vader zijn een.');
INSERT INTO `bible_verses_stve` VALUES ('26513', '43', '10', '31', 'De Joden dan namen wederom stenen op, om Hem te stenigen.');
INSERT INTO `bible_verses_stve` VALUES ('26514', '43', '10', '32', 'Jezus antwoordde hun: Ik heb u vele treffelijke werken getoond van Mijn Vader; om welk werk van die stenigt gij Mij?');
INSERT INTO `bible_verses_stve` VALUES ('26515', '43', '10', '33', 'De Joden antwoordden Hem, zeggende: Wij stenigen U niet over enig goed werk, maar over gods lastering, en omdat Gij, een Mens zijnde, Uzelven God maakt.');
INSERT INTO `bible_verses_stve` VALUES ('26516', '43', '10', '34', 'Jezus antwoordde hun: Is er niet geschreven in uw wet: Ik heb gezegd, gij zijt goden?');
INSERT INTO `bible_verses_stve` VALUES ('26517', '43', '10', '35', 'Indien de wet die goden genaamd heeft, tot welke het woord Gods geschied is, en de Schrift niet kan gebroken worden;');
INSERT INTO `bible_verses_stve` VALUES ('26518', '43', '10', '36', 'Zegt gijlieden tot Mij, Dien de Vader geheiligd en in de wereld gezonden heeft: Gij lastert God; omdat Ik gezegd heb: Ik ben Gods Zoon?');
INSERT INTO `bible_verses_stve` VALUES ('26519', '43', '10', '37', 'Indien Ik niet doe de werken Mijns Vaders, zo gelooft Mij niet;');
INSERT INTO `bible_verses_stve` VALUES ('26520', '43', '10', '38', 'Maar indien Ik ze doe, en zo gij Mij niet gelooft, zo gelooft de werken; opdat gij moogt bekennen en geloven, dat de Vader in Mij is, en Ik in Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26521', '43', '10', '39', 'Zij zochten dan wederom Hem te grijpen, en Hij ontging uit hun hand.');
INSERT INTO `bible_verses_stve` VALUES ('26522', '43', '10', '40', 'En Hij ging wederom over de Jordaan, tot de plaats, waar Johannes eerst doopte; en Hij bleef aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('26523', '43', '10', '41', 'En velen kwamen tot Hem, en zeiden: Johannes deed wel geen teken; maar alles, wat Johannes van Dezen zeide, was waar.');
INSERT INTO `bible_verses_stve` VALUES ('26524', '43', '10', '42', 'En velen geloofden aldaar in Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26525', '43', '11', '1', 'En er was een zeker man krank, genaamd Lazarus, van Bethanie, uit het vlek van Maria en haar zuster Martha.');
INSERT INTO `bible_verses_stve` VALUES ('26526', '43', '11', '2', '(Maria nu was degene, die den Heere gezalfd heeft met zalf, en Zijn voeten afgedroogd heeft met haar haren; welker broeder Lazarus krank was.)');
INSERT INTO `bible_verses_stve` VALUES ('26527', '43', '11', '3', 'Zijn zusters dan zonden tot Hem, zeggende: Heere, zie, dien Gij liefhebt, is krank.');
INSERT INTO `bible_verses_stve` VALUES ('26528', '43', '11', '4', 'En Jezus, dat horende, zeide: Deze krankheid is niet tot den dood, maar ter heerlijkheid Gods; opdat de Zone Gods door dezelve verheerlijkt worde.');
INSERT INTO `bible_verses_stve` VALUES ('26529', '43', '11', '5', 'Jezus nu had Martha, en haar zuster, en Lazarus lief.');
INSERT INTO `bible_verses_stve` VALUES ('26530', '43', '11', '6', 'Als Hij dan gehoord had, dat hij krank was, toen bleef Hij nog twee dagen in de plaats, waar Hij was.');
INSERT INTO `bible_verses_stve` VALUES ('26531', '43', '11', '7', 'Daarna zeide Hij verder tot de discipelen: Laat ons wederom naar Judea gaan.');
INSERT INTO `bible_verses_stve` VALUES ('26532', '43', '11', '8', 'De discipelen zeiden tot Hem: Rabbi! de Joden hebben U nu onlangs gezocht te stenigen, en gaat Gij wederom derwaarts?');
INSERT INTO `bible_verses_stve` VALUES ('26533', '43', '11', '9', 'Jezus antwoordde: Zijn er niet twaalf uren in den dag? Indien iemand in den dag wandelt, zo stoot hij zich niet, overmits hij het licht dezer wereld ziet;');
INSERT INTO `bible_verses_stve` VALUES ('26534', '43', '11', '10', 'Maar indien iemand in den nacht wandelt, zo stoot hij zich, overmits het licht in hem niet is.');
INSERT INTO `bible_verses_stve` VALUES ('26535', '43', '11', '11', 'Dit sprak Hij; en daarna zeide Hij tot hen: Lazarus, onze vriend, slaapt; maar Ik ga heen, om hem uit den slaap op te wekken.');
INSERT INTO `bible_verses_stve` VALUES ('26536', '43', '11', '12', 'Zijn discipelen dan zeiden: Heere, indien hij slaapt, zo zal hij gezond worden.');
INSERT INTO `bible_verses_stve` VALUES ('26537', '43', '11', '13', 'Doch Jezus had gesproken van zijn dood; maar zij meenden, dat Hij sprak van de rust des slaaps.');
INSERT INTO `bible_verses_stve` VALUES ('26538', '43', '11', '14', 'Toen zeide dan Jezus tot hen vrijuit: Lazarus is gestorven.');
INSERT INTO `bible_verses_stve` VALUES ('26539', '43', '11', '15', 'En Ik ben blijde om uwentwil, dat Ik daar niet geweest ben, opdat gij geloven moogt; doch laat ons tot hem gaan.');
INSERT INTO `bible_verses_stve` VALUES ('26540', '43', '11', '16', 'Thomas dan, genaamd Didymus, zeide tot zijn medediscipelen: Laat ons ook gaan, opdat wij met Hem sterven.');
INSERT INTO `bible_verses_stve` VALUES ('26541', '43', '11', '17', 'Jezus dan, gekomen zijnde, vond, dat hij nu vier dagen in het graf geweest was.');
INSERT INTO `bible_verses_stve` VALUES ('26542', '43', '11', '18', '(Bethanie nu was nabij Jeruzalem, omtrent vijftien stadien van daar.)');
INSERT INTO `bible_verses_stve` VALUES ('26543', '43', '11', '19', 'En velen uit de Joden waren gekomen tot Martha en Maria, opdat zij haar vertroosten zouden over haar broeder.');
INSERT INTO `bible_verses_stve` VALUES ('26544', '43', '11', '20', 'Martha dan, als zij hoorde, dat Jezus kwam, ging Hem tegemoet; doch Maria bleef in huis zitten.');
INSERT INTO `bible_verses_stve` VALUES ('26545', '43', '11', '21', 'Zo zeide Martha dan tot Jezus: Heere, waart Gij hier geweest, zo ware mijn broeder niet gestorven;');
INSERT INTO `bible_verses_stve` VALUES ('26546', '43', '11', '22', 'Maar ook nu weet ik, dat alles, wat Gij van God begeren zult, God U het geven zal.');
INSERT INTO `bible_verses_stve` VALUES ('26547', '43', '11', '23', 'Jezus zeide tot haar: Uw broeder zal wederopstaan.');
INSERT INTO `bible_verses_stve` VALUES ('26548', '43', '11', '24', 'Martha zeide tot Hem: Ik weet, dat hij opstaan zal in de opstanding ten laatsten dage.');
INSERT INTO `bible_verses_stve` VALUES ('26549', '43', '11', '25', 'Jezus zeide tot haar: Ik ben de Opstanding en het Leven; die in Mij gelooft zal leven, al ware hij ook gestorven;');
INSERT INTO `bible_verses_stve` VALUES ('26550', '43', '11', '26', 'En een iegelijk, die leeft, en in Mij gelooft, zal niet sterven in der eeuwigheid. Gelooft gij dat?');
INSERT INTO `bible_verses_stve` VALUES ('26551', '43', '11', '27', 'Zij zeide tot Hem: Ja, Heere; ik heb geloofd, dat Gij zijt de Christus, de Zone Gods, Die in de wereld komen zou.');
INSERT INTO `bible_verses_stve` VALUES ('26552', '43', '11', '28', 'En dit gezegd hebbende, ging zij heen, en riep Maria, haar zuster, heimelijk, zeggende: De Meester is daar, en Hij roept u.');
INSERT INTO `bible_verses_stve` VALUES ('26553', '43', '11', '29', 'Deze, als zij dat hoorde, stond haastelijk op, en ging tot Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26554', '43', '11', '30', '(Jezus nu was nog in het vlek niet gekomen, maar was in de plaats, waar Hem Martha tegemoet gekomen was.)');
INSERT INTO `bible_verses_stve` VALUES ('26555', '43', '11', '31', 'De Joden dan, die met haar in het huis waren, en haar vertroostten, ziende Maria, dat zij haastelijk opstond en uitging, volgden haar, zeggende: Zij gaat naar het graf, opdat zij aldaar wene.');
INSERT INTO `bible_verses_stve` VALUES ('26556', '43', '11', '32', 'Maria dan, als zij kwam, waar Jezus was, en Hem zag, viel aan Zijn voeten, zeggende tot Hem: Heere, indien Gij hier geweest waart, zo ware mijn broeder niet gestorven.');
INSERT INTO `bible_verses_stve` VALUES ('26557', '43', '11', '33', 'Jezus dan, als Hij haar zag wenen, en de Joden, die met haar kwamen, ook wenen, werd zeer bewogen in den geest, en ontroerde Zichzelven;');
INSERT INTO `bible_verses_stve` VALUES ('26558', '43', '11', '34', 'En zeide: Waar hebt gij hem gelegd? Zij zeiden tot Hem: Heere, kom en zie het.');
INSERT INTO `bible_verses_stve` VALUES ('26559', '43', '11', '35', 'Jezus weende.');
INSERT INTO `bible_verses_stve` VALUES ('26560', '43', '11', '36', 'De Joden dan zeiden: Ziet, hoe lief Hij hem had!');
INSERT INTO `bible_verses_stve` VALUES ('26561', '43', '11', '37', 'En sommigen uit hen zeiden: Kon Hij, Die de ogen des blinden geopend heeft, niet maken, dat ook deze niet gestorven ware?');
INSERT INTO `bible_verses_stve` VALUES ('26562', '43', '11', '38', 'Jezus dan wederom in Zichzelven zeer bewogen zijnde, kwam tot het graf; en het was een spelonk, en een steen was daarop gelegd.');
INSERT INTO `bible_verses_stve` VALUES ('26563', '43', '11', '39', 'Jezus zeide: Neemt den steen weg. Martha, de zuster des gestorvenen, zeide tot Hem: Heere, hij riekt nu al, want hij heeft vier dagen aldaar gelegen.');
INSERT INTO `bible_verses_stve` VALUES ('26564', '43', '11', '40', 'Jezus zeide tot haar: Heb Ik u niet gezegd, dat, zo gij gelooft, gij de heerlijkheid Gods zien zult?');
INSERT INTO `bible_verses_stve` VALUES ('26565', '43', '11', '41', 'Zij namen dan den steen weg, waar de gestorvene lag. En Jezus hief de ogen opwaarts, en zeide: Vader, Ik dank U, dat Gij Mij gehoord hebt.');
INSERT INTO `bible_verses_stve` VALUES ('26566', '43', '11', '42', 'Doch Ik wist, dat Gij Mij altijd hoort; maar om der schare wil, die rondom staat, heb Ik dit gezegd, opdat zij zouden geloven, dat Gij Mij gezonden hebt.');
INSERT INTO `bible_verses_stve` VALUES ('26567', '43', '11', '43', 'En als Hij dit gezegd had, riep Hij met grote stemme: Lazarus, kom uit!');
INSERT INTO `bible_verses_stve` VALUES ('26568', '43', '11', '44', 'En de gestorvene kwam uit, gebonden aan handen en voeten met grafdoeken, en zijn aangezicht was omwonden met een zweetdoek. Jezus zeide tot hen: Ontbindt hem, en laat hem heengaan.');
INSERT INTO `bible_verses_stve` VALUES ('26569', '43', '11', '45', 'Velen dan uit de Joden, die tot Maria gekomen waren, en aanschouwd hadden, hetgeen Jezus gedaan had, geloofden in Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26570', '43', '11', '46', 'Maar sommigen van hen gingen tot de Farizeen, en zeiden tot hen, hetgeen Jezus gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('26571', '43', '11', '47', 'De overpriesters dan en de Farizeen vergaderden den raad, en zeiden: Wat zullen wij doen? want deze Mens doet vele tekenen.');
INSERT INTO `bible_verses_stve` VALUES ('26572', '43', '11', '48', 'Indien wij Hem alzo laten geworden, zij zullen allen in Hem geloven, en de Romeinen zullen komen, en wegnemen beide onze plaats en volk.');
INSERT INTO `bible_verses_stve` VALUES ('26573', '43', '11', '49', 'En een uit hen, namelijk Kajafas, die deszelven jaars hogepriester was, zeide tot hen: Gij verstaat niets;');
INSERT INTO `bible_verses_stve` VALUES ('26574', '43', '11', '50', 'En gij overlegt niet, dat het ons nut is, dat een mens sterve voor het volk, en het gehele volk niet verloren ga.');
INSERT INTO `bible_verses_stve` VALUES ('26575', '43', '11', '51', 'En dit zeide hij niet uit zichzelven; maar, zijnde hogepriester deszelven jaars, profeteerde hij, dat Jezus sterven zou voor het volk;');
INSERT INTO `bible_verses_stve` VALUES ('26576', '43', '11', '52', 'En niet alleen voor dat volk, maar opdat Hij ook de kinderen Gods, die verstrooid waren, tot een zou vergaderen.');
INSERT INTO `bible_verses_stve` VALUES ('26577', '43', '11', '53', 'Van dien dag dan af beraadslaagden zij te zamen, dat zij Hem doden zouden.');
INSERT INTO `bible_verses_stve` VALUES ('26578', '43', '11', '54', 'Jezus dan wandelde niet meer vrijelijk onder de Joden; maar ging van daar naar het land bij de woestijn, naar de stad, genaamd Efraim, en verkeerde aldaar met Zijn discipelen.');
INSERT INTO `bible_verses_stve` VALUES ('26579', '43', '11', '55', 'En het pascha der Joden was nabij, en velen uit dat land gingen op naar Jeruzalem, voor het pascha, opdat zij zichzelven reinigden.');
INSERT INTO `bible_verses_stve` VALUES ('26580', '43', '11', '56', 'Zij zochten dan Jezus, en zeiden onder elkander, staande in den tempel: Wat dunkt u? Dunkt u, dat Hij niet komen zal tot het feest?');
INSERT INTO `bible_verses_stve` VALUES ('26581', '43', '11', '57', 'De overpriesters nu en de Farizeen hadden een gebod gegeven, dat, zo iemand wist, waar Hij was, hij het zou te kennen geven, opdat zij Hem mochten vangen.');
INSERT INTO `bible_verses_stve` VALUES ('26582', '43', '12', '1', 'Jezus dan kwam zes dagen voor het pascha te Bethanie, daar Lazarus was, die gestorven was geweest, welken Hij opgewekt had uit de doden.');
INSERT INTO `bible_verses_stve` VALUES ('26583', '43', '12', '2', 'Zij bereidden Hem dan aldaar een avondmaal, en Martha diende; en Lazarus was een van degenen, die met Hem aanzaten.');
INSERT INTO `bible_verses_stve` VALUES ('26584', '43', '12', '3', 'Maria dan, genomen hebbende een pond zalf van onvervalsten, zeer kostelijken nardus, heeft de voeten van Jezus gezalfd, en met haar haren Zijn voeten afgedroogd; en het huis werd vervuld van den reuk der zalf.');
INSERT INTO `bible_verses_stve` VALUES ('26585', '43', '12', '4', 'Zo zeide dan een van Zijn discipelen, namelijk Judas, Simons zoon, Iskariot, die Hem verraden zou:');
INSERT INTO `bible_verses_stve` VALUES ('26586', '43', '12', '5', 'Waarom is deze zalf niet verkocht voor driehonderd penningen, en den armen gegeven?');
INSERT INTO `bible_verses_stve` VALUES ('26587', '43', '12', '6', 'En dit zeide hij, niet omdat hij bezorgd was voor de armen, maar omdat hij een dief was, en de beurs had, en droeg hetgeen gegeven werd.');
INSERT INTO `bible_verses_stve` VALUES ('26588', '43', '12', '7', 'Jezus dan zeide: Laat af van haar; zij heeft dit bewaard tegen den dag Mijner begrafenis.');
INSERT INTO `bible_verses_stve` VALUES ('26589', '43', '12', '8', 'Want de armen hebt gijlieden altijd met u, maar Mij hebt gij niet altijd.');
INSERT INTO `bible_verses_stve` VALUES ('26590', '43', '12', '9', 'Een grote schare dan der Joden verstond, dat Hij aldaar was; en zij kwamen, niet alleen om Jezus\' wil, maar opdat zij ook Lazarus zouden zien, dien Hij uit de doden opgewekt had.');
INSERT INTO `bible_verses_stve` VALUES ('26591', '43', '12', '10', 'En de overpriesters beraadslaagden, dat zij ook Lazarus doden zouden.');
INSERT INTO `bible_verses_stve` VALUES ('26592', '43', '12', '11', 'Want velen van de Joden gingen heen om zijnentwil, en geloofden in Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('26593', '43', '12', '12', 'Des anderen daags, een grote schare, die tot het feest gekomen was, horende, dat Jezus naar Jeruzalem kwam,');
INSERT INTO `bible_verses_stve` VALUES ('26594', '43', '12', '13', 'Namen de takken van palmbomen, en gingen uit Hem tegemoet, en riepen: Hosanna! Gezegend is Hij, Die komt in den Naam des Heeren, Hij, Die is de Koning Israels!');
INSERT INTO `bible_verses_stve` VALUES ('26595', '43', '12', '14', 'En Jezus vond een jongen ezel, en zat daarop, gelijk geschreven is:');
INSERT INTO `bible_verses_stve` VALUES ('26596', '43', '12', '15', 'Vrees niet, gij dochter Sions, zie, uw Koning komt, zittende op het veulen ener ezelin.');
INSERT INTO `bible_verses_stve` VALUES ('26597', '43', '12', '16', 'Doch dit verstonden Zijn discipelen in het eerst niet; maar als Jezus verheerlijkt was, toen werden zij indachtig, dat dit van Hem geschreven was, en dat zij Hem dit gedaan hadden.');
INSERT INTO `bible_verses_stve` VALUES ('26598', '43', '12', '17', 'De schare dan, die met Hem was, getuigde dat Hij Lazarus uit het graf geroepen, en hem uit de doden opgewekt had.');
INSERT INTO `bible_verses_stve` VALUES ('26599', '43', '12', '18', 'Daarom ging ook de schare Hem tegemoet, overmits zij gehoord had, dat Hij dat teken gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('26600', '43', '12', '19', 'De Farizeen dan zeiden onder elkander: Ziet gij wel, dat gij gans niet vordert? Ziet, de gehele wereld gaat Hem na.');
INSERT INTO `bible_verses_stve` VALUES ('26601', '43', '12', '20', 'En er waren sommige Grieken uit degenen, die opgekomen waren, opdat zij op het feest zouden aanbidden;');
INSERT INTO `bible_verses_stve` VALUES ('26602', '43', '12', '21', 'Dezen dan gingen tot Filippus, die van Bethsaida in Galilea was, en baden hem, zeggende: Heer, wij wilden Jezus wel zien.');
INSERT INTO `bible_verses_stve` VALUES ('26603', '43', '12', '22', 'Filippus kwam en zeide het Andreas; en Andreas en Filippus wederom zeiden het Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('26604', '43', '12', '23', 'Maar Jezus antwoordde hun, zeggende: De ure is gekomen, dat de Zoon des mensen zal verheerlijkt worden.');
INSERT INTO `bible_verses_stve` VALUES ('26605', '43', '12', '24', 'Voorwaar, voorwaar zeg Ik u: Indien het tarwegraan in de aarde niet valt, en sterft, zo blijft hetzelve alleen; maar indien het sterft, zo brengt het veel vrucht voort.');
INSERT INTO `bible_verses_stve` VALUES ('26606', '43', '12', '25', 'Die zijn leven liefheeft, zal hetzelve verliezen; en die zijn leven haat in deze wereld, zal hetzelve bewaren tot het eeuwige leven.');
INSERT INTO `bible_verses_stve` VALUES ('26607', '43', '12', '26', 'Zo iemand Mij dient, die volge Mij; en waar Ik ben, aldaar zal ook Mijn dienaar zijn. En zo iemand Mij dient, de Vader zal hem eren.');
INSERT INTO `bible_verses_stve` VALUES ('26608', '43', '12', '27', 'Nu is Mijn ziel ontroerd; en wat zal Ik zeggen? Vader, verlos Mij uit deze ure! Maar hierom ben Ik in deze ure gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('26609', '43', '12', '28', 'Vader, verheerlijk Uw Naam. Er kwam dan een stem uit den hemel, zeggende: En Ik heb Hem verheerlijkt, en Ik zal Hem wederom verheerlijken.');
INSERT INTO `bible_verses_stve` VALUES ('26610', '43', '12', '29', 'De schare dan, die daar stond, en dit hoorde, zeide, dat er een donderslag geschied was. Anderen zeiden: Een engel heeft tot Hem gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('26611', '43', '12', '30', 'Jezus antwoordde en zeide: Niet om Mijnentwil is deze stem geschied, maar om uwentwil.');
INSERT INTO `bible_verses_stve` VALUES ('26612', '43', '12', '31', 'Nu is het oordeel dezer wereld; nu zal de overste dezer wereld buiten geworpen worden.');
INSERT INTO `bible_verses_stve` VALUES ('26613', '43', '12', '32', 'En Ik, zo wanneer Ik van de aarde zal verhoogd zijn, zal hen allen tot Mij trekken.');
INSERT INTO `bible_verses_stve` VALUES ('26614', '43', '12', '33', '(En dit zeide Hij, betekenende, hoedanigen dood Hij sterven zou.)');
INSERT INTO `bible_verses_stve` VALUES ('26615', '43', '12', '34', 'De schare antwoordde Hem: Wij hebben uit de wet gehoord, dat de Christus blijft in der eeuwigheid; en hoe zegt Gij, dat de Zoon des mensen moet verhoogd worden? Wie is deze Zoon des mensen?');
INSERT INTO `bible_verses_stve` VALUES ('26616', '43', '12', '35', 'Jezus dan zeide tot hen: Nog een kleinen tijd is het Licht bij ulieden; wandelt, terwijl gij het Licht hebt, opdat de duisternis u niet bevange. En die in de duisternis wandelt, weet niet, waar hij heengaat.');
INSERT INTO `bible_verses_stve` VALUES ('26617', '43', '12', '36', 'Terwijl gij het Licht hebt, gelooft in het Licht, opdat gij kinderen des Lichts moogt zijn. Deze dingen sprak Jezus; en weggaande verborg Hij Zich van hen.');
INSERT INTO `bible_verses_stve` VALUES ('26618', '43', '12', '37', 'En hoewel Hij zovele tekenen voor hen gedaan had, nochtans geloofden zij in Hem niet;');
INSERT INTO `bible_verses_stve` VALUES ('26619', '43', '12', '38', 'Opdat het woord van Jesaja, den profeet, vervuld werd, dat hij gesproken heeft: Heere, wie heeft onze prediking geloofd, en wien is de arm des Heeren geopenbaard?');
INSERT INTO `bible_verses_stve` VALUES ('26620', '43', '12', '39', 'Daarom konden zij niet geloven, dewijl Jesaja wederom gezegd heeft:');
INSERT INTO `bible_verses_stve` VALUES ('26621', '43', '12', '40', 'Hij heeft hun ogen verblind, en hun hart verhard; opdat zij met de ogen niet zien, en met het hart niet verstaan, en zij bekeerd worden, en Ik hen geneze.');
INSERT INTO `bible_verses_stve` VALUES ('26622', '43', '12', '41', 'Dit zeide Jesaja, toen hij Zijn heerlijkheid zag, en van Hem sprak.');
INSERT INTO `bible_verses_stve` VALUES ('26623', '43', '12', '42', 'Nochtans geloofden ook zelfs velen uit de oversten in Hem; maar om der Farizeen wil beleden zij het niet; opdat zij uit de synagoge niet zouden geworpen worden.');
INSERT INTO `bible_verses_stve` VALUES ('26624', '43', '12', '43', 'Want zij hadden de eer der mensen lief, meer dan de eer van God.');
INSERT INTO `bible_verses_stve` VALUES ('26625', '43', '12', '44', 'En Jezus riep, en zeide: Die in Mij gelooft, gelooft in Mij niet, maar in Dengene, Die Mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26626', '43', '12', '45', 'En die Mij ziet, die ziet Dengene, Die Mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26627', '43', '12', '46', 'Ik ben een Licht, in de wereld gekomen, opdat een iegelijk, die in Mij gelooft, in de duisternis niet blijve.');
INSERT INTO `bible_verses_stve` VALUES ('26628', '43', '12', '47', 'En indien iemand Mijn woorden gehoord, en niet geloofd zal hebben, Ik oordeel hem niet; want Ik ben niet gekomen, opdat Ik de wereld oordele, maar opdat Ik de wereld zalig make.');
INSERT INTO `bible_verses_stve` VALUES ('26629', '43', '12', '48', 'Die Mij verwerpt, en Mijn woorden niet ontvangt, heeft, die hem oordeelt; het woord, dat Ik gesproken heb, dat zal hem oordelen ten laatsten dage.');
INSERT INTO `bible_verses_stve` VALUES ('26630', '43', '12', '49', 'Want Ik heb uit Mijzelven niet gesproken; maar de Vader, Die Mij gezonden heeft, Die heeft Mij een gebod gegeven, wat Ik zeggen zal, en wat Ik spreken zal.');
INSERT INTO `bible_verses_stve` VALUES ('26631', '43', '12', '50', 'En Ik weet, dat Zijn gebod het eeuwige leven is. Hetgeen Ik dan spreek, dat spreek Ik alzo, gelijk Mij de Vader gezegd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26632', '43', '13', '1', 'En voor het feest van het pascha, Jezus wetende, dat Zijn ure gekomen was, dat Hij uit deze wereld zou overgaan tot den Vader, alzo Hij de Zijnen, die in de wereld waren, liefgehad had, zo heeft Hij hen liefgehad tot het einde.');
INSERT INTO `bible_verses_stve` VALUES ('26633', '43', '13', '2', 'En als het avondmaal gedaan was,, toen nu de duivel in het hart van Judas, Simons zoon, Iskariot, gegeven had, dat hij Hem verraden zou),');
INSERT INTO `bible_verses_stve` VALUES ('26634', '43', '13', '3', 'Jezus, wetende, dat de Vader Hem alle dingen in de handen gegeven had, en dat Hij van God uitgegaan was, en tot God heenging,');
INSERT INTO `bible_verses_stve` VALUES ('26635', '43', '13', '4', 'Stond op van het avondmaal, en legde Zijn klederen af, en nemende een linnen doek, omgordde Zichzelven.');
INSERT INTO `bible_verses_stve` VALUES ('26636', '43', '13', '5', 'Daarna goot Hij water in het bekken, en begon de voeten der discipelen te wassen, en af te drogen met den linnen doek, waarmede Hij omgord was.');
INSERT INTO `bible_verses_stve` VALUES ('26637', '43', '13', '6', 'Hij dan kwam tot Simon Petrus; en die zeide tot Hem: Heere, zult Gij mij de voeten wassen?');
INSERT INTO `bible_verses_stve` VALUES ('26638', '43', '13', '7', 'Jezus antwoordde en zeide tot hem: Wat Ik doe, weet gij nu niet, maar gij zult het na dezen verstaan.');
INSERT INTO `bible_verses_stve` VALUES ('26639', '43', '13', '8', 'Petrus zeide tot Hem: Gij zult mijn voeten niet wassen in der eeuwigheid! Jezus antwoordde hem: Indien Ik u niet wasse, gij hebt geen deel met Mij.');
INSERT INTO `bible_verses_stve` VALUES ('26640', '43', '13', '9', 'Simon Petrus zeide tot Hem: Heere, niet alleen mijn voeten, maar ook de handen en het hoofd.');
INSERT INTO `bible_verses_stve` VALUES ('26641', '43', '13', '10', 'Jezus zeide tot hem: Die gewassen is, heeft niet van node, dan de voeten te wassen, maar is geheel rein. En gijlieden zijt rein, doch niet allen.');
INSERT INTO `bible_verses_stve` VALUES ('26642', '43', '13', '11', 'Want Hij wist, wie Hem verraden zou; daarom zeide Hij: Gij zijt niet allen rein.');
INSERT INTO `bible_verses_stve` VALUES ('26643', '43', '13', '12', 'Als Hij dan hun voeten gewassen, en Zijn klederen genomen had, zat Hij wederom aan, en zeide tot hen: Verstaat gij, wat Ik ulieden gedaan heb?');
INSERT INTO `bible_verses_stve` VALUES ('26644', '43', '13', '13', 'Gij heet Mij Meester en Heere; en gij zegt wel, want Ik ben het.');
INSERT INTO `bible_verses_stve` VALUES ('26645', '43', '13', '14', 'Indien dan Ik, de Heere en de Meester, uw voeten gewassen heb, zo zijt gij ook schuldig, elkanders voeten te wassen.');
INSERT INTO `bible_verses_stve` VALUES ('26646', '43', '13', '15', 'Want Ik heb u een voorbeeld gegeven, opdat, gelijkerwijs Ik u gedaan heb, gijlieden ook doet.');
INSERT INTO `bible_verses_stve` VALUES ('26647', '43', '13', '16', 'Voorwaar, voorwaar zeg Ik u: Een dienstknecht is niet meerder dan zijn heer, noch een gezant meerder, dan die hem gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26648', '43', '13', '17', 'Indien gij deze dingen weet, zalig zijt gij, zo gij dezelve doet.');
INSERT INTO `bible_verses_stve` VALUES ('26649', '43', '13', '18', 'Ik zeg niet van u allen: Ik weet, welke Ik uitverkoren heb; maar dit geschiedt, opdat de Schrift vervuld worde: Die met Mij het brood eet, heeft tegen Mij zijn verzenen opgeheven.');
INSERT INTO `bible_verses_stve` VALUES ('26650', '43', '13', '19', 'Van nu zeg Ik het ulieden, eer het geschied is, opdat, wanneer het geschied zal zijn, gij geloven moogt, dat Ik het ben.');
INSERT INTO `bible_verses_stve` VALUES ('26651', '43', '13', '20', 'Voorwaar, voorwaar zeg Ik u: Zo Ik iemand zende, wie dien ontvangt, die ontvangt Mij, en wie Mij ontvangt, die ontvangt Hem, Die Mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26652', '43', '13', '21', 'Jezus, deze dingen gezegd hebbende, werd ontroerd in den geest, en betuigde, en zeide: Voorwaar, voorwaar, Ik zeg u, dat een van ulieden Mij zal verraden.');
INSERT INTO `bible_verses_stve` VALUES ('26653', '43', '13', '22', 'De discipelen dan zagen op elkander, twijfelende, van wien Hij dat zeide.');
INSERT INTO `bible_verses_stve` VALUES ('26654', '43', '13', '23', 'En een van Zijn discipelen was aanzittende in den schoot van Jezus, welken Jezus liefhad.');
INSERT INTO `bible_verses_stve` VALUES ('26655', '43', '13', '24', 'Simon Petrus dan wenkte dezen, dat hij vragen zou, wie hij toch ware, van welken Hij dit zeide.');
INSERT INTO `bible_verses_stve` VALUES ('26656', '43', '13', '25', 'En deze, vallende op de borst van Jezus, zeide tot Hem: Heere, wie is het?');
INSERT INTO `bible_verses_stve` VALUES ('26657', '43', '13', '26', 'Jezus antwoordde: Deze is het, dien Ik de bete, als Ik ze ingedoopt heb, geven zal. En als Hij de bete ingedoopt had, gaf Hij ze Judas, Simons zoon, Iskariot.');
INSERT INTO `bible_verses_stve` VALUES ('26658', '43', '13', '27', 'En na de bete, toen voer de satan in hem. Jezus dan zeide tot hem: Wat gij doet, doe het haastelijk.');
INSERT INTO `bible_verses_stve` VALUES ('26659', '43', '13', '28', 'En dit verstond niemand dergenen, die aanzaten, waartoe Hij hem dat zeide.');
INSERT INTO `bible_verses_stve` VALUES ('26660', '43', '13', '29', 'Want sommigen meenden, dewijl Judas de beurs had, dat hem Jezus zeide: Koop, hetgeen wij van node hebben tot het feest, of, dat hij den armen wat geven zou.');
INSERT INTO `bible_verses_stve` VALUES ('26661', '43', '13', '30', 'Hij dan, de bete genomen hebbende, ging terstond uit. En het was nacht.');
INSERT INTO `bible_verses_stve` VALUES ('26662', '43', '13', '31', 'Als hij dan uitgegaan was, zeide Jezus: Nu is de Zoon des mensen verheerlijkt, en God is in Hem verheerlijkt.');
INSERT INTO `bible_verses_stve` VALUES ('26663', '43', '13', '32', 'Indien God in Hem verheerlijkt is, zo zal ook God Hem verheerlijken in Zichzelven, en Hij zal Hem terstond verheerlijken.');
INSERT INTO `bible_verses_stve` VALUES ('26664', '43', '13', '33', 'Kinderkens, nog een kleinen tijd ben Ik bij u. Gij zult Mij zoeken, en gelijk Ik den Joden gezegd heb: Waar Ik heenga, kunt gij niet komen; alzo zeg Ik ulieden nu ook.');
INSERT INTO `bible_verses_stve` VALUES ('26665', '43', '13', '34', 'Een nieuw gebod geef Ik u, dat gij elkander liefhebt; gelijk Ik u liefgehad heb, dat ook gij elkander liefhebt.');
INSERT INTO `bible_verses_stve` VALUES ('26666', '43', '13', '35', 'Hieraan zullen zij allen bekennen, dat gij Mijn discipelen zijt, zo gij liefde hebt onder elkander.');
INSERT INTO `bible_verses_stve` VALUES ('26667', '43', '13', '36', 'Simon Petrus zeide tot Hem: Heere, waar gaat Gij heen? Jezus antwoordde hem: Waar Ik heenga, kunt gij Mij nu niet volgen; maar gij zult Mij namaals volgen.');
INSERT INTO `bible_verses_stve` VALUES ('26668', '43', '13', '37', 'Petrus zeide tot Hem: Heere, waarom kan ik U nu niet volgen? Ik zal mijn leven voor U zetten.');
INSERT INTO `bible_verses_stve` VALUES ('26669', '43', '13', '38', 'Jezus antwoordde hem: Zult gij uw leven voor Mij zetten? Voorwaar, voorwaar zeg Ik u: De haan zal niet kraaien, totdat gij Mij driemaal verloochend zult hebben.');
INSERT INTO `bible_verses_stve` VALUES ('26670', '43', '14', '1', 'Uw hart worde niet ontroerd; gijlieden gelooft in God, gelooft ook in Mij.');
INSERT INTO `bible_verses_stve` VALUES ('26671', '43', '14', '2', 'In het huis Mijns Vaders zijn vele woningen; anderszins zo zou Ik het u gezegd hebben; Ik ga heen om u plaats te bereiden.');
INSERT INTO `bible_verses_stve` VALUES ('26672', '43', '14', '3', 'En zo wanneer Ik heen zal gegaan zijn, en u plaats zal bereid hebben, zo kome Ik weder en zal u tot Mij nemen, opdat gij ook zijn moogt, waar Ik ben.');
INSERT INTO `bible_verses_stve` VALUES ('26673', '43', '14', '4', 'En waar Ik heenga, weet gij, en den weg weet gij.');
INSERT INTO `bible_verses_stve` VALUES ('26674', '43', '14', '5', 'Thomas zeide tot Hem: Heere, wij weten niet, waar Gij heengaat; en hoe kunnen wij den weg weten?');
INSERT INTO `bible_verses_stve` VALUES ('26675', '43', '14', '6', 'Jezus zeide tot hem: Ik ben de Weg, en de Waarheid, en het Leven. Niemand komt tot den Vader, dan door Mij.');
INSERT INTO `bible_verses_stve` VALUES ('26676', '43', '14', '7', 'Indien gijlieden Mij gekend hadt, zo zoudt gij ook Mijn Vader gekend hebben; en van nu kent gij Hem, en hebt Hem gezien.');
INSERT INTO `bible_verses_stve` VALUES ('26677', '43', '14', '8', 'Filippus zeide tot Hem: Heere, toon ons den Vader, en het is ons genoeg.');
INSERT INTO `bible_verses_stve` VALUES ('26678', '43', '14', '9', 'Jezus zeide tot hem: Ben Ik zo langen tijd met ulieden, en hebt gij Mij niet gekend, Filippus? Die Mij gezien heeft, die heeft den Vader gezien; en hoe zegt gij: Toon ons den Vader?');
INSERT INTO `bible_verses_stve` VALUES ('26679', '43', '14', '10', 'Gelooft gij niet, dat Ik in den Vader ben, en de Vader in Mij is? De woorden, die Ik tot ulieden spreek, spreek Ik van Mijzelven niet, maar de Vader, Die in Mij blijft, Dezelve doet de werken.');
INSERT INTO `bible_verses_stve` VALUES ('26680', '43', '14', '11', 'Gelooft Mij, dat Ik in den Vader ben en de Vader in Mij is; en indien niet, zo gelooft Mij om de werken zelve.');
INSERT INTO `bible_verses_stve` VALUES ('26681', '43', '14', '12', 'Voorwaar, voorwaar zeg Ik ulieden: Die in Mij gelooft, de werken, die Ik doe, zal hij ook doen, en zal meerder doen, dan deze; want Ik ga heen tot Mijn Vader.');
INSERT INTO `bible_verses_stve` VALUES ('26682', '43', '14', '13', 'En zo wat gij begeren zult in Mijn Naam, dat zal Ik doen; opdat de Vader in den Zoon verheerlijkt worde.');
INSERT INTO `bible_verses_stve` VALUES ('26683', '43', '14', '14', 'Zo gij iets begeren zult in Mijn Naam, Ik zal het doen.');
INSERT INTO `bible_verses_stve` VALUES ('26684', '43', '14', '15', 'Indien gij Mij liefhebt, zo bewaart Mijn geboden.');
INSERT INTO `bible_verses_stve` VALUES ('26685', '43', '14', '16', 'En Ik zal den Vader bidden, en Hij zal u een anderen Trooster geven, opdat Hij bij u blijve in der eeuwigheid;');
INSERT INTO `bible_verses_stve` VALUES ('26686', '43', '14', '17', 'Namelijk den Geest der waarheid, Welken de wereld niet kan ontvangen; want zij ziet Hem niet, en kent Hem niet; maar gij kent Hem; want Hij blijft bij ulieden, en zal in u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('26687', '43', '14', '18', 'Ik zal u geen wezen laten; Ik kom weder tot u.');
INSERT INTO `bible_verses_stve` VALUES ('26688', '43', '14', '19', 'Nog een kleinen tijd, en de wereld zal Mij niet meer zien; maar gij zult Mij zien; want Ik leef, en gij zult leven.');
INSERT INTO `bible_verses_stve` VALUES ('26689', '43', '14', '20', 'In dien dag zult gij bekennen, dat Ik in Mijn Vader ben, en gij in Mij, en Ik in u.');
INSERT INTO `bible_verses_stve` VALUES ('26690', '43', '14', '21', 'Die Mijn geboden heeft, en dezelve bewaart, die is het, die Mij liefheeft; en die Mij liefheeft, zal van Mijn Vader geliefd worden; en Ik zal hem liefhebben, en Ik zal Mijzelven aan hem openbaren.');
INSERT INTO `bible_verses_stve` VALUES ('26691', '43', '14', '22', 'Judas, niet de Iskariot, zeide tot Hem: Heere, wat is het, dat Gij Uzelven aan ons zult openbaren, en niet aan de wereld?');
INSERT INTO `bible_verses_stve` VALUES ('26692', '43', '14', '23', 'Jezus antwoordde en zeide tot hem: Zo iemand Mij liefheeft, die zal Mijn woord bewaren; en Mijn Vader zal hem liefhebben, en Wij zullen tot hem komen, en zullen woning bij hem maken.');
INSERT INTO `bible_verses_stve` VALUES ('26693', '43', '14', '24', 'Die Mij niet liefheeft, die bewaart Mijn woorden niet; en het woord dat gijlieden hoort, is het Mijne niet, maar des Vaders, Die Mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26694', '43', '14', '25', 'Deze dingen heb Ik tot u gesproken, bij u blijvende.');
INSERT INTO `bible_verses_stve` VALUES ('26695', '43', '14', '26', 'Maar de Trooster, de Heilige Geest, Welken de Vader zenden zal in Mijn Naam, Die zal u alles leren, en zal u indachtig maken alles, wat Ik u gezegd heb.');
INSERT INTO `bible_verses_stve` VALUES ('26696', '43', '14', '27', 'Vrede laat Ik u, Mijn vrede geef Ik u; niet gelijkerwijs de wereld hem geeft, geef Ik hem u. Uw hart worde niet ontroerd en zij niet versaagd.');
INSERT INTO `bible_verses_stve` VALUES ('26697', '43', '14', '28', 'Gij hebt gehoord, dat Ik tot u gezegd heb: Ik ga heen, en kom weder tot u. Indien gij Mij liefhadt, zo zoudt gij u verblijden, omdat Ik gezegd heb: Ik ga heen tot den Vader; want Mijn Vader is meerder dan Ik.');
INSERT INTO `bible_verses_stve` VALUES ('26698', '43', '14', '29', 'En nu heb Ik het u gezegd, eer het geschied is; opdat, wanneer het geschied zal zijn, gij geloven moogt.');
INSERT INTO `bible_verses_stve` VALUES ('26699', '43', '14', '30', 'Ik zal niet meer veel met u spreken; want de overste dezer wereld komt, en heeft aan Mij niets.');
INSERT INTO `bible_verses_stve` VALUES ('26700', '43', '14', '31', 'Maar opdat de wereld wete, dat Ik den Vader liefheb, en alzo doe, gelijkerwijs Mij de Vader geboden heeft. Staat op, laat ons van hier gaan.');
INSERT INTO `bible_verses_stve` VALUES ('26701', '43', '15', '1', 'Ik ben de ware Wijnstok, en Mijn Vader is de Landman.');
INSERT INTO `bible_verses_stve` VALUES ('26702', '43', '15', '2', 'Alle rank, die in Mij geen vrucht draagt, die neemt Hij weg; en al wie vrucht draagt, die reinigt Hij, opdat zij meer vrucht drage.');
INSERT INTO `bible_verses_stve` VALUES ('26703', '43', '15', '3', 'Gijlieden zijt nu rein om het woord, dat Ik tot u gesproken heb.');
INSERT INTO `bible_verses_stve` VALUES ('26704', '43', '15', '4', 'Blijft in Mij, en Ik in u. Gelijkerwijs de rank geen vrucht kan dragen van zichzelve, zo zij niet in den wijnstok blijft; alzo ook gij niet, zo gij in Mij niet blijft.');
INSERT INTO `bible_verses_stve` VALUES ('26705', '43', '15', '5', 'Ik ben de Wijnstok, en gij de ranken; die in Mij blijft, en Ik in hem, die draagt veel vrucht; want zonder Mij kunt gij niets doen.');
INSERT INTO `bible_verses_stve` VALUES ('26706', '43', '15', '6', 'Zo iemand in Mij niet blijft, die is buiten geworpen, gelijkerwijs de rank, en is verdord; en men vergadert dezelve, en men werpt ze in het vuur, en zij worden verbrand.');
INSERT INTO `bible_verses_stve` VALUES ('26707', '43', '15', '7', 'Indien gij in Mij blijft, en Mijn woorden in u blijven, zo wat gij wilt, zult gij begeren, en het zal u geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('26708', '43', '15', '8', 'Hierin is Mijn Vader verheerlijkt, dat gij veel vrucht draagt; en gij zult Mijn discipelen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('26709', '43', '15', '9', 'Gelijkerwijs de Vader Mij liefgehad heeft, heb Ik ook u liefgehad; blijft in deze Mijn liefde.');
INSERT INTO `bible_verses_stve` VALUES ('26710', '43', '15', '10', 'Indien gij Mijn geboden bewaart, zo zult gij in Mijn liefde blijven; gelijkerwijs Ik de geboden Mijns Vaders bewaard heb, en blijf in Zijn liefde.');
INSERT INTO `bible_verses_stve` VALUES ('26711', '43', '15', '11', 'Deze dingen heb Ik tot u gesproken, opdat Mijn blijdschap in u blijve, en uw blijdschap vervuld worde.');
INSERT INTO `bible_verses_stve` VALUES ('26712', '43', '15', '12', 'Dit is Mijn gebod, dat gij elkander liefhebt, gelijkerwijs Ik u liefgehad heb.');
INSERT INTO `bible_verses_stve` VALUES ('26713', '43', '15', '13', 'Niemand heeft meerder liefde dan deze, dat iemand zijn leven zette voor zijn vrienden.');
INSERT INTO `bible_verses_stve` VALUES ('26714', '43', '15', '14', 'Gij zijt Mijn vrienden, zo gij doet wat Ik u gebiede.');
INSERT INTO `bible_verses_stve` VALUES ('26715', '43', '15', '15', 'Ik heet u niet meer dienstknechten; want de dienstknecht weet niet, wat zijn heer doet; maar Ik heb u vrienden genoemd; want al wat Ik van Mijn Vader gehoord heb, dat heb Ik u bekend gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('26716', '43', '15', '16', 'Gij hebt Mij niet uitverkoren, maar Ik heb u uitverkoren, en Ik heb u gesteld, dat gij zoudt heengaan en vrucht dragen, en dat uw vrucht blijve; opdat, zo wat gij van den Vader begeren zult in Mijn Naam, Hij u dat geve.');
INSERT INTO `bible_verses_stve` VALUES ('26717', '43', '15', '17', 'Dit gebied Ik u, opdat gij elkander liefhebt.');
INSERT INTO `bible_verses_stve` VALUES ('26718', '43', '15', '18', 'Indien u de wereld haat, zo weet, dat zij Mij eer dan u gehaat heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26719', '43', '15', '19', 'Indien gij van de wereld waart, zo zou de wereld het hare liefhebben; doch omdat gij van de wereld niet zijt, maar Ik u uit de wereld heb uitverkoren, daarom haat u de wereld.');
INSERT INTO `bible_verses_stve` VALUES ('26720', '43', '15', '20', 'Gedenk des woords, dat Ik u gezegd heb: Een dienstknecht is niet meerder dan zijn heer. Indien zij Mij vervolgd hebben, zij zullen ook u vervolgen; indien zij Mijn woord bewaard hebben, zij zullen ook het uwe bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('26721', '43', '15', '21', 'Maar al deze dingen zullen zij doen om Mijns Naams wil, omdat zij Hem niet kennen, Die Mij gezonden heeft.');
INSERT INTO `bible_verses_stve` VALUES ('26722', '43', '15', '22', 'Indien Ik niet gekomen ware, en tot hen gesproken had, zij hadden geen zonde; maar nu hebben zij geen voorwendsel voor hun zonde.');
INSERT INTO `bible_verses_stve` VALUES ('26723', '43', '15', '23', 'Die Mij haat, die haat ook Mijn Vader.');
INSERT INTO `bible_verses_stve` VALUES ('26724', '43', '15', '24', 'Indien Ik de werken onder hen niet had gedaan, die niemand anders gedaan heeft, zij hadden geen zonde; maar nu hebben zij ze gezien, en beiden Mij en Mijn Vader gehaat.');
INSERT INTO `bible_verses_stve` VALUES ('26725', '43', '15', '25', 'Maar dit geschiedt, opdat het woord vervuld worde, dat in hun wet geschreven is: Zij hebben mij zonder oorzaak gehaat.');
INSERT INTO `bible_verses_stve` VALUES ('26726', '43', '15', '26', 'Maar wanneer de Trooster zal gekomen zijn, Dien Ik u zenden zal van den Vader, namelijk de Geest der waarheid, Die van den Vader uitgaat, Die zal van Mij getuigen.');
INSERT INTO `bible_verses_stve` VALUES ('26727', '43', '15', '27', 'En gij zult ook getuigen, want gij zijt van den beginne met Mij geweest.');
INSERT INTO `bible_verses_stve` VALUES ('26728', '43', '16', '1', 'Deze dingen heb Ik tot u gesproken, opdat gij niet geergerd wordt.');
INSERT INTO `bible_verses_stve` VALUES ('26729', '43', '16', '2', 'Zij zullen u uit de synagogen werpen; ja, de ure komt, dat een iegelijk, die u zal doden, zal menen Gode een dienst te doen.');
INSERT INTO `bible_verses_stve` VALUES ('26730', '43', '16', '3', 'En deze dingen zullen zij u doen, omdat zij den Vader niet gekend hebben, noch Mij.');
INSERT INTO `bible_verses_stve` VALUES ('26731', '43', '16', '4', 'Maar deze dingen heb Ik tot u gesproken, opdat, wanneer de ure zal gekomen zijn, gij dezelve moogt gedenken, dat Ik ze u gezegd heb; doch deze dingen heb Ik u van het begin niet gezegd, omdat Ik bij ulieden was.');
INSERT INTO `bible_verses_stve` VALUES ('26732', '43', '16', '5', 'En nu ga Ik heen tot Dengene, die Mij gezonden heeft, en niemand van u vraagt Mij: Waar gaat Gij henen?');
INSERT INTO `bible_verses_stve` VALUES ('26733', '43', '16', '6', 'Maar omdat Ik deze dingen tot u gesproken heb, zo heeft de droefheid uw hart vervuld.');
INSERT INTO `bible_verses_stve` VALUES ('26734', '43', '16', '7', 'Doch Ik zeg u de waarheid: Het is u nut, dat Ik wegga; want indien Ik niet wegga, zo zal de Trooster tot u niet komen; maar indien Ik heenga, zo zal Ik Hem tot u zenden.');
INSERT INTO `bible_verses_stve` VALUES ('26735', '43', '16', '8', 'En Die gekomen zijnde, zal de wereld overtuigen van zonde, en van gerechtigheid, en van oordeel:');
INSERT INTO `bible_verses_stve` VALUES ('26736', '43', '16', '9', 'Van zonde, omdat zij in Mij niet geloven;');
INSERT INTO `bible_verses_stve` VALUES ('26737', '43', '16', '10', 'En van gerechtigheid, omdat Ik tot Mijn Vader heenga, en gij zult Mij niet meer zien;');
INSERT INTO `bible_verses_stve` VALUES ('26738', '43', '16', '11', 'En van oordeel, omdat de overste dezer wereld geoordeeld is.');
INSERT INTO `bible_verses_stve` VALUES ('26739', '43', '16', '12', 'Nog vele dingen heb Ik u te zeggen, doch gij kunt die nu niet dragen.');
INSERT INTO `bible_verses_stve` VALUES ('26740', '43', '16', '13', 'Maar wanneer Die zal gekomen zijn, namelijk de Geest der waarheid, Hij zal u in al de waarheid leiden; want Hij zal van Zichzelven niet spreken, maar zo wat Hij zal gehoord hebben, zal Hij spreken, en de toekomende dingen zal Hij u verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('26741', '43', '16', '14', 'Die zal Mij verheerlijken; want Hij zal het uit het Mijne nemen, en zal het u verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('26742', '43', '16', '15', 'Al wat de Vader heeft, is Mijn; daarom heb Ik gezegd, dat Hij het uit het Mijne zal nemen, en u verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('26743', '43', '16', '16', 'Een kleinen tijd, en gij zult Mij niet zien; en wederom een kleinen tijd, en gij zult Mij zien, want Ik ga heen tot den Vader.');
INSERT INTO `bible_verses_stve` VALUES ('26744', '43', '16', '17', 'Sommigen dan uit Zijn discipelen zeiden tot elkander: Wat is dit, dat Hij tot ons zegt: Een kleinen tijd, en gij zult Mij niet zien; en wederom een kleinen tijd, en gij zult Mij zien; en: Want Ik ga heen tot den Vader?');
INSERT INTO `bible_verses_stve` VALUES ('26745', '43', '16', '18', 'Zij zeiden dan: Wat is dit, dat Hij zegt: Een kleinen tijd? Wij weten niet, wat Hij zegt.');
INSERT INTO `bible_verses_stve` VALUES ('26746', '43', '16', '19', 'Jezus dan bekende, dat zij Hem wilden vragen, en zeide tot hen: Vraagt gij daarvan onder elkander, dat Ik gezegd heb: Een kleinen tijd, en gij zult Mij niet zien, en wederom een kleinen tijd, en gij zult Mij zien?');
INSERT INTO `bible_verses_stve` VALUES ('26747', '43', '16', '20', 'Voorwaar, voorwaar, Ik zeg u, dat gij zult schreien, en klagelijk wenen, maar de wereld zal zich verblijden; en gij zult bedroefd zijn, maar uw droefheid zal tot blijdschap worden.');
INSERT INTO `bible_verses_stve` VALUES ('26748', '43', '16', '21', 'Een vrouw, wanneer zij baart, heeft droefheid, dewijl haar ure gekomen is; maar wanneer zij het kindeken gebaard heeft, zo gedenkt zij de benauwdheid niet meer, om de blijdschap, dat een mens ter wereld geboren is.');
INSERT INTO `bible_verses_stve` VALUES ('26749', '43', '16', '22', 'En gij dan hebt nu wel droefheid; maar Ik zal u wederom zien, en uw hart zal zich verblijden, en niemand zal uw blijdschap van u wegnemen.');
INSERT INTO `bible_verses_stve` VALUES ('26750', '43', '16', '23', 'En in dien dag zult gij Mij niets vragen. Voorwaar, voorwaar Ik zeg u: Al wat gij den Vader zult bidden in Mijn Naam, dat zal Hij u geven.');
INSERT INTO `bible_verses_stve` VALUES ('26751', '43', '16', '24', 'Tot nog toe hebt gij niet gebeden in Mijn Naam; bidt, en gij zult ontvangen, opdat uw blijdschap vervuld zij.');
INSERT INTO `bible_verses_stve` VALUES ('26752', '43', '16', '25', 'Deze dingen heb Ik door gelijkenissen tot u gesproken; maar de ure komt, dat Ik niet meer door gelijkenissen tot u spreken zal, maar u vrijuit van den Vader zal verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('26753', '43', '16', '26', 'In dien dag zult gij in Mijn Naam bidden; en Ik zeg u niet, dat Ik den Vader voor u bidden zal;');
INSERT INTO `bible_verses_stve` VALUES ('26754', '43', '16', '27', 'Want de Vader Zelf heeft u lief, dewijl gij Mij liefgehad hebt, en hebt geloofd, dat Ik van God ben uitgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('26755', '43', '16', '28', 'Ik ben van den Vader uitgegaan, en ben in de wereld gekomen; wederom verlaat Ik de wereld, en ga heen tot den Vader.');
INSERT INTO `bible_verses_stve` VALUES ('26756', '43', '16', '29', 'Zijn discipelen zeiden tot Hem: Zie, nu spreekt Gij vrijuit, en zegt geen gelijkenis.');
INSERT INTO `bible_verses_stve` VALUES ('26757', '43', '16', '30', 'Nu weten wij, dat Gij alle dingen weet, en Gij hebt niet van node, dat U iemand vrage. Hierom geloven wij, dat Gij van God uitgegaan zijt.');
INSERT INTO `bible_verses_stve` VALUES ('26758', '43', '16', '31', 'Jezus antwoordde hun: Gelooft gij nu?');
INSERT INTO `bible_verses_stve` VALUES ('26759', '43', '16', '32', 'Ziet, de ure komt, en is nu gekomen, dat gij zult verstrooid worden, een iegelijk naar het zijne, en gij Mij alleen zult laten; en nochtans ben Ik niet alleen; want de Vader is met Mij.');
INSERT INTO `bible_verses_stve` VALUES ('26760', '43', '16', '33', 'Deze dingen heb Ik tot u gesproken, opdat gij in Mij vrede hebt. In de wereld zult gij verdrukking hebben, maar hebt goeden moed, Ik heb de wereld overwonnen.');
INSERT INTO `bible_verses_stve` VALUES ('26761', '43', '17', '1', 'Dit heeft Jezus gesproken, en Hij hief Zijn ogen op naar den hemel, en zeide: Vader, de ure is gekomen, verheerlijk Uw Zoon, opdat ook Uw Zoon U verheerlijke.');
INSERT INTO `bible_verses_stve` VALUES ('26762', '43', '17', '2', 'Gelijkerwijs Gij Hem macht gegeven hebt over alle vlees, opdat al wat Gij Hem gegeven hebt, Hij hun het eeuwige leven geve.');
INSERT INTO `bible_verses_stve` VALUES ('26763', '43', '17', '3', 'En dit is het eeuwige leven, dat zij U kennen, den enigen waarachtigen God, en Jezus Christus, Dien Gij gezonden hebt.');
INSERT INTO `bible_verses_stve` VALUES ('26764', '43', '17', '4', 'Ik heb U verheerlijkt op de aarde; Ik heb voleindigd het werk, dat Gij Mij gegeven hebt om te doen;');
INSERT INTO `bible_verses_stve` VALUES ('26765', '43', '17', '5', 'En nu verheerlijk Mij, Gij Vader, bij Uzelven, met de heerlijkheid, die Ik bij U had, eer de wereld was.');
INSERT INTO `bible_verses_stve` VALUES ('26766', '43', '17', '6', 'Ik heb Uw Naam geopenbaard den mensen, die Gij Mij uit de wereld gegeven hebt. Zij waren Uw, en Gij hebt Mij dezelve gegeven; en zij hebben Uw woord bewaard.');
INSERT INTO `bible_verses_stve` VALUES ('26767', '43', '17', '7', 'Nu hebben zij bekend, dat alles, wat Gij Mij gegeven hebt, van U is.');
INSERT INTO `bible_verses_stve` VALUES ('26768', '43', '17', '8', 'Want de woorden, die Gij Mij gegeven hebt, heb Ik hun gegeven, en zij hebben ze ontvangen, en zij hebben waarlijk bekend, dat Ik van U uitgegaan ben, en hebben geloofd, dat Gij Mij gezonden hebt.');
INSERT INTO `bible_verses_stve` VALUES ('26769', '43', '17', '9', 'Ik bid voor hen; Ik bid niet voor de wereld, maar voor degenen, die Gij Mij gegeven hebt, want zij zijn Uw.');
INSERT INTO `bible_verses_stve` VALUES ('26770', '43', '17', '10', 'En al het Mijne is Uw, en het Uwe is Mijn; en Ik ben in hen verheerlijkt.');
INSERT INTO `bible_verses_stve` VALUES ('26771', '43', '17', '11', 'En Ik ben niet meer in de wereld, maar deze zijn in de wereld, en Ik kome tot U, Heilige Vader, bewaar ze in Uw Naam, die Gij Mij gegeven hebt, opdat zij een zijn, gelijk als Wij.');
INSERT INTO `bible_verses_stve` VALUES ('26772', '43', '17', '12', 'Toen Ik met hen in de wereld was, bewaarde Ik ze in Uw Naam. Die Gij Mij gegeven hebt, heb Ik bewaard, en niemand uit hen is verloren gegaan, dan de zoon der verderfenis, opdat de Schrift vervuld worde.');
INSERT INTO `bible_verses_stve` VALUES ('26773', '43', '17', '13', 'Maar nu kom Ik tot U, en spreek dit in de wereld, opdat zij Mijn blijdschap vervuld mogen hebben in zichzelven.');
INSERT INTO `bible_verses_stve` VALUES ('26774', '43', '17', '14', 'Ik heb hun Uw woord gegeven; en de wereld heeft ze gehaat, omdat zij van de wereld niet zijn, gelijk als Ik van de wereld niet ben.');
INSERT INTO `bible_verses_stve` VALUES ('26775', '43', '17', '15', 'Ik bid niet, dat Gij hen uit de wereld wegneemt, maar dat Gij hen bewaart van den boze.');
INSERT INTO `bible_verses_stve` VALUES ('26776', '43', '17', '16', 'Zij zijn niet van de wereld, gelijkerwijs Ik van de wereld niet ben.');
INSERT INTO `bible_verses_stve` VALUES ('26777', '43', '17', '17', 'Heilig ze in Uw waarheid; Uw woord is de waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('26778', '43', '17', '18', 'Gelijkerwijs Gij Mij gezonden hebt in de wereld, alzo heb Ik hen ook in de wereld gezonden.');
INSERT INTO `bible_verses_stve` VALUES ('26779', '43', '17', '19', 'En Ik heilige Mijzelven voor hen, opdat ook zij geheiligd mogen zijn in waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('26780', '43', '17', '20', 'En Ik bid niet alleen voor dezen, maar ook voor degenen, die door hun woord in Mij geloven zullen.');
INSERT INTO `bible_verses_stve` VALUES ('26781', '43', '17', '21', 'Opdat zij allen een zijn, gelijkerwijs Gij, Vader, in Mij, en Ik in U, dat ook zij in Ons een zijn; opdat de wereld gelove, dat Gij Mij gezonden hebt.');
INSERT INTO `bible_verses_stve` VALUES ('26782', '43', '17', '22', 'En Ik heb hun de heerlijkheid gegeven, die Gij Mij gegeven hebt; opdat zij een zijn, gelijk als Wij Een zijn;');
INSERT INTO `bible_verses_stve` VALUES ('26783', '43', '17', '23', 'Ik in hen, en Gij in Mij; opdat zij volmaakt zijn in een, en opdat de wereld bekenne, dat Gij Mij gezonden hebt, en hen liefgehad hebt, gelijk Gij Mij liefgehad hebt.');
INSERT INTO `bible_verses_stve` VALUES ('26784', '43', '17', '24', 'Vader, Ik wil, dat waar Ik ben, ook die bij Mij zijn, die Gij Mij gegeven hebt; opdat zij Mijn heerlijkheid mogen aanschouwen, die Gij Mij gegeven hebt; want Gij hebt Mij liefgehad, voor de grondlegging der wereld.');
INSERT INTO `bible_verses_stve` VALUES ('26785', '43', '17', '25', 'Rechtvaardige Vader, de wereld heeft U niet gekend; maar Ik heb U gekend, en dezen hebben bekend, dat Gij Mij gezonden hebt.');
INSERT INTO `bible_verses_stve` VALUES ('26786', '43', '17', '26', 'En Ik heb hun Uw Naam bekend gemaakt, en zal Hem bekend maken; opdat de liefde, waarmede Gij Mij liefgehad hebt, in hen zij, en Ik in hen.');
INSERT INTO `bible_verses_stve` VALUES ('26787', '43', '18', '1', 'Jezus, dit gezegd hebbende, ging uit met Zijn discipelen over de beek Kedron, waar een hof was, in welken Hij ging, en Zijn discipelen.');
INSERT INTO `bible_verses_stve` VALUES ('26788', '43', '18', '2', 'En Judas, die Hem verried, wist ook die plaats, dewijl Jezus aldaar dikwijls vergaderd was geweest met Zijn discipelen.');
INSERT INTO `bible_verses_stve` VALUES ('26789', '43', '18', '3', 'Judas dan, genomen hebbende de bende krijgsknechten en enige dienaars van de overpriesters en Farizeen, kwam aldaar met lantaarnen, en fakkelen, en wapenen.');
INSERT INTO `bible_verses_stve` VALUES ('26790', '43', '18', '4', 'Jezus dan, wetende alles, wat over Hem komen zou, ging uit, en zeide tot hen: Wien zoekt gij?');
INSERT INTO `bible_verses_stve` VALUES ('26791', '43', '18', '5', 'Zij antwoordden Hem: Jezus den Nazarener. Jezus zeide tot hen: Ik ben het. En Judas, die Hem verried, stond ook bij hen.');
INSERT INTO `bible_verses_stve` VALUES ('26792', '43', '18', '6', 'Als Hij dan tot hen zeide: Ik ben het; gingen zij achterwaarts, en vielen ter aarde.');
INSERT INTO `bible_verses_stve` VALUES ('26793', '43', '18', '7', 'Hij vraagde hun dan wederom: Wien zoekt gij? En zij zeiden: Jezus den Nazarener.');
INSERT INTO `bible_verses_stve` VALUES ('26794', '43', '18', '8', 'Jezus antwoordde: Ik heb u gezegd, dat Ik het ben. Indien gij dan Mij zoekt, zo laat dezen heengaan.');
INSERT INTO `bible_verses_stve` VALUES ('26795', '43', '18', '9', 'Opdat het woord vervuld zou worden, dat Hij gezegd had: Uit degenen, die Gij Mij gegeven hebt, heb Ik niemand verloren.');
INSERT INTO `bible_verses_stve` VALUES ('26796', '43', '18', '10', 'Simon Petrus dan, hebbende een zwaard, trok hetzelve uit, en sloeg des hogepriesters dienstknecht, en hieuw zijn rechteroor af. En de naam van den dienstknecht was Malchus.');
INSERT INTO `bible_verses_stve` VALUES ('26797', '43', '18', '11', 'Jezus dan zeide tot Petrus: Steek uw zwaard in de schede. Den drinkbeker, dien Mij de Vader gegeven heeft, zal Ik dien niet drinken?');
INSERT INTO `bible_verses_stve` VALUES ('26798', '43', '18', '12', 'De bende dan, en de overste over duizend, en de dienaars der Joden namen Jezus gezamenlijk, en bonden Hem;');
INSERT INTO `bible_verses_stve` VALUES ('26799', '43', '18', '13', 'En leidden Hem henen, eerst tot Annas; want hij was de vrouws vader van Kajafas, welke deszelven jaars hogepriester was.');
INSERT INTO `bible_verses_stve` VALUES ('26800', '43', '18', '14', 'Kajafas nu was degene, die den Joden geraden had, dat het nut was, dat een Mens voor het volk stierve.');
INSERT INTO `bible_verses_stve` VALUES ('26801', '43', '18', '15', 'En Simon Petrus volgde Jezus, en een ander discipel. Deze discipel nu was den hogepriester bekend, en ging met Jezus in des hogepriesters zaal.');
INSERT INTO `bible_verses_stve` VALUES ('26802', '43', '18', '16', 'En Petrus stond buiten aan de deur. De andere discipel dan, die den hogepriester bekend was, ging uit, en sprak met de deurwaarster, en bracht Petrus in.');
INSERT INTO `bible_verses_stve` VALUES ('26803', '43', '18', '17', 'De dienstmaagd dan, die de deurwaarster was, zeide tot Petrus: Zijt ook gij niet uit de discipelen van dezen Mens? Hij zeide: Ik ben niet.');
INSERT INTO `bible_verses_stve` VALUES ('26804', '43', '18', '18', 'En de dienstknechten en de dienaars stonden, hebbende een kolenvuur gemaakt, omdat het koud was, en warmden zich. Petrus stond bij hen, en warmde zich.');
INSERT INTO `bible_verses_stve` VALUES ('26805', '43', '18', '19', 'De hogepriester dan vraagde Jezus van Zijn discipelen, en van Zijn leer.');
INSERT INTO `bible_verses_stve` VALUES ('26806', '43', '18', '20', 'Jezus antwoordde hem: Ik heb vrijuit gesproken tot de wereld; Ik heb allen tijd geleerd in de synagoge en in den tempel, waar de Joden van alle plaatsen samenkomen; en in het verborgen heb Ik niets gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('26807', '43', '18', '21', 'Wat ondervraagt gij Mij? Ondervraag degenen, die het gehoord hebben, wat Ik tot hen gesproken heb; zie, dezen weten, wat Ik gezegd heb.');
INSERT INTO `bible_verses_stve` VALUES ('26808', '43', '18', '22', 'En als Hij dit zeide, gaf een van de dienaren, die daarbij stond, Jezus een kinnebakslag, zeggende: Antwoordt Gij alzo den hogepriester?');
INSERT INTO `bible_verses_stve` VALUES ('26809', '43', '18', '23', 'Jezus antwoordde hem: Indien Ik kwalijk gesproken heb, betuig van het kwade; en indien wel, waarom slaat gij Mij?');
INSERT INTO `bible_verses_stve` VALUES ('26810', '43', '18', '24', '(Annas dan had Hem gebonden gezonden tot Kajafas, den hogepriester.)');
INSERT INTO `bible_verses_stve` VALUES ('26811', '43', '18', '25', 'En Simon Petrus stond en warmde zich. Zij zeiden dan tot hem: Zijt gij ook niet uit Zijn discipelen? Hij loochende het, en zeide: Ik ben niet.');
INSERT INTO `bible_verses_stve` VALUES ('26812', '43', '18', '26', 'Een van de dienstknechten des hogepriesters, die maagschap was van dengene, dien Petrus het oor afgehouwen had, zeide: Heb ik u niet gezien in den hof met Hem?');
INSERT INTO `bible_verses_stve` VALUES ('26813', '43', '18', '27', 'Petrus dan loochende het wederom. En terstond kraaide de haan.');
INSERT INTO `bible_verses_stve` VALUES ('26814', '43', '18', '28', 'Zij dan leidden Jezus van Kajafas in het rechthuis. En het was \'s morgens vroeg; en zij gingen niet in het rechthuis, opdat zij niet verontreinigd zouden worden, maar opdat zij het pascha eten mochten.');
INSERT INTO `bible_verses_stve` VALUES ('26815', '43', '18', '29', 'Pilatus dan ging tot hen uit, en zeide: Wat beschuldiging brengt gij tegen dezen Mens?');
INSERT INTO `bible_verses_stve` VALUES ('26816', '43', '18', '30', 'Zij antwoordden en zeiden tot hem: Indien Deze geen kwaaddoener ware, zo zouden wij Hem u niet overgeleverd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('26817', '43', '18', '31', 'Pilatus dan zeide tot hen: Neemt gij Hem, en oordeelt Hem naar uw wet. De Joden dan zeiden tot hem: Het is ons niet geoorloofd iemand te doden.');
INSERT INTO `bible_verses_stve` VALUES ('26818', '43', '18', '32', 'Opdat het woord van Jezus vervuld wierd, dat Hij gezegd had, betekenende, hoedanigen dood Hij sterven zoude.');
INSERT INTO `bible_verses_stve` VALUES ('26819', '43', '18', '33', 'Pilatus dan ging wederom in het rechthuis, en riep Jezus, en zeide tot Hem: Zijt Gij de Koning der Joden?');
INSERT INTO `bible_verses_stve` VALUES ('26820', '43', '18', '34', 'Jezus antwoordde hem: Zegt gij dit van uzelven, of hebben het u anderen van Mij gezegd?');
INSERT INTO `bible_verses_stve` VALUES ('26821', '43', '18', '35', 'Pilatus antwoordde: Ben ik een Jood? Uw volk en de overpriesters hebben U aan mij overgeleverd; wat hebt Gij gedaan?');
INSERT INTO `bible_verses_stve` VALUES ('26822', '43', '18', '36', 'Jezus antwoordde: Mijn Koninkrijk is niet van deze wereld. Indien Mijn Koninkrijk van deze wereld ware, zo zouden Mijn dienaren gestreden hebben, opdat Ik den Joden niet ware overgeleverd; maar nu is Mijn Koninkrijk niet van hier.');
INSERT INTO `bible_verses_stve` VALUES ('26823', '43', '18', '37', 'Pilatus dan zeide tot Hem: Zijt Gij dan een Koning? Jezus antwoordde: Gij zegt, dat Ik een Koning ben. Hiertoe ben Ik geboren en hiertoe ben Ik in de wereld gekomen, opdat Ik der waarheid getuigenis geven zou. Een iegelijk, die uit de waarheid is, hoort Mijn stem.');
INSERT INTO `bible_verses_stve` VALUES ('26824', '43', '18', '38', 'Pilatus zeide tot Hem: Wat is waarheid? En als hij dat gezegd had, ging hij wederom uit tot de Joden, en zeide tot hen: Ik vind geen schuld in Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26825', '43', '18', '39', 'Doch gij hebt een gewoonte, dat ik u op het pascha een loslate. Wilt gij dan, dat ik u den Koning der Joden loslate?');
INSERT INTO `bible_verses_stve` VALUES ('26826', '43', '18', '40', 'Zij dan riepen allen wederom, zeggende: Niet Dezen, maar Bar-abbas! En Bar-abbas was een moordenaar.');
INSERT INTO `bible_verses_stve` VALUES ('26827', '43', '19', '1', 'Toen nam Pilatus dan Jezus, en geselde Hem.');
INSERT INTO `bible_verses_stve` VALUES ('26828', '43', '19', '2', 'En de krijgsknechten, een kroon van doornen gevlochten hebbende, zetten die op Zijn hoofd, en wierpen Hem een purperen kleed om;');
INSERT INTO `bible_verses_stve` VALUES ('26829', '43', '19', '3', 'En zeiden: Wees gegroet, Gij Koning der Joden! En zij gaven Hem kinnebakslagen.');
INSERT INTO `bible_verses_stve` VALUES ('26830', '43', '19', '4', 'Pilatus dan kwam wederom uit, en zeide tot hen: Ziet, ik breng Hem tot ulieden uit, opdat gij wetet, dat ik in Hem geen schuld vinde.');
INSERT INTO `bible_verses_stve` VALUES ('26831', '43', '19', '5', 'Jezus dan kwam uit, dragende de doornenkroon, en het purperen kleed. En Pilatus zeide tot hen: Ziet, de Mens!');
INSERT INTO `bible_verses_stve` VALUES ('26832', '43', '19', '6', 'Als Hem dan de overpriesters en de dienaars zagen, riepen zij, zeggende: Kruis Hem, kruis Hem! Pilatus zeide tot hen: Neemt gijlieden Hem en kruist Hem; want ik vind in Hem geen schuld.');
INSERT INTO `bible_verses_stve` VALUES ('26833', '43', '19', '7', 'De Joden antwoordden hem: Wij hebben een wet, en naar onze wet moet Hij sterven, want Hij heeft Zichzelven Gods Zoon gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('26834', '43', '19', '8', 'Toen Pilatus dan dit woord hoorde, werd hij meer bevreesd;');
INSERT INTO `bible_verses_stve` VALUES ('26835', '43', '19', '9', 'En ging wederom in het rechthuis, en zeide tot Jezus: Van waar zijt Gij? Maar Jezus gaf hem geen antwoord.');
INSERT INTO `bible_verses_stve` VALUES ('26836', '43', '19', '10', 'Pilatus dan zeide tot Hem: Spreekt Gij tot mij niet? Weet Gij niet, dat ik macht heb U te kruisigen, en macht heb U los te laten?');
INSERT INTO `bible_verses_stve` VALUES ('26837', '43', '19', '11', 'Jezus antwoordde: Gij zoudt geen macht hebben tegen Mij, indien het u niet van boven gegeven ware; daarom die Mij aan u heeft overgeleverd, heeft groter zonde.');
INSERT INTO `bible_verses_stve` VALUES ('26838', '43', '19', '12', 'Van toen af zocht Pilatus Hem los te laten; maar de Joden riepen, zeggende: Indien gij Dezen loslaat, zo zijt gij des keizers vriend niet; een iegelijk, die zichzelven koning maakt, wederspreekt den keizer.');
INSERT INTO `bible_verses_stve` VALUES ('26839', '43', '19', '13', 'Als Pilatus dan dit woord hoorde, bracht hij Jezus uit, en zat neder op den rechterstoel, in de plaats, genaamd Lithostrotos, en in het Hebreeuws Gabbatha.');
INSERT INTO `bible_verses_stve` VALUES ('26840', '43', '19', '14', 'En het was de voorbereiding van het pascha, en omtrent de zesde ure; en hij zeide tot de Joden: Ziet, uw Koning!');
INSERT INTO `bible_verses_stve` VALUES ('26841', '43', '19', '15', 'Maar zij riepen: Neem weg, neem weg, kruis Hem! Pilatus zeide tot hen: Zal ik uw Koning kruisigen? De overpriesters antwoordden: Wij hebben geen koning, dan den keizer.');
INSERT INTO `bible_verses_stve` VALUES ('26842', '43', '19', '16', 'Toen gaf hij Hem dan hun over, opdat Hij gekruist zou worden. En zij namen Jezus, en leidden Hem weg.');
INSERT INTO `bible_verses_stve` VALUES ('26843', '43', '19', '17', 'En Hij, dragende Zijn kruis, ging uit naar de plaats, genaamd Hoofdschedelplaats, welke in het Hebreeuws genaamd wordt Golgotha;');
INSERT INTO `bible_verses_stve` VALUES ('26844', '43', '19', '18', 'Alwaar zij Hem kruisten, en met Hem twee anderen, aan elke zijde een, en Jezus in het midden.');
INSERT INTO `bible_verses_stve` VALUES ('26845', '43', '19', '19', 'En Pilatus schreef ook een opschrift, en zette dat op het kruis; en er was geschreven: JEZUS De NAZARENER De KONING DER JODEN.');
INSERT INTO `bible_verses_stve` VALUES ('26846', '43', '19', '20', 'Dit opschrift dan lazen velen van de Joden; want de plaats, waar Jezus gekruist werd, was nabij de stad; en het was geschreven in het Hebreeuws, in het Grieks, en in het Latijn.');
INSERT INTO `bible_verses_stve` VALUES ('26847', '43', '19', '21', 'De overpriesters dan der Joden zeiden tot Pilatus: Schrijf niet: De Koning der Joden; maar, dat Hij gezegd heeft: Ik ben de Koning der Joden.');
INSERT INTO `bible_verses_stve` VALUES ('26848', '43', '19', '22', 'Pilatus antwoordde: Wat ik geschreven heb, dat heb ik geschreven.');
INSERT INTO `bible_verses_stve` VALUES ('26849', '43', '19', '23', 'De krijgsknechten dan, als zij Jezus gekruist hadden, namen Zijn klederen, (en maakten vier delen, voor elken krijgsknecht een deel) en den rok. De rok nu was zonder naad, van boven af geheel geweven.');
INSERT INTO `bible_verses_stve` VALUES ('26850', '43', '19', '24', 'Zij dan zeiden tot elkander: Laat ons dien niet scheuren, maar laat ons daarover loten, wiens die zijn zal; opdat de Schrift vervuld worde, die zegt: Zij hebben Mijn klederen onder zich verdeeld, en over Mijn kleding hebben zij het lot geworpen. Dit hebben dan de krijgsknechten gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('26851', '43', '19', '25', 'En bij het kruis van Jezus stonden Zijn moeder en Zijner moeders zuster, Maria, de vrouw van Klopas, en Maria Magdalena.');
INSERT INTO `bible_verses_stve` VALUES ('26852', '43', '19', '26', 'Jezus nu, ziende Zijn moeder, en den discipel, dien Hij liefhad, daarbij staande, zeide tot Zijn moeder: Vrouw, zie, uw zoon.');
INSERT INTO `bible_verses_stve` VALUES ('26853', '43', '19', '27', 'Daarna zeide Hij tot den discipel: Zie, uw moeder. En van die ure aan nam haar de discipel in zijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('26854', '43', '19', '28', 'Hierna Jezus, wetende, dat nu alles volbracht was, opdat de Schrift zou vervuld worden, zeide: Mij dorst.');
INSERT INTO `bible_verses_stve` VALUES ('26855', '43', '19', '29', 'Daar stond dan een vat vol ediks, en zij vulden een spons met edik, en omlegden ze met hysop, en brachten ze aan Zijn mond.');
INSERT INTO `bible_verses_stve` VALUES ('26856', '43', '19', '30', 'Toen Jezus dan den edik genomen had, zeide Hij: Het is volbracht! En het hoofd buigende, gaf den geest.');
INSERT INTO `bible_verses_stve` VALUES ('26857', '43', '19', '31', 'De Joden dan, opdat de lichamen niet aan het kruis zouden blijven op den sabbat, dewijl het de voorbereiding was (want die dag des sabbats was groot), baden Pilatus, dat hun benen zouden gebroken, en zij weggenomen worden.');
INSERT INTO `bible_verses_stve` VALUES ('26858', '43', '19', '32', 'De krijgsknechten dan kwamen, en braken wel de benen des eersten, en des anderen, die met Hem gekruist was;');
INSERT INTO `bible_verses_stve` VALUES ('26859', '43', '19', '33', 'Maar komende tot Jezus, als zij zagen, dat Hij nu gestorven was, zo braken zij Zijn benen niet.');
INSERT INTO `bible_verses_stve` VALUES ('26860', '43', '19', '34', 'Maar een der krijgsknechten doorstak Zijn zijde met een speer, en terstond kwam er bloed en water uit.');
INSERT INTO `bible_verses_stve` VALUES ('26861', '43', '19', '35', 'En die het gezien heeft, die heeft het getuigd, en zijn getuigenis is waarachtig; en hij weet, dat hij zegt, hetgeen waar is, opdat ook gij geloven moogt.');
INSERT INTO `bible_verses_stve` VALUES ('26862', '43', '19', '36', 'Want deze dingen zijn geschied, opdat de Schrift vervuld worde: Geen been van Hem zal verbroken worden.');
INSERT INTO `bible_verses_stve` VALUES ('26863', '43', '19', '37', 'En wederom zegt een andere Schrift: Zij zullen zien, in Welken zij gestoken hebben.');
INSERT INTO `bible_verses_stve` VALUES ('26864', '43', '19', '38', 'En daarna Jozef van Arimathea (die een discipel van Jezus was, maar bedekt om de vreze der Joden), bad Pilatus, dat hij mocht het lichaam van Jezus wegnemen; en Pilatus liet het toe. Hij dan ging en nam het lichaam van Jezus weg.');
INSERT INTO `bible_verses_stve` VALUES ('26865', '43', '19', '39', 'En Nicodemus kwam ook (die des nachts tot Jezus eerst gekomen was), brengende een mengsel van mirre en aloe; omtrent honderd ponden gewichts.');
INSERT INTO `bible_verses_stve` VALUES ('26866', '43', '19', '40', 'Zij namen dan het lichaam van Jezus, en bonden dat in linnen doeken met de specerijen, gelijk de Joden de gewoonte hebben van begraven.');
INSERT INTO `bible_verses_stve` VALUES ('26867', '43', '19', '41', 'En er was in de plaats, waar Hij gekruist was, een hof, en in den hof een nieuw graf, in hetwelk nog nooit iemand gelegd was geweest.');
INSERT INTO `bible_verses_stve` VALUES ('26868', '43', '19', '42', 'Aldaar dan legden zij Jezus, om de voorbereiding der Joden, overmits het graf nabij was.');
INSERT INTO `bible_verses_stve` VALUES ('26869', '43', '20', '1', 'En op den eersten dag der week ging Maria Magdalena vroeg, als het nog duister was, naar het graf; en zag den steen van het graf weggenomen.');
INSERT INTO `bible_verses_stve` VALUES ('26870', '43', '20', '2', 'Zij liep dan, en kwam tot Simon Petrus en tot den anderen discipel, welken Jezus liefhad, en zeide tot hen: Zij hebben den Heere weggenomen uit het graf, en wij weten niet, waar zij Hem gelegd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('26871', '43', '20', '3', 'Petrus dan ging uit, en de andere discipel, en zij kwamen tot het graf.');
INSERT INTO `bible_verses_stve` VALUES ('26872', '43', '20', '4', 'En deze twee liepen tegelijk; en de andere discipel liep vooruit, sneller dan Petrus, en kwam eerst tot het graf.');
INSERT INTO `bible_verses_stve` VALUES ('26873', '43', '20', '5', 'En als hij nederbukte, zag hij de doeken liggen; nochtans ging hij er niet in.');
INSERT INTO `bible_verses_stve` VALUES ('26874', '43', '20', '6', 'Simon Petrus dan kwam en volgde hem, en ging in het graf, en zag de doeken liggen.');
INSERT INTO `bible_verses_stve` VALUES ('26875', '43', '20', '7', 'En den zweetdoek, die op Zijn hoofd geweest was, zag hij niet bij de doeken liggen, maar in het bijzonder in een andere plaats samengerold.');
INSERT INTO `bible_verses_stve` VALUES ('26876', '43', '20', '8', 'Toen ging dan ook de andere discipel er in, die eerst tot het graf gekomen was, en zag het, en geloofde.');
INSERT INTO `bible_verses_stve` VALUES ('26877', '43', '20', '9', 'Want zij wisten nog de Schrift niet, dat Hij van de doden moest opstaan.');
INSERT INTO `bible_verses_stve` VALUES ('26878', '43', '20', '10', 'De discipelen dan gingen wederom naar huis.');
INSERT INTO `bible_verses_stve` VALUES ('26879', '43', '20', '11', 'En Maria stond buiten bij het graf, wenende. Als zij dan weende, bukte zij in het graf;');
INSERT INTO `bible_verses_stve` VALUES ('26880', '43', '20', '12', 'En zag twee engelen in witte klederen zitten, een aan het hoofd, en een aan de voeten, waar het lichaam van Jezus gelegen had.');
INSERT INTO `bible_verses_stve` VALUES ('26881', '43', '20', '13', 'En die zeiden tot haar: Vrouw! wat weent gij? Zij zeide tot hen: Omdat zij mijn Heere weggenomen hebben, en ik weet niet, waar zij Hem gelegd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('26882', '43', '20', '14', 'En als zij dit gezegd had, keerde zij zich achterwaarts, en zag Jezus staan, en zij wist niet, dat het Jezus was.');
INSERT INTO `bible_verses_stve` VALUES ('26883', '43', '20', '15', 'Jezus zeide tot haar: Vrouw, wat weent gij? Wien zoekt gij? Zij, menende, dat het de hovenier was, zeide tot Hem: Heere, zo gij Hem weg gedragen hebt, zeg mij, waar gij Hem gelegd hebt, en ik zal Hem wegnemen.');
INSERT INTO `bible_verses_stve` VALUES ('26884', '43', '20', '16', 'Jezus zeide tot haar: Maria! Zij, zich omkerende, zeide tot Hem: Rabbouni, hetwelk is gezegd: Meester.');
INSERT INTO `bible_verses_stve` VALUES ('26885', '43', '20', '17', 'Jezus zeide tot haar: Raak Mij niet aan, want Ik ben nog niet opgevaren tot Mijn Vader; maar ga heen tot Mijn broeders, en zeg hun: Ik vare op tot Mijn Vader en uw Vader, en tot Mijn God en uw God.');
INSERT INTO `bible_verses_stve` VALUES ('26886', '43', '20', '18', 'Maria Magdalena ging en boodschapte den discipelen, dat zij den Heere gezien had, en dat Hij haar dit gezegd had.');
INSERT INTO `bible_verses_stve` VALUES ('26887', '43', '20', '19', 'Als het dan avond was, op denzelven eersten dag der week, en als de deuren gesloten waren, waar de discipelen vergaderd waren om de vreze der Joden, kwam Jezus en stond in het midden, en zeide tot hen: Vrede zij ulieden!');
INSERT INTO `bible_verses_stve` VALUES ('26888', '43', '20', '20', 'En dit gezegd hebbende, toonde Hij hun Zijn handen en Zijn zijde. De discipelen dan werden verblijd, als zij den Heere zagen.');
INSERT INTO `bible_verses_stve` VALUES ('26889', '43', '20', '21', 'Jezus dan zeide wederom tot hen: Vrede zij ulieden, gelijkerwijs Mij de Vader gezonden heeft, zende Ik ook ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('26890', '43', '20', '22', 'En als Hij dit gezegd had, blies Hij op hen, en zeide tot hen: Ontvangt den Heiligen Geest.');
INSERT INTO `bible_verses_stve` VALUES ('26891', '43', '20', '23', 'Zo gij iemands zonden vergeeft, dien worden zij vergeven; zo gij iemands zonden houdt, dien zijn zij gehouden.');
INSERT INTO `bible_verses_stve` VALUES ('26892', '43', '20', '24', 'En Thomas, een van de twaalven, gezegd Didymus, was met hen niet, toen Jezus daar kwam.');
INSERT INTO `bible_verses_stve` VALUES ('26893', '43', '20', '25', 'De andere discipelen dan zeiden tot hem: Wij hebben den Heere gezien. Doch hij zeide tot hen: Indien ik in Zijn handen niet zie het teken der nagelen, en mijn vinger steke in het teken der nagelen, en steke mijn hand in Zijn zijde, ik zal geenszins geloven.');
INSERT INTO `bible_verses_stve` VALUES ('26894', '43', '20', '26', 'En na acht dagen waren Zijn discipelen wederom binnen, en Thomas met hen; en Jezus kwam, als de deuren gesloten waren, en stond in het midden, en zeide: Vrede zij ulieden!');
INSERT INTO `bible_verses_stve` VALUES ('26895', '43', '20', '27', 'Daarna zeide Hij tot Thomas: Breng uw vinger hier, en zie Mijn handen, en breng uw hand, en steek ze in Mijn zijde; en zijt niet ongelovig, maar gelovig.');
INSERT INTO `bible_verses_stve` VALUES ('26896', '43', '20', '28', 'En Thomas antwoordde en zeide tot Hem: Mijn Heere en mijn God!');
INSERT INTO `bible_verses_stve` VALUES ('26897', '43', '20', '29', 'Jezus zeide tot hem: Omdat gij Mij gezien hebt, Thomas, zo hebt gij geloofd; zalig zijn zij, die niet zullen gezien hebben, en nochtans zullen geloofd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('26898', '43', '20', '30', 'Jezus dan heeft nog wel vele andere tekenen in de tegenwoordigheid Zijner discipelen gedaan, die niet zijn geschreven in dit boek;');
INSERT INTO `bible_verses_stve` VALUES ('26899', '43', '20', '31', 'Maar deze zijn geschreven, opdat gij gelooft, dat Jezus is de Christus, de Zone Gods; en opdat gij, gelovende, het leven hebt in Zijn Naam.');
INSERT INTO `bible_verses_stve` VALUES ('26900', '43', '21', '1', 'Na dezen openbaarde Jezus Zichzelven wederom den discipelen aan de zee van Tiberias. En Hij openbaarde Zich aldus:');
INSERT INTO `bible_verses_stve` VALUES ('26901', '43', '21', '2', 'Er waren te zamen Simon Petrus, en Thomas, gezegd Didymus, en Nathanael, die van Kana in Galilea was, en de zonen van Zebedeus, en twee anderen van Zijn discipelen.');
INSERT INTO `bible_verses_stve` VALUES ('26902', '43', '21', '3', 'Simon Petrus zeide tot hen: Ik ga vissen. Zij zeiden tot hem: Wij gaan ook met u. Zij gingen uit, en traden terstond in het schip; en in dien nacht vingen zij niets.');
INSERT INTO `bible_verses_stve` VALUES ('26903', '43', '21', '4', 'En als het nu morgenstond geworden was, stond Jezus op den oever; doch de discipelen wisten niet, dat het Jezus was.');
INSERT INTO `bible_verses_stve` VALUES ('26904', '43', '21', '5', 'Jezus dan zeide tot hen: Kinderkens, hebt gij niet enige toespijs? Zij antwoordden Hem: Neen.');
INSERT INTO `bible_verses_stve` VALUES ('26905', '43', '21', '6', 'En Hij zeide tot hen: Werpt het net aan de rechterzijde van het schip, en gij zult vinden. Zij wierpen het dan, en konden hetzelve niet meer trekken vanwege de menigte der vissen.');
INSERT INTO `bible_verses_stve` VALUES ('26906', '43', '21', '7', 'De discipel dan, welken Jezus liefhad, zeide tot Petrus: Het is de Heere! Simon Petrus dan, horende, dat het de Heere was, omgordde het opperkleed (want hij was naakt), en wierp zichzelven in de zee.');
INSERT INTO `bible_verses_stve` VALUES ('26907', '43', '21', '8', 'En de andere discipelen kwamen met het scheepje (want zij waren niet verre van het land, maar omtrent tweehonderd ellen), slepende het net met de vissen.');
INSERT INTO `bible_verses_stve` VALUES ('26908', '43', '21', '9', 'Als zij dan aan het land gegaan waren, zagen zij een kolenvuur liggen, en vis daarop liggen, en brood.');
INSERT INTO `bible_verses_stve` VALUES ('26909', '43', '21', '10', 'Jezus zeide tot hen: Brengt van den vissen, die gij nu gevangen hebt.');
INSERT INTO `bible_verses_stve` VALUES ('26910', '43', '21', '11', 'Simon Petrus ging op, en trok het net op het land, vol grote vissen, tot honderd drie en vijftig; en hoewel er zovele waren, zo scheurde het net niet.');
INSERT INTO `bible_verses_stve` VALUES ('26911', '43', '21', '12', 'Jezus zeide tot hen: Komt herwaarts, houdt het middagmaal. En niemand van de discipelen durfde Hem vragen: Wie zijt Gij? wetende, dat het de Heere was.');
INSERT INTO `bible_verses_stve` VALUES ('26912', '43', '21', '13', 'Jezus dan kwam, en nam het brood, en gaf het hun, en den vis desgelijks.');
INSERT INTO `bible_verses_stve` VALUES ('26913', '43', '21', '14', 'Dit was nu de derde maal, dat Jezus Zijn discipelen geopenbaard is, nadat Hij van de doden opgewekt was.');
INSERT INTO `bible_verses_stve` VALUES ('26914', '43', '21', '15', 'Toen zij dan het middagmaal gehouden hadden, zeide Jezus tot Simon Petrus: Simon, zoon van Jonas, hebt gij Mij liever dan dezen? Hij zeide tot Hem: Ja, Heere! Gij weet, dat ik U liefheb. Hij zeide tot hem: Weid Mijn lammeren.');
INSERT INTO `bible_verses_stve` VALUES ('26915', '43', '21', '16', 'Hij zeide wederom tot hem ten tweeden maal: Simon, zoon van Jonas, hebt gij Mij lief? Hij zeide tot Hem: Ja, Heere, gij weet, dat ik U liefheb. Hij zeide tot hem: Hoed Mijn schapen.');
INSERT INTO `bible_verses_stve` VALUES ('26916', '43', '21', '17', 'Hij zeide tot hem ten derden maal: Simon, zoon van Jonas, hebt gij Mij lief? Petrus werd bedroefd, omdat Hij ten derden maal tot hem zeide: Hebt gij Mij lief, en zeide tot Hem: Heere! Gij weet alle dingen, Gij weet, dat ik U liefheb. Jezus zeide tot hem: Weid Mijn schapen.');
INSERT INTO `bible_verses_stve` VALUES ('26917', '43', '21', '18', 'Voorwaar, voorwaar, zeg Ik u: Toen gij jonger waart, gorddet gij uzelven, en wandeldet, alwaar gij wildet; maar wanneer gij zult oud geworden zijn, zo zult gij uw handen uitstrekken, en een ander zal u gorden, en brengen, waar gij niet wilt.');
INSERT INTO `bible_verses_stve` VALUES ('26918', '43', '21', '19', 'En dit zeide Hij, betekenende, met hoedanigen dood hij God verheerlijken zou. En dit gesproken hebbende, zeide Hij tot hem: Volg Mij.');
INSERT INTO `bible_verses_stve` VALUES ('26919', '43', '21', '20', 'En Petrus, zich omkerende, zag den discipel volgen, welken Jezus liefhad, die ook in het avondmaal op Zijn borst gevallen was, en gezegd had: Heere! wie is het, die U verraden zal?');
INSERT INTO `bible_verses_stve` VALUES ('26920', '43', '21', '21', 'Als Petrus dezen zag, zeide hij tot Jezus: Heere, maar wat zal deze?');
INSERT INTO `bible_verses_stve` VALUES ('26921', '43', '21', '22', 'Jezus zeide tot hem: Indien Ik wil, dat hij blijve, totdat Ik kome, wat gaat het u aan? Volg gij Mij.');
INSERT INTO `bible_verses_stve` VALUES ('26922', '43', '21', '23', 'Dit woord dan ging uit onder de broederen, dat deze discipel niet zou sterven. En Jezus had tot hem niet gezegd, dat hij niet sterven zou, maar: Indien Ik wil, dat hij blijve, totdat Ik kome, wat gaat het u aan?');
INSERT INTO `bible_verses_stve` VALUES ('26923', '43', '21', '24', 'Deze is de discipel, die van deze dingen getuigt, en deze dingen geschreven heeft; en wij weten, dat zijn getuigenis waarachtig is.');
INSERT INTO `bible_verses_stve` VALUES ('26924', '43', '21', '25', 'En er zijn nog vele andere dingen, die Jezus gedaan heeft, welke, zo zij elk bijzonder geschreven wierden, ik acht, dat ook de wereld zelve de geschrevene boeken niet zou bevatten. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('26925', '44', '1', '1', 'Het eerste boek heb ik gemaakt, o Theofilus, van al hetgeen Jezus begonnen heeft beide te doen en te leren;');
INSERT INTO `bible_verses_stve` VALUES ('26926', '44', '1', '2', 'Tot op den dag, in welken Hij opgenomen is, nadat Hij door den Heiligen Geest aan de apostelen, die Hij uitverkoren had, bevelen had gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('26927', '44', '1', '3', 'Aan welke Hij ook, nadat Hij geleden had, Zichzelven levend vertoond heeft, met vele gewisse kentekenen, veertig dagen lang, zijnde van hen gezien, en sprekende van de dingen, die het Koninkrijk Gods aangaan.');
INSERT INTO `bible_verses_stve` VALUES ('26928', '44', '1', '4', 'En als Hij met hen vergaderd was, beval Hij hun, dat zij van Jeruzalem niet scheiden zouden, maar verwachten de belofte des Vaders, die gij, zeide Hij, van Mij gehoord hebt.');
INSERT INTO `bible_verses_stve` VALUES ('26929', '44', '1', '5', 'Want Johannes doopte wel met water, maar gij zult met den Heiligen Geest gedoopt worden, niet lang na deze dagen.');
INSERT INTO `bible_verses_stve` VALUES ('26930', '44', '1', '6', 'Zij dan, die samengekomen waren, vraagden Hem, zeggende: Heere, zult Gij in dezen tijd aan Israel het Koninkrijk wederoprichten?');
INSERT INTO `bible_verses_stve` VALUES ('26931', '44', '1', '7', 'En Hij zeide tot hen: Het komt u niet toe, te weten de tijden of gelegenheden, die de Vader in Zijn eigen macht gesteld heeft;');
INSERT INTO `bible_verses_stve` VALUES ('26932', '44', '1', '8', 'Maar gij zult ontvangen de kracht des Heiligen Geestes, Die over u komen zal; en gij zult Mijn getuigen zijn, zo te Jeruzalem, als in geheel Judea en Samaria, en tot aan het uiterste der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('26933', '44', '1', '9', 'En als Hij dit gezegd had, werd Hij opgenomen, daar zij het zagen, en een wolk nam Hem weg van hun ogen.');
INSERT INTO `bible_verses_stve` VALUES ('26934', '44', '1', '10', 'En alzo zij hun ogen naar den hemel hielden, terwijl Hij heenvoer, ziet, twee mannen stonden bij hen in witte kleding;');
INSERT INTO `bible_verses_stve` VALUES ('26935', '44', '1', '11', 'Welke ook zeiden: Gij Galilese mannen, wat staat gij en ziet op naar den hemel? Deze Jezus, Die van u opgenomen is in den hemel, zal alzo komen, gelijkerwijs gij Hem naar den hemel hebt zien heenvaren.');
INSERT INTO `bible_verses_stve` VALUES ('26936', '44', '1', '12', 'Toen keerden zij wederom naar Jeruzalem, van den berg, die genaamd wordt de Olijf berg, welke is nabij Jeruzalem, liggende van daar een sabbatsreize.');
INSERT INTO `bible_verses_stve` VALUES ('26937', '44', '1', '13', 'En als zij ingekomen waren, gingen zij op in de opperzaal, waar zij bleven, namelijk Petrus en Jakobus, en Johannes en Andreas, Filippus en Thomas, Bartholomeus en Mattheus, Jakobus, de zoon van Alfeus, en Simon Zelotes, en Judas, de broeder van Jakobus.');
INSERT INTO `bible_verses_stve` VALUES ('26938', '44', '1', '14', 'Deze allen waren eendrachtelijk volhardende in het bidden en smeken, met de vrouwen, en Maria, de moeder van Jezus, en met Zijn broederen.');
INSERT INTO `bible_verses_stve` VALUES ('26939', '44', '1', '15', 'En in dezelve dagen stond Petrus op in het midden der discipelen, en sprak (er was nu een schare bijeen van omtrent honderd en twintig personen):');
INSERT INTO `bible_verses_stve` VALUES ('26940', '44', '1', '16', 'Mannen broeders, deze Schrift moest vervuld worden, welke de Heilige Geest door den mond Davids voorzegd heeft van Judas, die de leidsman geweest is dergenen die Jezus vingen;');
INSERT INTO `bible_verses_stve` VALUES ('26941', '44', '1', '17', 'Want hij was met ons gerekend, en had het lot dezer bediening verkregen.');
INSERT INTO `bible_verses_stve` VALUES ('26942', '44', '1', '18', 'Deze dan heeft verworven een akker, door het loon der ongerechtigheid, en voorwaarts overgevallen zijnde, is midden opgeborsten, en al zijn ingewanden zijn uitgestort.');
INSERT INTO `bible_verses_stve` VALUES ('26943', '44', '1', '19', 'En het is bekend geworden allen, die te Jeruzalem wonen, alzo dat die akker in hun eigen taal genoemd wordt Akeldama, dat is, een akker des bloeds.');
INSERT INTO `bible_verses_stve` VALUES ('26944', '44', '1', '20', 'Want er staat geschreven in het boek der Psalmen; Zijn woonstede worde woest, en er zij niemand die in dezelve wone. En: Een ander neme zijn opzienersambt.');
INSERT INTO `bible_verses_stve` VALUES ('26945', '44', '1', '21', 'Het is dan nodig, dat van de mannen, die met ons ongedaan hebben al den tijd, in welken de Heere Jezus onder ons ingegaan en uitgegaan is,');
INSERT INTO `bible_verses_stve` VALUES ('26946', '44', '1', '22', 'Beginnende van den doop van Johannes, tot den dag toe, in welken Hij van ons opgenomen is, een derzelven met ons getuige worde van Zijn opstanding.');
INSERT INTO `bible_verses_stve` VALUES ('26947', '44', '1', '23', 'En zij stelden er twee, Jozef, genaamd Barsabas, die toegenaamd was Justus, en Matthias.');
INSERT INTO `bible_verses_stve` VALUES ('26948', '44', '1', '24', 'En zij baden en zeiden: Gij Heere! Gij Kenner der harten van allen, wijs van deze twee een aan, dien Gij uitverkoren hebt;');
INSERT INTO `bible_verses_stve` VALUES ('26949', '44', '1', '25', 'Om te ontvangen het lot dezer bediening en des apostelschaps, waarvan Judas afgeweken is, dat hij heenging in zijn eigen plaats.');
INSERT INTO `bible_verses_stve` VALUES ('26950', '44', '1', '26', 'En zij wierpen hun loten; en het lot viel op Matthias, en hij werd met gemene toestemming tot de elf apostelen gekozen.');
INSERT INTO `bible_verses_stve` VALUES ('26951', '44', '2', '1', 'En als de dag van het Pinkster feest vervuld werd, waren zij allen eendrachtelijk bijeen.');
INSERT INTO `bible_verses_stve` VALUES ('26952', '44', '2', '2', 'En er geschiedde haastelijk uit den hemel een geluid, gelijk als van een geweldigen, gedreven wind, en vervulde het gehele huis, waar zij zaten.');
INSERT INTO `bible_verses_stve` VALUES ('26953', '44', '2', '3', 'En van hen werden gezien verdeelde tongen als van vuur, en het zat op een iegelijk van hen.');
INSERT INTO `bible_verses_stve` VALUES ('26954', '44', '2', '4', 'En zij werden allen vervuld met den Heiligen Geest, en begonnen te spreken met andere talen, zoals de Geest hun gaf uit te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('26955', '44', '2', '5', 'En er waren Joden, te Jeruzalem wonende, godvruchtige mannen van allen volke dergenen, die onder den hemel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('26956', '44', '2', '6', 'En als deze stem geschied was, kwam de menigte samen, en werd beroerd, want een iegelijk hoorde hen in zijn eigen taal spreken.');
INSERT INTO `bible_verses_stve` VALUES ('26957', '44', '2', '7', 'En zij ontzetten zich allen, en verwonderden zich, zeggende tot elkander: Ziet, zijn niet alle dezen, die daar spreken, Galileers?');
INSERT INTO `bible_verses_stve` VALUES ('26958', '44', '2', '8', 'En hoe horen wij hen een iegelijk in onze eigen taal, in welke wij geboren zijn?');
INSERT INTO `bible_verses_stve` VALUES ('26959', '44', '2', '9', 'Parthers, en Meders, en Elamieten, en de inwoners zijn van Mesopotamie, en Judea, en Cappadocie, Pontus en Azie.');
INSERT INTO `bible_verses_stve` VALUES ('26960', '44', '2', '10', 'En Frygie, en Pamfylie, Egypte, en de delen van Libye, hetwelk bij Cyrene ligt, en uitlandse Romeinen, beiden Joden en Jodengenoten;');
INSERT INTO `bible_verses_stve` VALUES ('26961', '44', '2', '11', 'Kretenzen en Arabieren, wij horen hen in onze talen de grote werken Gods spreken.');
INSERT INTO `bible_verses_stve` VALUES ('26962', '44', '2', '12', 'En zij ontzetten zich allen, en werden twijfelmoedig, zeggende, de een tegen den ander: Wat wil toch dit zijn?');
INSERT INTO `bible_verses_stve` VALUES ('26963', '44', '2', '13', 'En anderen, spottende, zeiden: Zij zijn vol zoeten wijns.');
INSERT INTO `bible_verses_stve` VALUES ('26964', '44', '2', '14', 'Maar Petrus, staande met de elven, verhief zijn stem, en sprak tot hen: Gij Joodse mannen, en gij allen, die te Jeruzalem woont, dit zij u bekend, en laat mijn woorden tot uw oren ingaan.');
INSERT INTO `bible_verses_stve` VALUES ('26965', '44', '2', '15', 'Want deze zijn niet dronken, gelijk gij vermoedt; want het is eerst de derde ure van de dag.');
INSERT INTO `bible_verses_stve` VALUES ('26966', '44', '2', '16', 'Maar dit is het, wat gesproken is door den profeet Joel:');
INSERT INTO `bible_verses_stve` VALUES ('26967', '44', '2', '17', 'En het zal zijn in de laatste dagen, (zegt God) Ik zal uitstorten van Mijn Geest op alle vlees; en uw zonen en uw dochters zullen profeteren, en uw jongelingen zullen gezichten zien, en uw ouden zullen dromen dromen.');
INSERT INTO `bible_verses_stve` VALUES ('26968', '44', '2', '18', 'En ook op Mijn dienstknechten, en op Mijn dienstmaagden, zal Ik in die dagen van Mijn Geest uitstorten, en zij zullen profeteren.');
INSERT INTO `bible_verses_stve` VALUES ('26969', '44', '2', '19', 'En Ik zal wonderen geven in den hemel boven, en tekenen op de aarde beneden, bloed en vuur, en rookdamp.');
INSERT INTO `bible_verses_stve` VALUES ('26970', '44', '2', '20', 'De zon zal veranderd worden in duisternis, en de maan in bloed, eer dat de grote en doorluchtige dag des Heeren komt.');
INSERT INTO `bible_verses_stve` VALUES ('26971', '44', '2', '21', 'En het zal zijn, dat een iegelijk, die den Naam des Heeren zal aanroepen, zalig zal worden.');
INSERT INTO `bible_verses_stve` VALUES ('26972', '44', '2', '22', 'Gij Israelietische mannen, hoort deze woorden: Jezus den Nazarener, een Man van God, onder ulieden betoond door krachten, en wonderen, en tekenen, die God door Hem gedaan heeft, in het midden van u, gelijk ook gijzelven weet;');
INSERT INTO `bible_verses_stve` VALUES ('26973', '44', '2', '23', 'Dezen, door den bepaalden raad en voorkennis Gods overgegeven zijnde, hebt gij genomen, en door de handen der onrechtvaardigen aan het kruis gehecht en gedood;');
INSERT INTO `bible_verses_stve` VALUES ('26974', '44', '2', '24', 'Welken God opgewekt heeft, de smarten des doods ontbonden hebbende, alzo het niet mogelijk was, dat Hij van denzelven dood zou gehouden worden.');
INSERT INTO `bible_verses_stve` VALUES ('26975', '44', '2', '25', 'Want David zegt van Hem: Ik zag den Heere allen tijd voor mij; want Hij is aan mijn rechter hand, opdat ik niet bewogen worde.');
INSERT INTO `bible_verses_stve` VALUES ('26976', '44', '2', '26', 'Daarom is mijn hart verblijd; en mijn tong verheugt zich; ja, ook mijn vlees zal rusten in hope;');
INSERT INTO `bible_verses_stve` VALUES ('26977', '44', '2', '27', 'Want Gij zult mijn ziel in de hel niet verlaten, noch zult Uw Heilige over geven, om verderving te zien.');
INSERT INTO `bible_verses_stve` VALUES ('26978', '44', '2', '28', 'Gij hebt mij de wegen des levens bekend gemaakt; Gij zult mij vervullen met verheuging door Uw aangezicht.');
INSERT INTO `bible_verses_stve` VALUES ('26979', '44', '2', '29', 'Gij mannen broeders, het is mij geoorloofd vrij uit tot u te spreken van den patriarch David, dat hij beide gestorven en begraven is, en zijn graf is onder ons tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('26980', '44', '2', '30', 'Alzo hij dan een profeet was, en wist, dat God hem met ede gezworen had, dat hij uit de vrucht zijner lenden, zoveel het vlees aangaat, den Christus verwekken zou, om Hem op zijn troon te zetten;');
INSERT INTO `bible_verses_stve` VALUES ('26981', '44', '2', '31', 'Zo heeft hij, dit voorziende, gesproken van de opstanding van Christus, dat Zijn ziel niet is verlaten in de hel, noch Zijn vlees verderving heeft gezien.');
INSERT INTO `bible_verses_stve` VALUES ('26982', '44', '2', '32', 'Dezen Jezus heeft God opgewekt; waarvan wij allen getuigen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('26983', '44', '2', '33', 'Hij dan, door de rechter hand Gods verhoogd zijnde, en de belofte des Heiligen Geestes, ontvangen hebbende van den Vader, heeft dit uitgestort, dat gij nu ziet en hoort.');
INSERT INTO `bible_verses_stve` VALUES ('26984', '44', '2', '34', 'Want David is niet opgevaren in de hemelen; maar hij zegt: De Heere heeft gesproken tot Mijn Heere: Zit aan Mijn rechter hand.');
INSERT INTO `bible_verses_stve` VALUES ('26985', '44', '2', '35', 'Totdat Ik Uw vijanden zal gezet hebben tot een voetbank Uwer voeten.');
INSERT INTO `bible_verses_stve` VALUES ('26986', '44', '2', '36', 'Zo wete dan zekerlijk het ganse huis Israels, dat God Hem tot een Heere en Christus gemaakt heeft, namelijk dezen Jezus, Dien gij gekruist hebt.');
INSERT INTO `bible_verses_stve` VALUES ('26987', '44', '2', '37', 'En als zij dit hoorden, werden zij verslagen in het hart, en zeiden tot Petrus en de andere apostelen: Wat zullen wij doen mannen broeders?');
INSERT INTO `bible_verses_stve` VALUES ('26988', '44', '2', '38', 'En Petrus zeide tot hen: Bekeert u, en een iegelijk van u worde gedoopt in den Naam van Jezus Christus, tot vergeving der zonden; en gij zult de gave des Heiligen Geestes ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('26989', '44', '2', '39', 'Want u komt de belofte toe, en uw kinderen, en allen, die daar verre zijn, zo velen als er de Heere, onze God, toe roepen zal.');
INSERT INTO `bible_verses_stve` VALUES ('26990', '44', '2', '40', 'En met veel meer andere woorden betuigde hij, en vermaande hen, zeggende: Wordt behouden van dit verkeerd geslacht!');
INSERT INTO `bible_verses_stve` VALUES ('26991', '44', '2', '41', 'Die dan zijn woord gaarne aannamen, werden gedoopt; en er werden op dien dag tot hen toegedaan omtrent drie duizend zielen.');
INSERT INTO `bible_verses_stve` VALUES ('26992', '44', '2', '42', 'En zij waren volhardende in de leer der apostelen, en in de gemeenschap, en in de breking des broods, en in de gebeden.');
INSERT INTO `bible_verses_stve` VALUES ('26993', '44', '2', '43', 'En een vreze kwam over alle ziel; en vele wonderen en tekenen geschiedden door de apostelen.');
INSERT INTO `bible_verses_stve` VALUES ('26994', '44', '2', '44', 'En allen, die geloofden, waren bijeen, en hadden alle dingen gemeen;');
INSERT INTO `bible_verses_stve` VALUES ('26995', '44', '2', '45', 'En zij verkochten hun goederen en have, en verdeelden dezelve aan allen, naar dat elk van node had.');
INSERT INTO `bible_verses_stve` VALUES ('26996', '44', '2', '46', 'En dagelijks eendrachtelijk in den tempel volhardende, en van huis tot huis brood brekende, aten zij te zamen met verheuging en eenvoudigheid des harten;');
INSERT INTO `bible_verses_stve` VALUES ('26997', '44', '2', '47', 'En prezen God, en hadden genade bij het ganse volk. En de Heere deed dagelijks tot de Gemeente, die zalig werden.');
INSERT INTO `bible_verses_stve` VALUES ('26998', '44', '3', '1', 'Petrus nu en Johannes gingen te zamen op naar den tempel, omtrent de ure des gebeds, zijnde de negende ure;');
INSERT INTO `bible_verses_stve` VALUES ('26999', '44', '3', '2', 'En een zeker man, die kreupel was van zijner moeders lijf, werd gedragen, welken zij dagelijks zetten aan de deur des tempels, genaamd de Schone, om een aalmoes te begeren van degenen, die in den tempel gingen;');
INSERT INTO `bible_verses_stve` VALUES ('27000', '44', '3', '3', 'Welke, Petrus en Johannes ziende, als zij in den tempel zouden ingaan, bad, dat hij een aalmoes mocht ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('27001', '44', '3', '4', 'En Petrus, sterk op hem ziende, met Johannes, zeide: Zie op ons.');
INSERT INTO `bible_verses_stve` VALUES ('27002', '44', '3', '5', 'En hij hield de ogen op hen, verwachtende, dat hij iets van hen zou ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('27003', '44', '3', '6', 'En Petrus zeide: Zilver en goud heb ik niet, maar hetgeen ik heb, dat geve ik u; in den Naam van Jezus Christus, den Nazarener, sta op en wandel!');
INSERT INTO `bible_verses_stve` VALUES ('27004', '44', '3', '7', 'En hem grijpende bij de rechterhand richtte hij hem op, en terstond werden zijn voeten en enkelen vast.');
INSERT INTO `bible_verses_stve` VALUES ('27005', '44', '3', '8', 'En hij, opspringende, stond en wandelde, en ging met hen in den tempel, wandelende en springende, en lovende God.');
INSERT INTO `bible_verses_stve` VALUES ('27006', '44', '3', '9', 'En al het volk zag hem wandelen en God loven.');
INSERT INTO `bible_verses_stve` VALUES ('27007', '44', '3', '10', 'En zij kenden hem, dat hij die was, die om een aalmoes gezeten had aan de Schone poort des tempels; en zij werden vervuld met verbaasdheid en ontzetting over hetgeen hem geschied was.');
INSERT INTO `bible_verses_stve` VALUES ('27008', '44', '3', '11', 'En als de kreupele, die gezond gemaakt was, aan Petrus en Johannes vasthield, liep al het volk gezamenlijk tot hen in het voorhof, hetwelk Salomo\'s voorhof genaamd wordt, verbaasd zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('27009', '44', '3', '12', 'En Petrus, dat ziende, antwoordde tot het volk: Gij Israelietische mannen, wat verwondert gij u over dit, of wat ziet gij zo sterk op ons, alsof wij door onze eigen kracht of godzaligheid dezen hadden doen wandelen?');
INSERT INTO `bible_verses_stve` VALUES ('27010', '44', '3', '13', 'De God Abrahams, en Izaks, en Jakobs, de God onzer vaderen, heeft Zijn Kind Jezus verheerlijkt, Welken gij overgeleverd hebt, en hebt Hem verloochend, voor het aangezicht van Pilatus, als hij oordeelde, dat men Hem zoude loslaten.');
INSERT INTO `bible_verses_stve` VALUES ('27011', '44', '3', '14', 'Maar gij hebt den Heilige en Rechtvaardige verloochend, en hebt begeerd, dat u een man, die een doodslager was, zou geschonken worden;');
INSERT INTO `bible_verses_stve` VALUES ('27012', '44', '3', '15', 'En den Vorst des levens hebt gij gedood, Welken God opgewekt heeft uit de doden; waarvan wij getuigen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('27013', '44', '3', '16', 'En door het geloof in Zijn Naam heeft Zijn Naam dezen gesterkt, dien gij ziet en kent; en het geloof, dat door Hem is, heeft hem deze volmaakte gezondheid gegeven, in uw aller tegenwoordigheid.');
INSERT INTO `bible_verses_stve` VALUES ('27014', '44', '3', '17', 'En nu, broeders, ik weet, dat gij het door onwetendheid gedaan hebt, gelijk als ook uw oversten.');
INSERT INTO `bible_verses_stve` VALUES ('27015', '44', '3', '18', 'Maar God heeft alzo vervuld, hetgeen Hij door den mond van al Zijn profeten te voren verkondigd had, dat de Christus lijden zou.');
INSERT INTO `bible_verses_stve` VALUES ('27016', '44', '3', '19', 'Betert u dan, en bekeert u, opdat uw zonden mogen uitgewist worden; wanneer de tijden der verkoeling zullen gekomen zijn van het aangezicht des Heeren,');
INSERT INTO `bible_verses_stve` VALUES ('27017', '44', '3', '20', 'En Hij gezonden zal hebben Jezus Christus, Die u tevoren gepredikt is;');
INSERT INTO `bible_verses_stve` VALUES ('27018', '44', '3', '21', 'Welken de hemel moet ontvangen tot de tijden der wederoprichting aller dingen, die God gesproken heeft door den mond van al Zijn heilige profeten van alle eeuw.');
INSERT INTO `bible_verses_stve` VALUES ('27019', '44', '3', '22', 'Want Mozes heeft tot de vaderen gezegd: De Heere, uw God, zal u een Profeet verwekken, uit uw broederen, gelijk mij; Dien zult gij horen, in alles, wat Hij tot u spreken zal.');
INSERT INTO `bible_verses_stve` VALUES ('27020', '44', '3', '23', 'En het zal geschieden, dat alle ziel, die dezen Profeet niet zal gehoord hebben, uitgeroeid zal worden uit den volke.');
INSERT INTO `bible_verses_stve` VALUES ('27021', '44', '3', '24', 'En ook al de profeten, van Samuel aan, en die daarna gevolgd zijn, zovelen als er hebben gesproken, die hebben ook deze dagen te voren verkondigd.');
INSERT INTO `bible_verses_stve` VALUES ('27022', '44', '3', '25', 'Gijlieden zijt kinderen der profeten, en des verbonds, hetwelk God met onze vaderen opgericht heeft, zeggende tot Abraham: En in uw zade zullen alle geslachten der aarde gezegend worden.');
INSERT INTO `bible_verses_stve` VALUES ('27023', '44', '3', '26', 'God, opgewekt hebbende Zijn Kind Jezus, heeft Denzelven eerst tot u gezonden, dat Hij ulieden zegenen zou, daarin dat Hij een iegelijk van u afkere van uw boosheden.');
INSERT INTO `bible_verses_stve` VALUES ('27024', '44', '4', '1', 'En terwijl zij tot het volk spraken, kwamen daarover tot hen de priesters, en de hoofdman des tempels, en de Sadduceen;');
INSERT INTO `bible_verses_stve` VALUES ('27025', '44', '4', '2', 'Zeer ontevreden zijnde, omdat zij het volk leerden, en verkondigden in Jezus de opstanding uit de doden.');
INSERT INTO `bible_verses_stve` VALUES ('27026', '44', '4', '3', 'En zij sloegen de handen aan hen, en zetten ze in bewaring tot den anderen dag; want het was nu avond.');
INSERT INTO `bible_verses_stve` VALUES ('27027', '44', '4', '4', 'En velen van degenen, die het woord gehoord hadden, geloofden; en het getal der mannen werd omtrent vijf duizend.');
INSERT INTO `bible_verses_stve` VALUES ('27028', '44', '4', '5', 'En het geschiedde des anderen daags, dat hun oversten en ouderlingen en Schriftgeleerden te Jeruzalem vergaderden;');
INSERT INTO `bible_verses_stve` VALUES ('27029', '44', '4', '6', 'En Annas, de hogepriester, en Kajafas, en Johannes, en Alexander, en zovele er van het hogepriesterlijk geslacht waren.');
INSERT INTO `bible_verses_stve` VALUES ('27030', '44', '4', '7', 'En als zij hen in het midden gesteld hadden, vraagden zij: Door wat kracht, of door wat naam hebt gijlieden dit gedaan?');
INSERT INTO `bible_verses_stve` VALUES ('27031', '44', '4', '8', 'Toen zeide Petrus, vervuld zijnde met den Heiligen Geest, tot hen: Gij oversten des volks, en gij ouderlingen van Israel!');
INSERT INTO `bible_verses_stve` VALUES ('27032', '44', '4', '9', 'Alzo wij heden rechterlijk onderzocht worden over de weldaad aan een krank mens geschied, waardoor hij gezond geworden is;');
INSERT INTO `bible_verses_stve` VALUES ('27033', '44', '4', '10', 'Zo zij u allen kennelijk, en het ganse volk Israel, dat door den Naam van Jezus Christus, den Nazarener, Dien gij gekruist hebt, Welken God van de doden heeft opgewekt, door Hem, zeg ik, staat deze hier voor u gezond.');
INSERT INTO `bible_verses_stve` VALUES ('27034', '44', '4', '11', 'Deze is de Steen, Die van u, de bouwlieden, veracht is, Welke tot een hoofd des hoeks geworden is.');
INSERT INTO `bible_verses_stve` VALUES ('27035', '44', '4', '12', 'En de zaligheid is in geen Anderen; want er is ook onder den hemel geen andere Naam, Die onder de mensen gegeven is, door Welken wij moeten zalig worden.');
INSERT INTO `bible_verses_stve` VALUES ('27036', '44', '4', '13', 'Zij nu, ziende de vrijmoedigheid van Petrus en Johannes, en vernemende, dat zij ongeleerde en slechte mensen waren, verwonderden zich, en kenden hen, dat zij met Jezus geweest waren.');
INSERT INTO `bible_verses_stve` VALUES ('27037', '44', '4', '14', 'En ziende den mens bij hen staan, die genezen was, hadden zij niets daartegen te zeggen.');
INSERT INTO `bible_verses_stve` VALUES ('27038', '44', '4', '15', 'En hun geboden hebbende uit te gaan buiten den raad, overlegden zij met elkander,');
INSERT INTO `bible_verses_stve` VALUES ('27039', '44', '4', '16', 'Zeggende: Wat zullen wij dezen mensen doen? Want dat er een bekend teken door hen geschied is, is openbaar aan allen, die te Jeruzalem wonen, en wij kunnen het niet loochenen.');
INSERT INTO `bible_verses_stve` VALUES ('27040', '44', '4', '17', 'Maar opdat het niet meer en meer onder het volk verspreid worde, laat ons hen scherpelijk dreigen, dat zij niet meer tot enig mens in dezen Naam spreken.');
INSERT INTO `bible_verses_stve` VALUES ('27041', '44', '4', '18', 'En als zij hen geroepen hadden, zeiden zij hun aan, dat zij ganselijk niet zouden spreken, noch leren, in den Naam van Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('27042', '44', '4', '19', 'Maar Petrus en Johannes, antwoordende, zeiden tot hen: Oordeelt gij, of het recht is voor God, ulieden meer te horen dan God.');
INSERT INTO `bible_verses_stve` VALUES ('27043', '44', '4', '20', 'Want wij kunnen niet laten te spreken, hetgeen wij gezien en gehoord hebben.');
INSERT INTO `bible_verses_stve` VALUES ('27044', '44', '4', '21', 'Maar zij dreigden hen nog meer, en lieten ze gaan, niets vindende, hoe zij hen straffen zouden, om des volks wil; want zij verheerlijkten allen God over hetgeen er geschied was.');
INSERT INTO `bible_verses_stve` VALUES ('27045', '44', '4', '22', 'Want de mens was meer dan veertig jaren oud, aan welken dit teken der genezing geschied was.');
INSERT INTO `bible_verses_stve` VALUES ('27046', '44', '4', '23', 'En zij, losgelaten zijnde, kwamen tot de hunnen, en verkondigden al wat de overpriesters en de ouderlingen tot hen gezegd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('27047', '44', '4', '24', 'En als dezen dat hoorden, hieven zij eendrachtelijk hun stem op tot God, en zeiden: Heere! Gij zijt de God, Die gemaakt hebt den hemel, en de aarde, en de zee, en alle dingen, die in dezelve zijn.');
INSERT INTO `bible_verses_stve` VALUES ('27048', '44', '4', '25', 'Die door den mond van David Uw knecht, gezegd hebt: Waarom woeden de heidenen, en hebben de volken ijdele dingen bedacht?');
INSERT INTO `bible_verses_stve` VALUES ('27049', '44', '4', '26', 'De koningen der aarde zijn te zamen opgestaan, en de oversten zijn bijeenvergaderd tegen den Heere, en tegen Zijn Gezalfde.');
INSERT INTO `bible_verses_stve` VALUES ('27050', '44', '4', '27', 'Want in der waarheid zijn vergaderd tegen Uw heilig Kind Jezus, Welken Gij gezalfd hebt, beiden Herodes en Pontius Pilatus, met de heidenen en de volken Israels;');
INSERT INTO `bible_verses_stve` VALUES ('27051', '44', '4', '28', 'Om te doen al wat Uw hand en Uw raad te voren bepaald had, dat geschieden zou.');
INSERT INTO `bible_verses_stve` VALUES ('27052', '44', '4', '29', 'En nu dan, Heere, zie op hun dreigingen, en geef Uw dienstknechten met alle vrijmoedigheid Uw woord te spreken;');
INSERT INTO `bible_verses_stve` VALUES ('27053', '44', '4', '30', 'Daarin, dat Gij Uw hand uitstrekt tot genezing, en dat tekenen en wonderen geschieden door den Naam van Uw heilig Kind Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('27054', '44', '4', '31', 'En als zij gebeden hadden, werd de plaats, in welke zij vergaderd waren, bewogen. En zij werden allen vervuld met den Heiligen Geest, en spraken het Woord Gods met vrijmoedigheid.');
INSERT INTO `bible_verses_stve` VALUES ('27055', '44', '4', '32', 'En de menigte van degenen, die geloofden, was een hart en een ziel; en niemand zeide, dat iets van hetgeen hij had, zijn eigen ware, maar alle dingen waren hun gemeen.');
INSERT INTO `bible_verses_stve` VALUES ('27056', '44', '4', '33', 'En de apostelen gaven met grote kracht getuigenis van de opstanding van den Heere Jezus; en er was grote genade over hen allen.');
INSERT INTO `bible_verses_stve` VALUES ('27057', '44', '4', '34', 'Want er was ook niemand onder hen, die gebrek had; want zovelen als er bezitters waren van landen of huizen, die verkochten zij, en brachten den prijs der verkochte goederen, en legden dien aan de voeten der apostelen.');
INSERT INTO `bible_verses_stve` VALUES ('27058', '44', '4', '35', 'En aan een iegelijk werd uitgedeeld, naar dat elk van node had.');
INSERT INTO `bible_verses_stve` VALUES ('27059', '44', '4', '36', 'En Joses, van de apostelen toegenaamd Barnabas (hetwelk is, overgezet zijnde, een zoon der vertroosting), een Leviet, van geboorte uit Cyprus,');
INSERT INTO `bible_verses_stve` VALUES ('27060', '44', '4', '37', 'Alzo hij een akker had, verkocht dien, en bracht het geld, en legde het aan de voeten der apostelen.');
INSERT INTO `bible_verses_stve` VALUES ('27061', '44', '5', '1', 'En een zeker man, met name Ananias, met Saffira, zijn vrouw, verkocht een have;');
INSERT INTO `bible_verses_stve` VALUES ('27062', '44', '5', '2', 'En onttrok van den prijs, ook met medeweten zijner vrouw; en bracht een zeker deel, en legde dat aan de voeten der apostelen.');
INSERT INTO `bible_verses_stve` VALUES ('27063', '44', '5', '3', 'En Petrus zeide: Ananias, waarom heeft de satan uw hart vervuld, dat gij den Heiligen Geest liegen zoudt, en onttrekken van den prijs des lands?');
INSERT INTO `bible_verses_stve` VALUES ('27064', '44', '5', '4', 'Zo het gebleven ware, bleef het niet uw, en verkocht zijnde, was het niet in uw macht? Wat is het, dat gij deze daad in uw hart hebt voorgenomen? Gij hebt den mensen niet gelogen, maar Gode.');
INSERT INTO `bible_verses_stve` VALUES ('27065', '44', '5', '5', 'En Ananias, deze woorden horende, viel neder en gaf den geest. En er kwam grote vrees over allen, die dit hoorden.');
INSERT INTO `bible_verses_stve` VALUES ('27066', '44', '5', '6', 'En de jongelingen, opstaande, schikten hem toe, en droegen hem uit, en begroeven hem.');
INSERT INTO `bible_verses_stve` VALUES ('27067', '44', '5', '7', 'En het was omtrent drie uren daarna, dat ook zijn vrouw daar inkwam, niet wetende, wat er geschied was;');
INSERT INTO `bible_verses_stve` VALUES ('27068', '44', '5', '8', 'En Petrus antwoordde haar: Zeg mij, hebt gijlieden het land voor zoveel verkocht? En zij zeide: Ja, voor zoveel.');
INSERT INTO `bible_verses_stve` VALUES ('27069', '44', '5', '9', 'En Petrus zeide tot haar: Wat is het, dat gij onder u hebt overeengestemd te verzoeken den Geest des Heeren? Zie, de voeten dergenen, die uw man begraven hebben, zijn voor de deur, en zullen u uitdragen.');
INSERT INTO `bible_verses_stve` VALUES ('27070', '44', '5', '10', 'En zij viel terstond neder voor zijn voeten, en gaf den geest. En de jongelingen ingekomen zijnde, vonden haar dood en droegen ze uit, en begroeven haar bij haar man.');
INSERT INTO `bible_verses_stve` VALUES ('27071', '44', '5', '11', 'En er kwam grote vreze over de gehele Gemeente, en over allen, die dit hoorden.');
INSERT INTO `bible_verses_stve` VALUES ('27072', '44', '5', '12', 'En door de handen der apostelen geschiedden vele tekenen en wonderen onder het volk; en zij waren allen eendrachtelijk in het voorhof van Salomo.');
INSERT INTO `bible_verses_stve` VALUES ('27073', '44', '5', '13', 'En van de anderen durfde niemand zich bij hen voegen; maar het volk hield hen in grote achting.');
INSERT INTO `bible_verses_stve` VALUES ('27074', '44', '5', '14', 'En er werden meer en meer toegedaan, die den Heere geloofden, menigten beide van mannen en van vrouwen;');
INSERT INTO `bible_verses_stve` VALUES ('27075', '44', '5', '15', 'Alzo dat zij de kranken uitdroegen op de straten, en legden op bedden en beddekens, opdat, als Petrus kwam, ook maar de schaduw iemand van hen beschaduwen mocht.');
INSERT INTO `bible_verses_stve` VALUES ('27076', '44', '5', '16', 'En ook de menigte uit de omliggende steden kwamen gezamenlijk te Jeruzalem, brengende kranken, en die van onreine geesten gekweld waren; welke allen genezen werden.');
INSERT INTO `bible_verses_stve` VALUES ('27077', '44', '5', '17', 'En de hogepriester stond op, en allen, die met hem waren (welke was de sekte der Sadduceen), en werden vervuld met nijdigheid.');
INSERT INTO `bible_verses_stve` VALUES ('27078', '44', '5', '18', 'En sloegen hun handen aan de apostelen, en zetten hen in de gemene gevangenis.');
INSERT INTO `bible_verses_stve` VALUES ('27079', '44', '5', '19', 'Maar de engel des Heeren opende des nachts de deuren der gevangenis en leidde hen uit, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('27080', '44', '5', '20', 'Gaat heen, en staat, en spreekt in den tempel tot het volk al de woorden dezes levens.');
INSERT INTO `bible_verses_stve` VALUES ('27081', '44', '5', '21', 'Als zij nu dit gehoord hadden, gingen zij tegen den morgenstond in den tempel, en leerden. Maar de hogepriester, en die met hem waren, gekomen zijnde, riepen den raad te zamen, en al de oudsten der kinderen Israels, en zonden naar den kerker, om hen te halen.');
INSERT INTO `bible_verses_stve` VALUES ('27082', '44', '5', '22', 'Doch als de dienaars daar kwamen, vonden zij hen in de gevangenis niet, maar keerden wederom, en boodschapten dit.');
INSERT INTO `bible_verses_stve` VALUES ('27083', '44', '5', '23', 'Zeggende: Wij vonden wel den kerker met alle verzekerdheid toegesloten, en de wachters buiten staande voor de deuren; maar als wij die geopend hadden, vonden wij niemand daarbinnen.');
INSERT INTO `bible_verses_stve` VALUES ('27084', '44', '5', '24', 'Toen nu de hoge priester en de hoofdman des tempels, en de overpriesters deze woorden hoorden, werden zij twijfelmoedig over hen, wat toch dit worden zou.');
INSERT INTO `bible_verses_stve` VALUES ('27085', '44', '5', '25', 'En er kwam een, en boodschapte hun, zeggende: Ziet, de mannen, die gij in de gevangenis gezet hebt, staan in den tempel, en leren het volk.');
INSERT INTO `bible_verses_stve` VALUES ('27086', '44', '5', '26', 'Toen ging de hoofdman heen, met de dienaren, en bracht hen, doch niet met geweld (want zij vreesden het volk, opdat zij niet gestenigd wierden).');
INSERT INTO `bible_verses_stve` VALUES ('27087', '44', '5', '27', 'En als zij hen gebracht hadden, stelden zij hen voor den raad; en de hogepriester vraagde hun, en zeide:');
INSERT INTO `bible_verses_stve` VALUES ('27088', '44', '5', '28', 'Hebben wij u niet ernstiglijk aangezegd, dat gij in dezen Naam niet zoudt leren? En ziet, gij hebt met deze uw leer Jeruzalem vervuld, en gij wilt het bloed van dezen Mens over ons brengen.');
INSERT INTO `bible_verses_stve` VALUES ('27089', '44', '5', '29', 'Maar Petrus en de apostelen antwoordden, en zeiden: Men moet Gode meer gehoorzaam zijn, dan den mensen.');
INSERT INTO `bible_verses_stve` VALUES ('27090', '44', '5', '30', 'De God onzer vaderen heeft Jezus opgewekt, Welken gij omgebracht hebt, hangende Hem aan het hout.');
INSERT INTO `bible_verses_stve` VALUES ('27091', '44', '5', '31', 'Deze heeft God door Zijn rechter hand verhoogd tot een Vorst en Zaligmaker, om Israel te geven bekering en vergeving der zonden.');
INSERT INTO `bible_verses_stve` VALUES ('27092', '44', '5', '32', 'En wij zijn Zijn getuigen van deze woorden; en ook de Heilige Geest, Welken God gegeven heeft dengenen, die Hem gehoorzaam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('27093', '44', '5', '33', 'Als zij nu dit hoorden, barstte hun het hart, en zij hielden raad, om hen te doden.');
INSERT INTO `bible_verses_stve` VALUES ('27094', '44', '5', '34', 'Maar een zeker Farizeer stond op in den raad, met name Gamaliel, een leraar der wet, in waarde gehouden bij al het volk, en gebood, dat men de apostelen een weinig zou doen buiten staan.');
INSERT INTO `bible_verses_stve` VALUES ('27095', '44', '5', '35', 'En hij zeide tot hen: Gij Israelietische mannen, ziet voor u, wat gij doen zult aangaande deze mensen.');
INSERT INTO `bible_verses_stve` VALUES ('27096', '44', '5', '36', 'Want voor deze dagen stond Theudas op, zeggende, dat hij wat was, dien een getal van omtrent vierhonderd mannen aanhing; welke is omgebracht, en allen, die hem gehoor gaven, zijn verstrooid en tot niet geworden.');
INSERT INTO `bible_verses_stve` VALUES ('27097', '44', '5', '37', 'Na hem stond op Judas, de Galileer in de dagen der beschrijving, en maakte veel volks afvallig achter zich; en deze is ook vergaan, en allen, die hem gehoor gaven, zijn verstrooid geworden.');
INSERT INTO `bible_verses_stve` VALUES ('27098', '44', '5', '38', 'En nu zeg ik ulieden: Houdt af van deze mensen, en laat hen gaan; want indien deze raad, of dit werk uit mensen is, zo zal het gebroken worden.');
INSERT INTO `bible_verses_stve` VALUES ('27099', '44', '5', '39', 'Maar indien het uit God is, zo kunt gij dat niet breken; opdat gij niet misschien bevonden wordt ook tegen God te strijden.');
INSERT INTO `bible_verses_stve` VALUES ('27100', '44', '5', '40', 'En zij gaven hem gehoor; en als zij de apostelen tot zich geroepen hadden, geselden zij dezelve, en geboden hun, dat zij niet zouden spreken in den Naam van Jezus; en lieten hen gaan.');
INSERT INTO `bible_verses_stve` VALUES ('27101', '44', '5', '41', 'Zij dan gingen heen van het aangezicht des raads, verblijd zijnde, dat zij waren waardig geacht geweest, om Zijns Naams wil smaadheid te lijden.');
INSERT INTO `bible_verses_stve` VALUES ('27102', '44', '5', '42', 'En zij hielden niet op, allen dag, in den tempel en bij de huizen, te leren, en Jezus Christus te verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('27103', '44', '6', '1', 'En in dezelfde dagen, als de discipelen vermenigvuldigden, ontstond een murmurering der Grieksen tegen de Hebreen, omdat hun weduwen in de dagelijkse bediening verzuimd werden.');
INSERT INTO `bible_verses_stve` VALUES ('27104', '44', '6', '2', 'En de twaalven riepen de menigte der discipelen tot zich, en zeiden: Het is niet behoorlijk, dat wij het Woord Gods nalaten, en de tafelen dienen.');
INSERT INTO `bible_verses_stve` VALUES ('27105', '44', '6', '3', 'Ziet dan om, broeders, naar zeven mannen uit u, die goede getuigenis hebben, vol des Heiligen Geestes en der wijsheid, welke wij mogen stellen over deze nodige zaak.');
INSERT INTO `bible_verses_stve` VALUES ('27106', '44', '6', '4', 'Maar wij zullen volharden in het gebed, en in de bediening des Woords.');
INSERT INTO `bible_verses_stve` VALUES ('27107', '44', '6', '5', 'En dit woord behaagde aan al de menigte; en zij verkoren Stefanus, een man vol des geloofs en des Heiligen Geestes, en Filippus, en Prochorus, en Nicanor, en Timon, en Parmenas, en Nicolaus, een Jodengenoot van Antiochie;');
INSERT INTO `bible_verses_stve` VALUES ('27108', '44', '6', '6', 'Welken zij voor de apostelen stelden; en dezen, als zij gebeden hadden, legden hun de handen op.');
INSERT INTO `bible_verses_stve` VALUES ('27109', '44', '6', '7', 'En het woord Gods wies, en het getal der discipelen vermenigvuldigde te Jeruzalem zeer; en een grote schare der priesteren werd den gelove gehoorzaam.');
INSERT INTO `bible_verses_stve` VALUES ('27110', '44', '6', '8', 'En Stefanus, vol van geloof en kracht, deed wonderen en grote tekenen onder het volk.');
INSERT INTO `bible_verses_stve` VALUES ('27111', '44', '6', '9', 'En er stonden op sommigen, die waren van de synagoge, genaamd der Libertijnen, en der Cyreneers, en der Alexandrijnen, en dergenen, die van Cilicie en Azie waren, en twistten met Stefanus.');
INSERT INTO `bible_verses_stve` VALUES ('27112', '44', '6', '10', 'En zij konden niet wederstaan de wijsheid en den Geest, door Welken hij sprak.');
INSERT INTO `bible_verses_stve` VALUES ('27113', '44', '6', '11', 'Toen maakten zij mannen uit, die zeiden: Wij hebben hem horen spreken lasterlijke woorden tegen Mozes en God.');
INSERT INTO `bible_verses_stve` VALUES ('27114', '44', '6', '12', 'En zij beroerden het volk, en de ouderlingen en de Schriftgeleerden; en hem aanvallende grepen zij hem, en leidden hem voor den raad;');
INSERT INTO `bible_verses_stve` VALUES ('27115', '44', '6', '13', 'En stelden valse getuigen, die zeiden: Deze mens houdt niet op lasterlijke woorden te spreken tegen deze heilige plaats en de wet.');
INSERT INTO `bible_verses_stve` VALUES ('27116', '44', '6', '14', 'Want wij hebben hem horen zeggen, dat deze Jezus, de Nazarener, deze plaats zal verbreken, en dat Hij de zeden veranderen zal, die ons Mozes overgeleverd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('27117', '44', '6', '15', 'En allen, die in den raad zaten, de ogen op hem houdende, zagen zijn aangezicht als het aangezicht eens engels.');
INSERT INTO `bible_verses_stve` VALUES ('27118', '44', '7', '1', 'En de hogepriester zeide: Zijn dan deze dingen alzo?');
INSERT INTO `bible_verses_stve` VALUES ('27119', '44', '7', '2', 'En hij zeide: Gij mannen broeders en vaders, hoort toe: de God der heerlijkheid verscheen onzen vader Abraham, nog zijnde in Mesopotamie, eer hij woonde in Charran;');
INSERT INTO `bible_verses_stve` VALUES ('27120', '44', '7', '3', 'En zeide tot hem: Ga uit uw land en uit uw maagschap, en kom in een land, dat Ik u wijzen zal.');
INSERT INTO `bible_verses_stve` VALUES ('27121', '44', '7', '4', 'Toen ging hij uit het land der Chaldeen, en woonde in Charran. En van daar, nadat zijn vader gestorven was, bracht Hij hem over in dit land, daar gij nu in woont.');
INSERT INTO `bible_verses_stve` VALUES ('27122', '44', '7', '5', 'En Hij gaf hem geen erfdeel in hetzelve, ook niet een voetstap; en beloofde, dat Hij hem het zelve tot een bezitting geven zou, en zijn zade na hem, als hij nog geen kind had.');
INSERT INTO `bible_verses_stve` VALUES ('27123', '44', '7', '6', 'En God sprak alzo, dat zijn zaad vreemdeling zijn zoude in een vreemd land, en dat zij het zouden dienstbaar maken, en kwalijk handelen, vierhonderd jaren.');
INSERT INTO `bible_verses_stve` VALUES ('27124', '44', '7', '7', 'En het volk, dat zij dienen zullen, zal Ik oordelen, sprak God; en daarna zullen zij uitgaan, en zij zullen Mij dienen in deze plaats.');
INSERT INTO `bible_verses_stve` VALUES ('27125', '44', '7', '8', 'En Hij gaf hem het verbond der besnijdenis; en alzo gewon hij Izak, en besneed hem op den achtsten dag; en Izak gewon Jakob, en Jakob de twaalf patriarchen.');
INSERT INTO `bible_verses_stve` VALUES ('27126', '44', '7', '9', 'En de patriarchen, nijdig zijnde, verkochten Jozef, om naar Egypte gebracht te worden; en God was met hem,');
INSERT INTO `bible_verses_stve` VALUES ('27127', '44', '7', '10', 'En verloste hem uit al zijn verdrukkingen, en gaf hem genade en wijsheid voor Farao, den koning van Egypteland; en hij stelde hem tot een overste over Egypte, en zijn gehele huis.');
INSERT INTO `bible_verses_stve` VALUES ('27128', '44', '7', '11', 'En er kwam een hongersnood over het gehele land van Egypte en Kanaan, en grote benauwdheid; en onze vaders vonden geen spijs.');
INSERT INTO `bible_verses_stve` VALUES ('27129', '44', '7', '12', 'Maar als Jakob hoorde, dat in Egypte koren was, zond hij onze vaders de eerste maal uit.');
INSERT INTO `bible_verses_stve` VALUES ('27130', '44', '7', '13', 'En in de tweede reize werd Jozef zijn broederen bekend; en het geslacht van Jozef werd aan Farao openbaar.');
INSERT INTO `bible_verses_stve` VALUES ('27131', '44', '7', '14', 'En Jozef zond heen, en ontbood zijn vader Jakob, en al zijn geslacht, bestaande in vijf en zeventig zielen.');
INSERT INTO `bible_verses_stve` VALUES ('27132', '44', '7', '15', 'En Jakob kwam af in Egypte, en stierf, hijzelf en onze vaders.');
INSERT INTO `bible_verses_stve` VALUES ('27133', '44', '7', '16', 'En zij werden overgebracht naar Sichem, en gelegd in het graf, hetwelk Abraham gekocht had voor een som gelds, van de zonen van Emmor, den vader van Sichem.');
INSERT INTO `bible_verses_stve` VALUES ('27134', '44', '7', '17', 'Maar als nu de tijd der belofte, die God aan Abraham gezworen had, genaakte, wies het volk en vermenigvuldigde in Egypte;');
INSERT INTO `bible_verses_stve` VALUES ('27135', '44', '7', '18', 'Totdat een ander koning opstond, die Jozef niet gekend had.');
INSERT INTO `bible_verses_stve` VALUES ('27136', '44', '7', '19', 'Deze gebruikte listigheid tegen ons geslacht, en handelde kwalijk met onze vaderen, zodat zij hun jonge kinderen moesten wegwerpen, opdat zij niet zouden voorttelen.');
INSERT INTO `bible_verses_stve` VALUES ('27137', '44', '7', '20', 'In welken tijd Mozes werd geboren, en was uitnemend schoon; welke drie maanden opgevoed werd in het huis zijns vaders.');
INSERT INTO `bible_verses_stve` VALUES ('27138', '44', '7', '21', 'En als hij weggeworpen was, nam hem de dochter van Farao op, en voedde hem voor zichzelve op tot een zoon.');
INSERT INTO `bible_verses_stve` VALUES ('27139', '44', '7', '22', 'En Mozes werd onderwezen in alle wijsheid der Egyptenaren; en was machtig in woorden en in werken.');
INSERT INTO `bible_verses_stve` VALUES ('27140', '44', '7', '23', 'Als hem nu de tijd van veertig jaren vervuld was, kwam hem in zijn hart, zijn broeders, de kinderen Israels, te bezoeken.');
INSERT INTO `bible_verses_stve` VALUES ('27141', '44', '7', '24', 'En ziende een, die onrecht leed, beschermde hij hem, en wreekte dengene, dien overlast geschiedde, en versloeg den Egyptenaar.');
INSERT INTO `bible_verses_stve` VALUES ('27142', '44', '7', '25', 'En hij meende, dat zijn broeders zouden verstaan, dat God door zijn hand hun verlossing geven zou; maar zij hebben het niet verstaan.');
INSERT INTO `bible_verses_stve` VALUES ('27143', '44', '7', '26', 'En den volgenden dag werd hij van hen gezien, daar zij vochten; en hij drong ze tot vrede, zeggende: Mannen, gij zijt broeders; waarom doet gij elkander ongelijk?');
INSERT INTO `bible_verses_stve` VALUES ('27144', '44', '7', '27', 'En die zijn naaste ongelijk deed, verstiet hem, zeggende: Wie heeft u tot een overste en rechter over ons gesteld?');
INSERT INTO `bible_verses_stve` VALUES ('27145', '44', '7', '28', 'Wilt gij mij ook ombrengen, gelijkerwijs gij gisteren den Egyptenaar omgebracht hebt?');
INSERT INTO `bible_verses_stve` VALUES ('27146', '44', '7', '29', 'En Mozes vluchtte op dat woord en werd een vreemdeling in het land Madiam, waar hij twee zonen gewon.');
INSERT INTO `bible_verses_stve` VALUES ('27147', '44', '7', '30', 'En als veertig jaren vervuld waren, verscheen hem de Engel des Heeren, in de woestijn van den berg Sinai, in een vlammig vuur van het doornenbos.');
INSERT INTO `bible_verses_stve` VALUES ('27148', '44', '7', '31', 'Mozes nu, dat ziende, verwonderde zich over het gezicht; en als hij derwaarts ging, om dat te bezien, zo geschiedde een stem des Heeren tot hem,');
INSERT INTO `bible_verses_stve` VALUES ('27149', '44', '7', '32', 'Zeggende: Ik ben de God uwer vaderen, de God Abrahams, en de God Izaks, en de God Jakobs. En Mozes werd zeer bevende, en durfde het niet bezien.');
INSERT INTO `bible_verses_stve` VALUES ('27150', '44', '7', '33', 'En de Heere zeide tot hem: Ontbind de schoenen van uw voeten; want de plaats in welke gij staat, is heilig land.');
INSERT INTO `bible_verses_stve` VALUES ('27151', '44', '7', '34', 'Ik heb merkelijk gezien de mishandeling Mijns volks, dat in Egypte is, en Ik heb hun zuchten gehoord en ben nedergekomen, om hen daaruit te verlossen; en nu, kom herwaarts, Ik zal u naar Egypte zenden.');
INSERT INTO `bible_verses_stve` VALUES ('27152', '44', '7', '35', 'Dezen Mozes, welken zij verloochend hadden, zeggende: Wie heeft u tot een overste en rechter gesteld? dezen, zeg ik, heeft God tot een overste en verlosser gezonden, door de hand des Engels, Die hem verschenen was in het doornenbos.');
INSERT INTO `bible_verses_stve` VALUES ('27153', '44', '7', '36', 'Deze heeft hen uitgeleid, doende wonderen en tekenen in het land van Egypte, en in de Rode zee, en in de woestijn, veertig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('27154', '44', '7', '37', 'Deze is de Mozes, die tot de kinderen Israels gezegd heeft: De Heere, uw God, zal u een Profeet verwekken uit uw broederen, gelijk mij; Dien zult gij horen.');
INSERT INTO `bible_verses_stve` VALUES ('27155', '44', '7', '38', 'Deze is het, die in de vergadering des volks in de woestijn was met den Engel, Die tot hem sprak op den berg Sinai, en met onze vaderen; welke de levende woorden ontving, om ons die te geven.');
INSERT INTO `bible_verses_stve` VALUES ('27156', '44', '7', '39', 'Denwelken onze vaders niet wilden gehoorzaam zijn, maar verwierpen hem, en keerden met hun harten weder naar Egypte;');
INSERT INTO `bible_verses_stve` VALUES ('27157', '44', '7', '40', 'Zeggende tot Aaron: Maak ons goden, die voor ons heengaan; want wat dezen Mozes aangaat, die ons uit het land van Egypte geleid heeft, wij weten niet, wat hem geschied is.');
INSERT INTO `bible_verses_stve` VALUES ('27158', '44', '7', '41', 'En zij maakten een kalf in die dagen, en brachten offerande tot den afgod, en verheugden zich in de werken hunner handen.');
INSERT INTO `bible_verses_stve` VALUES ('27159', '44', '7', '42', 'En God keerde Zich, en gaf hen over, dat zij het heir des hemels dienden, gelijk geschreven is in het boek der profeten: Hebt gij ook slachtofferen en offeranden Mij opgeofferd, veertig jaren in de woestijn, gij huis Israels?');
INSERT INTO `bible_verses_stve` VALUES ('27160', '44', '7', '43', 'Ja, gij hebt opgenomen den tabernakel van Moloch, en het gesternte van uw god Remfan, de afbeeldingen, die gij gemaakt hebt, om die te aanbidden; en Ik zal u overvoeren op gene zijde van Babylon.');
INSERT INTO `bible_verses_stve` VALUES ('27161', '44', '7', '44', 'De tabernakel der getuigenis was onder onze vaderen in de woestijn, gelijk geordineerd had Hij, Die tot Mozes zeide, dat hij denzelven maken zou naar de afbeelding, die hij gezien had;');
INSERT INTO `bible_verses_stve` VALUES ('27162', '44', '7', '45', 'Welken ook onze vaders ontvangen hebbende, met Jozua gebracht hebben in het land, dat de heidenen bezaten, die God verdreven heeft van het aangezicht onzer vaderen, tot de dagen van David toe;');
INSERT INTO `bible_verses_stve` VALUES ('27163', '44', '7', '46', 'Dewelke voor God genade gevonden heeft, en begeerd heeft te vinden een woonstede voor den God Jakobs.');
INSERT INTO `bible_verses_stve` VALUES ('27164', '44', '7', '47', 'En Salomo bouwde Hem een huis.');
INSERT INTO `bible_verses_stve` VALUES ('27165', '44', '7', '48', 'Maar de Allerhoogste woont niet in tempelen met handen gemaakt; gelijk de profeet zegt:');
INSERT INTO `bible_verses_stve` VALUES ('27166', '44', '7', '49', 'De hemel is Mij een troon, en de aarde een voetbank Mijner voeten. Hoedanig huis zult gij Mij bouwen, zegt de Heere, of welke is de plaats Mijner ruste?');
INSERT INTO `bible_verses_stve` VALUES ('27167', '44', '7', '50', 'Heeft niet Mijn hand al deze dingen gemaakt?');
INSERT INTO `bible_verses_stve` VALUES ('27168', '44', '7', '51', 'Gij hardnekkigen en onbesnedenen van hart en oren, gij wederstaat altijd den Heiligen Geest; gelijk uw vaders, alzo ook gij.');
INSERT INTO `bible_verses_stve` VALUES ('27169', '44', '7', '52', 'Wien van de profeten hebben uw vaders niet vervolgd? En zij hebben gedood degenen, die te voren verkondigd hebben de komst des Rechtvaardigen, van Welken gijlieden nu verraders en moordenaars geworden zijt.');
INSERT INTO `bible_verses_stve` VALUES ('27170', '44', '7', '53', 'Gij, die de wet ontvangen hebt door bestellingen der engelen, en hebt ze niet gehouden!');
INSERT INTO `bible_verses_stve` VALUES ('27171', '44', '7', '54', 'Als zij nu dit hoorden, berstten hun harten, en zij knersten de tanden tegen hem.');
INSERT INTO `bible_verses_stve` VALUES ('27172', '44', '7', '55', 'Maar hij, vol zijnde des Heiligen Geestes, en de ogen houdende naar den hemel, zag de heerlijkheid Gods, en Jezus, staande ter rechter hand Gods.');
INSERT INTO `bible_verses_stve` VALUES ('27173', '44', '7', '56', 'En hij zeide: Ziet, ik zie de hemelen geopend, en den Zoon des mensen, staande ter rechter hand Gods.');
INSERT INTO `bible_verses_stve` VALUES ('27174', '44', '7', '57', 'Maar zij, roepende met grote stemme, stopten hun oren, en vielen eendrachtelijk op hem aan;');
INSERT INTO `bible_verses_stve` VALUES ('27175', '44', '7', '58', 'En wierpen hem ter stad uit, en stenigden hem; en de getuigen legden hun klederen af aan de voeten eens jongelings, genaamd Saulus.');
INSERT INTO `bible_verses_stve` VALUES ('27176', '44', '7', '59', 'En zij stenigden Stefanus, aanroepende en zeggende: Heere Jezus, ontvang mijn geest.');
INSERT INTO `bible_verses_stve` VALUES ('27177', '44', '7', '60', 'En vallende op de knieen, riep hij met grote stem: Heere, reken hun deze zonde niet toe! En als hij dat gezegd had, ontsliep hij.');
INSERT INTO `bible_verses_stve` VALUES ('27178', '44', '8', '1', 'En Saulus had mede een welbehagen aan zijn dood. En er werd te dien dage een grote vervolging tegen de Gemeente, die te Jeruzalem was; en zij werden allen verstrooid door de landen van Judea en Samaria, behalve de apostelen.');
INSERT INTO `bible_verses_stve` VALUES ('27179', '44', '8', '2', 'En enige godvruchtige mannen droegen Stefanus te zamen ten grave en maakten groten rouw over hem.');
INSERT INTO `bible_verses_stve` VALUES ('27180', '44', '8', '3', 'En Saulus verwoestte de Gemeente, gaande in de huizen; en trekkende mannen en vrouwen, leverde hen over in de gevangenis.');
INSERT INTO `bible_verses_stve` VALUES ('27181', '44', '8', '4', 'Zij dan nu, die verstrooid waren, gingen het land door, en verkondigden het Woord.');
INSERT INTO `bible_verses_stve` VALUES ('27182', '44', '8', '5', 'En Filippus kwam af in de stad van Samaria, en predikte hun Christus.');
INSERT INTO `bible_verses_stve` VALUES ('27183', '44', '8', '6', 'En de scharen hielden zich eendrachtelijk aan hetgeen van Filippus gezegd werd, dewijl zij hoorden en zagen de tekenen, die hij deed.');
INSERT INTO `bible_verses_stve` VALUES ('27184', '44', '8', '7', 'Want van velen, die onreine geesten hadden, gingen dezelve uit, roepende met grote stem; en vele geraakten en kreupelen werden genezen.');
INSERT INTO `bible_verses_stve` VALUES ('27185', '44', '8', '8', 'En er werd grote blijdschap in die stad.');
INSERT INTO `bible_verses_stve` VALUES ('27186', '44', '8', '9', 'En een zeker man, met name Simon, was te voren in de stad plegende toverij, en verrukkende de zinnen des volks van Samaria, zeggende van zichzelven, dat hij wat groots was.');
INSERT INTO `bible_verses_stve` VALUES ('27187', '44', '8', '10', 'Welken zij allen aanhingen, van den kleine tot den grote, zeggende: Deze is de grote kracht Gods.');
INSERT INTO `bible_verses_stve` VALUES ('27188', '44', '8', '11', 'En zij hingen hem aan, omdat hij een langen tijd met toverijen hun zinnen verrukt had.');
INSERT INTO `bible_verses_stve` VALUES ('27189', '44', '8', '12', 'Maar toen zij Filippus geloofden, die het Evangelie van het Koninkrijk Gods, en van den Naam van Jezus Christus verkondigde, werden zij gedoopt, beiden, mannen en vrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('27190', '44', '8', '13', 'En Simon geloofde ook zelf, en gedoopt zijnde, bleef gedurig bij Filippus; en ziende de tekenen en grote krachten, die er geschiedden, ontzette hij zich.');
INSERT INTO `bible_verses_stve` VALUES ('27191', '44', '8', '14', 'Als nu de apostelen, die te Jeruzalem waren, hoorden, dat Samaria het Woord Gods aangenomen had, zonden zij tot hen Petrus en Johannes;');
INSERT INTO `bible_verses_stve` VALUES ('27192', '44', '8', '15', 'Dewelken, afgekomen zijnde, baden voor hen, dat zij den Heiligen Geest ontvangen mochten.');
INSERT INTO `bible_verses_stve` VALUES ('27193', '44', '8', '16', '(Want Hij was nog op niemand van hen gevallen, maar zij waren alleenlijk gedoopt in den Naam van den Heere Jezus.)');
INSERT INTO `bible_verses_stve` VALUES ('27194', '44', '8', '17', 'Toen legden zij de handen op hen, en zij ontvingen den Heiligen Geest.');
INSERT INTO `bible_verses_stve` VALUES ('27195', '44', '8', '18', 'En als Simon zag, dat, door de oplegging van de handen der apostelen de Heilige Geest gegeven werd, zo bood hij hun geld aan,');
INSERT INTO `bible_verses_stve` VALUES ('27196', '44', '8', '19', 'Zeggende: Geeft ook mij deze macht, opdat, zo wien ik de handen opleg, hij den Heiligen Geest ontvange.');
INSERT INTO `bible_verses_stve` VALUES ('27197', '44', '8', '20', 'Maar Petrus zeide tot hem: Uw geld zij met u ten verderve, omdat gij gemeend hebt, dat de gave Gods door geld verkregen wordt!');
INSERT INTO `bible_verses_stve` VALUES ('27198', '44', '8', '21', 'Gij hebt geen deel noch lot in dit woord: want uw hart is niet recht voor God.');
INSERT INTO `bible_verses_stve` VALUES ('27199', '44', '8', '22', 'Bekeer u dan van deze uw boosheid, en bid God, of misschien u deze overlegging uws harten vergeven wierd.');
INSERT INTO `bible_verses_stve` VALUES ('27200', '44', '8', '23', 'Want ik zie, dat gij zijt in een gans bittere gal en samenknoping der ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('27201', '44', '8', '24', 'Doch Simon, antwoordende, zeide: Bidt gijlieden voor mij tot den Heere, opdat niets over mij kome van hetgeen gij gezegd hebt.');
INSERT INTO `bible_verses_stve` VALUES ('27202', '44', '8', '25', 'Zij dan nu, als zij het Woord des Heeren betuigd en gesproken hadden, keerden wederom naar Jeruzalem, en verkondigden het Evangelie in vele vlekken der Samaritanen.');
INSERT INTO `bible_verses_stve` VALUES ('27203', '44', '8', '26', 'En een engel des Heeren sprak tot Filippus, zeggende: Sta op, en ga heen tegen het zuiden, op den weg, die van Jeruzalem afdaalt naar Gaza, welke woest is.');
INSERT INTO `bible_verses_stve` VALUES ('27204', '44', '8', '27', 'En hij stond op en ging heen; en ziet, een Moorman, een kamerling, en een machtig heer van Candace, de koningin der Moren, die over al haar schat was, welke was gekomen om aan te bidden te Jeruzalem;');
INSERT INTO `bible_verses_stve` VALUES ('27205', '44', '8', '28', 'En hij keerde wederom, en zat op zijn wagen, en las den profeet Jesaja.');
INSERT INTO `bible_verses_stve` VALUES ('27206', '44', '8', '29', 'En de Geest zeide tot Filippus: Ga toe, en voeg u bij dezen wagen.');
INSERT INTO `bible_verses_stve` VALUES ('27207', '44', '8', '30', 'En Filippus liep toe, en hoorde hem den profeet Jesaja lezen, en zeide: Verstaat gij ook, hetgeen gij leest?');
INSERT INTO `bible_verses_stve` VALUES ('27208', '44', '8', '31', 'En hij zeide: Hoe zou ik toch kunnen, zo mij niet iemand onderricht? En hij bad Filippus, dat hij zou opkomen, en bij hem zitten.');
INSERT INTO `bible_verses_stve` VALUES ('27209', '44', '8', '32', 'En de plaats der Schriftuur, die hij las, was deze: Hij is gelijk een schaap ter slachting geleid; en gelijk een lam stemmeloos is voor dien, die het scheert, alzo doet Hij Zijn mond niet open.');
INSERT INTO `bible_verses_stve` VALUES ('27210', '44', '8', '33', 'In Zijn vernedering is Zijn oordeel weggenomen; en wie zal Zijn geslacht verhalen? Want Zijn leven wordt van de aarde weggenomen.');
INSERT INTO `bible_verses_stve` VALUES ('27211', '44', '8', '34', 'En de kamerling antwoordde Filippus en zeide: Ik bid u, van Wien zegt de profeet dit, van zichzelven, of van iemand anders?');
INSERT INTO `bible_verses_stve` VALUES ('27212', '44', '8', '35', 'En Filippus deed zijn mond open en beginnende van diezelfde Schrift, verkondigde hem Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('27213', '44', '8', '36', 'En alzo zij over weg reisden, kwamen zij aan een zeker water; en de kamerling zeide: Ziedaar water; wat verhindert mij gedoopt te worden?');
INSERT INTO `bible_verses_stve` VALUES ('27214', '44', '8', '37', 'En Filippus zeide: Indien gij van ganser harte gelooft, zo is het geoorloofd. En hij, antwoordende, zeide: Ik geloof, dat Jezus Christus de Zoon van God is.');
INSERT INTO `bible_verses_stve` VALUES ('27215', '44', '8', '38', 'En hij gebood den wagen stil te houden; en zij daalden beiden af in het water, zo Filippus als de kamerling, en hij doopte hem.');
INSERT INTO `bible_verses_stve` VALUES ('27216', '44', '8', '39', 'En toen zij uit het water waren opgekomen, nam de Geest des Heeren Filippus weg, en de kamerling zag hem niet meer; want hij reisde zijn weg met blijdschap.');
INSERT INTO `bible_verses_stve` VALUES ('27217', '44', '8', '40', 'Maar Filippus werd gevonden, te Azote; en het land doorgaande, verkondigde hij het Evangelie in alle steden, totdat hij te Cesarea kwam.');
INSERT INTO `bible_verses_stve` VALUES ('27218', '44', '9', '1', 'En Saulus, blazende nog dreiging en moord tegen de discipelen des Heeren, ging tot de hogepriester,');
INSERT INTO `bible_verses_stve` VALUES ('27219', '44', '9', '2', 'En begeerde brieven van hem naar Damaskus, aan de synagogen, opdat, zo hij enigen, die van dien weg waren, vond, hij dezelve, beiden mannen en vrouwen, zou gebonden brengen naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('27220', '44', '9', '3', 'En als hij reisde, is het geschied, dat hij nabij Damaskus kwam, en hem omscheen snellijk een licht van den hemel;');
INSERT INTO `bible_verses_stve` VALUES ('27221', '44', '9', '4', 'En ter aarde gevallen zijnde, hoorde hij een stem, die tot hem zeide: Saul, Saul! wat vervolgt gij Mij?');
INSERT INTO `bible_verses_stve` VALUES ('27222', '44', '9', '5', 'En hij zeide: Wie zijt Gij, Heere? En de Heere zeide: Ik ben Jezus, Dien gij vervolgt. Het is u hard, de verzenen tegen de prikkels te slaan.');
INSERT INTO `bible_verses_stve` VALUES ('27223', '44', '9', '6', 'En hij, bevende en verbaasd zijnde, zeide: Heere, wat wilt Gij, dat ik doen zal? En de Heere zeide tot hem: Sta op, en ga in de stad, en u zal aldaar gezegd worden, wat gij doen moet.');
INSERT INTO `bible_verses_stve` VALUES ('27224', '44', '9', '7', 'En de mannen, die met hem over weg reisden, stonden verbaasd, horende wel de stem, maar niemand ziende.');
INSERT INTO `bible_verses_stve` VALUES ('27225', '44', '9', '8', 'En Saulus stond op van de aarde; en als hij zijn ogen opendeed, zag hij niemand. En zij, hem bij de hand leidende, brachten hem te Damaskus.');
INSERT INTO `bible_verses_stve` VALUES ('27226', '44', '9', '9', 'En hij was drie dagen, dat hij niet zag, en at niet, en dronk niet.');
INSERT INTO `bible_verses_stve` VALUES ('27227', '44', '9', '10', 'En er was een zeker discipel te Damaskus, met name Ananias; en de Heere zeide tot hem in een gezicht: Ananias! En hij zeide: Zie, hier ben ik, Heere!');
INSERT INTO `bible_verses_stve` VALUES ('27228', '44', '9', '11', 'En de Heere zeide tot hem: Sta op, en ga in de straat, genaamd de Rechte, en vraag in het huis van Judas naar een, met name Saulus, van Tarsen; want zie, hij bidt.');
INSERT INTO `bible_verses_stve` VALUES ('27229', '44', '9', '12', 'En hij heeft in een gezicht gezien, dat een man, met name Ananias, inkwam, en hem de hand oplegde, opdat hij wederom ziende werd.');
INSERT INTO `bible_verses_stve` VALUES ('27230', '44', '9', '13', 'En Ananias antwoordde: Heere! ik heb uit velen gehoord van dezen man, hoeveel kwaad hij Uw heiligen in Jeruzalem gedaan heeft;');
INSERT INTO `bible_verses_stve` VALUES ('27231', '44', '9', '14', 'En heeft hier macht van de overpriesters, om te binden allen, die Uw Naam aanroepen.');
INSERT INTO `bible_verses_stve` VALUES ('27232', '44', '9', '15', 'Maar de Heere zeide tot hem: Ga heen; want deze is Mij een uitverkoren vat, om Mijn Naam te dragen voor de heidenen, en de koningen, en de kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('27233', '44', '9', '16', 'Want Ik zal hem tonen, hoeveel hij lijden moet om Mijn Naam.');
INSERT INTO `bible_verses_stve` VALUES ('27234', '44', '9', '17', 'En Ananias ging heen en kwam in het huis; en de handen op hem leggende, zeide hij: Saul, broeder! de Heere heeft mij gezonden, namelijk Jezus, Die u verschenen is op den weg, dien gij kwaamt, opdat gij weder ziende en met den Heiligen Geest vervuld zoudt worden.');
INSERT INTO `bible_verses_stve` VALUES ('27235', '44', '9', '18', 'En terstond vielen af van zijn ogen gelijk als schellen, en hij werd terstond wederom ziende; en stond op, en werd gedoopt.');
INSERT INTO `bible_verses_stve` VALUES ('27236', '44', '9', '19', 'En als hij spijze genomen had, werd hij versterkt. En Saulus was sommige dagen bij de discipelen, die te Damaskus waren.');
INSERT INTO `bible_verses_stve` VALUES ('27237', '44', '9', '20', 'En hij predikte terstond Christus in de synagogen, dat Hij de Zoon van God is.');
INSERT INTO `bible_verses_stve` VALUES ('27238', '44', '9', '21', 'En zij ontzetten zich allen, die het hoorden, en zeiden: Is deze niet degene, die te Jeruzalem verstoorde, wie dezen Naam aanriepen, en die daarom hier gekomen is, opdat hij dezelve gebonden zou brengen tot de overpriesters?');
INSERT INTO `bible_verses_stve` VALUES ('27239', '44', '9', '22', 'Doch Saulus werd meer en meer bekrachtigd, en overtuigde de Joden, die te Damaskus woonden, bewijzende, dat deze de Christus is.');
INSERT INTO `bible_verses_stve` VALUES ('27240', '44', '9', '23', 'En als vele dagen verlopen waren, zo hielden de Joden te zamen raad, om hem te doden.');
INSERT INTO `bible_verses_stve` VALUES ('27241', '44', '9', '24', 'Maar hun lage werd Saulus bekend; en zij bewaarden de poorten, beide des daags en des nachts, opdat zij hem doden mochten.');
INSERT INTO `bible_verses_stve` VALUES ('27242', '44', '9', '25', 'Doch de discipelen namen hem des nachts, en lieten hem neder door den muur, hem aflatende in een mand.');
INSERT INTO `bible_verses_stve` VALUES ('27243', '44', '9', '26', 'Saulus nu, te Jeruzalem gekomen zijnde, poogde zich bij de discipelen te voegen; maar zij vreesden hem allen, niet gelovende, dat hij een discipel was.');
INSERT INTO `bible_verses_stve` VALUES ('27244', '44', '9', '27', 'Maar Barnabas, hem tot zich nemende, leidde hem tot de apostelen, en verhaalde hun, hoe hij op den weg den Heere gezien had, en dat Hij tot hem gesproken had; en hoe hij te Damaskus vrijmoediglijk gesproken had in den Naam van Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('27245', '44', '9', '28', 'En hij was met hen ingaande en uitgaande te Jeruzalem;');
INSERT INTO `bible_verses_stve` VALUES ('27246', '44', '9', '29', 'En vrijmoediglijk sprekende in den Naam van den Heere Jezus, sprak hij ook, en handelde tegen de Griekse Joden; maar deze trachtten hem te doden.');
INSERT INTO `bible_verses_stve` VALUES ('27247', '44', '9', '30', 'Doch de broeders, dit verstaande geleidden hem tot Cesarea, en zonden hem af naar Tarsen.');
INSERT INTO `bible_verses_stve` VALUES ('27248', '44', '9', '31', 'De Gemeenten dan, door geheel Judea, en Galilea, en Samaria, hadden vrede, en werden gesticht; en wandelende in de vreze des Heeren, en de vertroosting des Heiligen Geestes, werden vermenigvuldigd.');
INSERT INTO `bible_verses_stve` VALUES ('27249', '44', '9', '32', 'En het geschiedde, als Petrus alom doortrok, dat hij ook afkwam tot de heiligen, die te Lydda woonden.');
INSERT INTO `bible_verses_stve` VALUES ('27250', '44', '9', '33', 'En aldaar vond hij een zeker mens, met name Eneas, die acht jaren te bed gelegen had, welke geraakt was.');
INSERT INTO `bible_verses_stve` VALUES ('27251', '44', '9', '34', 'En Petrus zeide tot hem: Eneas! Jezus Christus maakt u gezond; sta op en spreid uzelven het bed. En hij stond terstond op.');
INSERT INTO `bible_verses_stve` VALUES ('27252', '44', '9', '35', 'En zij zagen hem allen, die te Lydda en Sarona woonden, dewelke zich bekeerden tot den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('27253', '44', '9', '36', 'En te Joppe was een zekere discipelin, met name Tabitha, hetwelk overgezet zijnde, is gezegd Dorkas. Deze was vol van goede werken en aalmoezen, die zij deed.');
INSERT INTO `bible_verses_stve` VALUES ('27254', '44', '9', '37', 'En het geschiedde in die dagen, dat zij krank werd en stierf; en als zij haar gewassen hadden, legden zij haar in de opperzaal.');
INSERT INTO `bible_verses_stve` VALUES ('27255', '44', '9', '38', 'En alzo Lydda nabij Joppe was, de discipelen, horende, dat Petrus aldaar was, zonden twee mannen tot hem, biddende, dat hij niet zou vertoeven tot hen over te komen.');
INSERT INTO `bible_verses_stve` VALUES ('27256', '44', '9', '39', 'En Petrus stond op, en ging met hen; welken zij, als hij daar gekomen was, in de opperzaal leidden. En al de weduwen stonden bij hem, wenende, en tonende de rokken en klederen, die Dorkas gemaakt had, als zij bij haar was.');
INSERT INTO `bible_verses_stve` VALUES ('27257', '44', '9', '40', 'Maar Petrus, hebbende hen allen uitgedreven, knielde neder en bad: en zich kerende tot het lichaam, zeide hij: Tabitha, sta op! En zij deed haar ogen open, en Petrus gezien hebbende, zat zij over einde.');
INSERT INTO `bible_verses_stve` VALUES ('27258', '44', '9', '41', 'En hij gaf haar de hand, en richtte haar op, en de heiligen en de weduwen geroepen hebbende, stelde hij haar levend voor hen.');
INSERT INTO `bible_verses_stve` VALUES ('27259', '44', '9', '42', 'En dit werd bekend door geheel Joppe, en velen geloofden in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('27260', '44', '9', '43', 'En het geschiedde, dat hij vele dagen te Joppe bleef, bij een zekeren Simon, een lederbereider.');
INSERT INTO `bible_verses_stve` VALUES ('27261', '44', '10', '1', 'En er was een zeker man te Cesarea, met name Cornelius, een hoofdman over honderd, uit de bende, genaamd de Italiaanse;');
INSERT INTO `bible_verses_stve` VALUES ('27262', '44', '10', '2', 'Godzalig en vrezende God, met geheel zijn huis, en doende vele aalmoezen aan het volk, en God geduriglijk biddende.');
INSERT INTO `bible_verses_stve` VALUES ('27263', '44', '10', '3', 'Deze zag in een gezicht klaarlijk, omtrent de negende ure des daags, een engel Gods tot hem inkomen, en tot hem zeggende: Cornelius!');
INSERT INTO `bible_verses_stve` VALUES ('27264', '44', '10', '4', 'En hij, de ogen op hem houdende, en zeer bevreesd geworden zijnde, zeide: Wat is het Heere? En hij zeide tot hem: Uw gebeden en uw aalmoezen zijn tot gedachtenis opgekomen voor God.');
INSERT INTO `bible_verses_stve` VALUES ('27265', '44', '10', '5', 'En nu, zend mannen naar Joppe, en ontbied Simon, die toegenaamd wordt Petrus.');
INSERT INTO `bible_verses_stve` VALUES ('27266', '44', '10', '6', 'Deze ligt te huis bij een Simon, lederbereider, die zijn huis heeft bij de zee; deze zal u zeggen, wat gij doen moet.');
INSERT INTO `bible_verses_stve` VALUES ('27267', '44', '10', '7', 'En als de engel, die tot Cornelius sprak, weggegaan was, riep hij twee van zijn huisknechten, en een godzaligen krijgsknecht van degenen, die gedurig bij hem waren;');
INSERT INTO `bible_verses_stve` VALUES ('27268', '44', '10', '8', 'En als hij hun alles verhaald had, zond hij hen naar Joppe.');
INSERT INTO `bible_verses_stve` VALUES ('27269', '44', '10', '9', 'En des anderen daags, terwijl deze reisden, en nabij de stad kwamen, klom Petrus op het dak, om te bidden, omtrent de zesde ure.');
INSERT INTO `bible_verses_stve` VALUES ('27270', '44', '10', '10', 'En hij werd hongerig, en begeerde te eten. En terwijl zij het bereidden, viel over hem een vertrekking van zinnen.');
INSERT INTO `bible_verses_stve` VALUES ('27271', '44', '10', '11', 'En hij zag den hemel geopend, en een zeker vat tot hem nederdalen, gelijk een groot linnen laken, aan de vier hoeken gebonden, en nedergelaten op de aarde;');
INSERT INTO `bible_verses_stve` VALUES ('27272', '44', '10', '12', 'In hetwelk waren al de viervoetige dieren der aarde, en de wilde, en de kruipende dieren, en de vogelen des hemels.');
INSERT INTO `bible_verses_stve` VALUES ('27273', '44', '10', '13', 'En er geschiedde een stem tot hem: Sta op, Petrus! slacht en eet.');
INSERT INTO `bible_verses_stve` VALUES ('27274', '44', '10', '14', 'Maar Petrus zeide: Geenszins, Heere! want ik heb nooit gegeten iets, dat gemeen of onrein was.');
INSERT INTO `bible_verses_stve` VALUES ('27275', '44', '10', '15', 'En een stem geschiedde wederom ten tweeden male tot hem: Hetgeen God gereinigd heeft, zult gij niet gemeen maken.');
INSERT INTO `bible_verses_stve` VALUES ('27276', '44', '10', '16', 'En dit geschiedde tot drie maal; en het vat werd wederom opgenomen in den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('27277', '44', '10', '17', 'En alzo Petrus in zichzelven twijfelde, wat toch het gezicht mocht zijn, dat hij gezien had, ziet, de mannen, die van Cornelius afgezonden waren, gevraagd hebbende naar het huis van Simon, stonden aan de poort.');
INSERT INTO `bible_verses_stve` VALUES ('27278', '44', '10', '18', 'En iemand geroepen hebbende, vraagden zij, of Simon, toegenaamd Petrus, daar te huis lag.');
INSERT INTO `bible_verses_stve` VALUES ('27279', '44', '10', '19', 'En als Petrus over dat gezicht dacht, zeide de Geest tot hem: Zie, drie mannen zoeken u;');
INSERT INTO `bible_verses_stve` VALUES ('27280', '44', '10', '20', 'Daarom sta op, en ga af, en reis met hen, niet twijfelende; want ik heb hen gezonden.');
INSERT INTO `bible_verses_stve` VALUES ('27281', '44', '10', '21', 'En Petrus ging af tot de mannen die van Cornelius tot hem gezonden waren, en zeide: Ziet, ik ben het, dien gij zoekt; wat is de oorzaak, waarom gij hier zijt?');
INSERT INTO `bible_verses_stve` VALUES ('27282', '44', '10', '22', 'En zij zeiden: Cornelius, een hoofdman over honderd, een rechtvaardig man, en vrezende God, en die goede getuigenis heeft van het ganse volk der Joden, is door Goddelijke openbaring vermaand van een heiligen engel, dat hij u zou ontbieden te zijnen huize, en dat hij van u woorden der zaligheid zou horen.');
INSERT INTO `bible_verses_stve` VALUES ('27283', '44', '10', '23', 'Als hij hen dan ingeroepen had, ontving hij ze in huis. Doch des anderen daags ging Petrus met hen heen, en sommigen der broederen, die van Joppe waren, gingen met hem.');
INSERT INTO `bible_verses_stve` VALUES ('27284', '44', '10', '24', 'En des anderen daags kwamen zij te Cesarea. En Cornelius verwachtte hen, samengeroepen hebbende die van zijn maagschap en bijzonderste vrienden.');
INSERT INTO `bible_verses_stve` VALUES ('27285', '44', '10', '25', 'En als het geschiedde, dat Petrus inkwam, ging hem Cornelius tegemoet, en vallende aan zijn voeten, aanbad hij.');
INSERT INTO `bible_verses_stve` VALUES ('27286', '44', '10', '26', 'Maar Petrus richtte hem op, zeggende: Sta op, ik ben ook zelf een mens.');
INSERT INTO `bible_verses_stve` VALUES ('27287', '44', '10', '27', 'En met hem sprekende, ging hij in, en vond er velen, die samengekomen waren.');
INSERT INTO `bible_verses_stve` VALUES ('27288', '44', '10', '28', 'En hij zeide tot hen: Gij weet, hoe het een Joodsen man ongeoorloofd is, zich te voegen of te gaan tot een vreemde; doch God heeft mij getoond, dat ik geen mens zou gemeen of onrein heten.');
INSERT INTO `bible_verses_stve` VALUES ('27289', '44', '10', '29', 'Daarom ben ik ook zonder tegenspreken gekomen, ontboden zijnde. Zo vraag ik dan, om wat reden gijlieden mij hebt ontboden.');
INSERT INTO `bible_verses_stve` VALUES ('27290', '44', '10', '30', 'En Cornelius zeide: Over vier dagen was ik vastende tot deze ure toe, en ter negende ure bad ik in mijn huis.');
INSERT INTO `bible_verses_stve` VALUES ('27291', '44', '10', '31', 'En ziet, een man stond voor mij, in een blinkend kleed, en zeide: Cornelius! uw gebed is verhoord, en uw aalmoezen zijn voor God gedacht geworden.');
INSERT INTO `bible_verses_stve` VALUES ('27292', '44', '10', '32', 'Zend dan naar Joppe, en ontbied Simon, die toegenaamd wordt Petrus; deze ligt te huis in het huis van Simon, den lederbereider, aan de zee, welke, hier gekomen zijnde, tot u spreken zal.');
INSERT INTO `bible_verses_stve` VALUES ('27293', '44', '10', '33', 'Zo heb ik dan van stonde aan tot u gezonden, en gij hebt welgedaan, dat gij hier gekomen zijt. Wij zijn dan allen nu hier tegenwoordig voor God, om te horen al hetgeen u van God bevolen is.');
INSERT INTO `bible_verses_stve` VALUES ('27294', '44', '10', '34', 'En Petrus, den mond opendoende, zeide: Ik verneem in der waarheid, dat God geen aannemer des persoons is;');
INSERT INTO `bible_verses_stve` VALUES ('27295', '44', '10', '35', 'Maar in allen volke, die Hem vreest en gerechtigheid werkt, is Hem aangenaam.');
INSERT INTO `bible_verses_stve` VALUES ('27296', '44', '10', '36', 'Dit is het woord, dat Hij gezonden heeft den kinderen Israels, verkondigende vrede door Jezus Christus; deze is een Heere van allen.');
INSERT INTO `bible_verses_stve` VALUES ('27297', '44', '10', '37', 'Gijlieden weet de zaak, die geschied is door geheel Judea, beginnende van Galilea, na den doop, welken Johannes gepredikt heeft;');
INSERT INTO `bible_verses_stve` VALUES ('27298', '44', '10', '38', 'Belangende Jezus van Nazareth, hoe Hem God gezalfd heeft met den Heiligen Geest en met kracht; Welke het land doorgegaan is, goeddoende, en genezende allen, die van den duivel overweldigd waren; want God was met Hem.');
INSERT INTO `bible_verses_stve` VALUES ('27299', '44', '10', '39', 'En wij zijn getuigen van al hetgeen Hij gedaan heeft, beide in het Joodse land en te Jeruzalem; Welken zij gedood hebben, Hem hangende aan het hout.');
INSERT INTO `bible_verses_stve` VALUES ('27300', '44', '10', '40', 'Dezen heeft God opgewekt ten derden dage, en gegeven, dat Hij openbaar zou worden;');
INSERT INTO `bible_verses_stve` VALUES ('27301', '44', '10', '41', 'Niet al den volke, maar den getuigen, die van God te voren verkoren waren, ons namelijk, die met Hem gegeten en gedronken hebben, nadat Hij uit de doden opgestaan was.');
INSERT INTO `bible_verses_stve` VALUES ('27302', '44', '10', '42', 'En heeft ons geboden den volke te prediken, en te betuigen, dat Hij is Degene, Die van God verordend is tot een Rechter van levenden en doden.');
INSERT INTO `bible_verses_stve` VALUES ('27303', '44', '10', '43', 'Dezen geven getuigenis al de profeten, dat een iegelijk, die in Hem gelooft, vergeving der zonden ontvangen zal door Zijn Naam.');
INSERT INTO `bible_verses_stve` VALUES ('27304', '44', '10', '44', 'Als Petrus nog deze woorden sprak, viel de Heilige Geest op allen, die het Woord hoorden.');
INSERT INTO `bible_verses_stve` VALUES ('27305', '44', '10', '45', 'En de gelovigen, die uit de besnijdenis waren, zovelen als met Petrus gekomen waren, ontzetten zich, dat de gave des Heiligen Geestes ook op de heidenen uitgestort werd.');
INSERT INTO `bible_verses_stve` VALUES ('27306', '44', '10', '46', 'Want zij hoorden hen spreken met vreemde talen, en God groot maken. Toen antwoordde Petrus:');
INSERT INTO `bible_verses_stve` VALUES ('27307', '44', '10', '47', 'Kan ook iemand het water weren, dat dezen niet gedoopt zouden worden, welke den Heiligen Geest ontvangen hebben, gelijk als ook wij?');
INSERT INTO `bible_verses_stve` VALUES ('27308', '44', '10', '48', 'En hij beval, dat zij zouden gedoopt worden in den Naam des Heeren. Toen baden zij hem, dat hij enige dagen bij hen wilde blijven.');
INSERT INTO `bible_verses_stve` VALUES ('27309', '44', '11', '1', 'De apostelen nu, en de broeders, die in Judea waren, hebben gehoord, dat ook de heidenen het Woord Gods aangenomen hadden.');
INSERT INTO `bible_verses_stve` VALUES ('27310', '44', '11', '2', 'En toen Petrus opgegaan was naar Jeruzalem, twistten tegen hem degenen, die uit de besnijdenis waren,');
INSERT INTO `bible_verses_stve` VALUES ('27311', '44', '11', '3', 'Zeggende: Gij zijt ingegaan tot mannen, die de voorhuid hebben, en hebt met hen gegeten.');
INSERT INTO `bible_verses_stve` VALUES ('27312', '44', '11', '4', 'Maar Petrus, beginnende, verhaalde het hun vervolgens, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('27313', '44', '11', '5', 'Ik was in de stad Joppe, biddende en zag in een vertrekking van zinnen een gezicht, namelijk een zeker vat, gelijk een groot linnen laken, nederdalende, bij de vier hoeken nedergelaten uit den hemel, en het kwam tot bij mij;');
INSERT INTO `bible_verses_stve` VALUES ('27314', '44', '11', '6', 'Op welk laken als ik de ogen hield, zo merkte ik, en zag de viervoetige dieren der aarde, en de wilde, en de kruipende dieren, en de vogelen des hemels.');
INSERT INTO `bible_verses_stve` VALUES ('27315', '44', '11', '7', 'En ik hoorde een stem, die tot mij zeide: Sta op, Petrus, slacht en eet.');
INSERT INTO `bible_verses_stve` VALUES ('27316', '44', '11', '8', 'Maar ik zeide: Geenszins, Heere, want nooit is iets, dat gemeen of onrein was, in mijn mond ingegaan.');
INSERT INTO `bible_verses_stve` VALUES ('27317', '44', '11', '9', 'Doch de stem antwoordde mij ten tweeden male uit den hemel: Hetgeen God gereinigd heeft, zult gij niet gemeen maken.');
INSERT INTO `bible_verses_stve` VALUES ('27318', '44', '11', '10', 'En dit geschiedde tot driemaal; en alles werd wederom opgetrokken in den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('27319', '44', '11', '11', 'En ziet, ter zelfder ure stonden er drie mannen voor het huis, daar ik in was, die van Cesarea tot mij afgezonden waren.');
INSERT INTO `bible_verses_stve` VALUES ('27320', '44', '11', '12', 'En de Geest zeide tot mij, dat ik met hen gaan zou, niet twijfelende. En met mij gingen ook deze zes broeders, en wij zijn in des man huis ingegaan.');
INSERT INTO `bible_verses_stve` VALUES ('27321', '44', '11', '13', 'En hij heeft ons verhaald, hoe hij een engel gezien had, die in zijn huis stond, en tot hem zeide: Zend mannen naar Joppe, en ontbied Simon, die toegenaamd is Petrus;');
INSERT INTO `bible_verses_stve` VALUES ('27322', '44', '11', '14', 'Die woorden tot u zal spreken, door welke gij zult zalig worden, en al uw huis.');
INSERT INTO `bible_verses_stve` VALUES ('27323', '44', '11', '15', 'En als ik begon te spreken, viel de Heilige Geest op hen, gelijk ook op ons in het begin.');
INSERT INTO `bible_verses_stve` VALUES ('27324', '44', '11', '16', 'En ik werd gedachtig aan het woord des Heeren, hoe Hij zeide: Johannes doopte wel met water, maar gijlieden zult gedoopt worden met den Heiligen Geest.');
INSERT INTO `bible_verses_stve` VALUES ('27325', '44', '11', '17', 'Indien dan God hun evengelijke gave gegeven heeft, als ook ons, die in de Heere Jezus Christus geloofd hebben, wie was ik toch, die God konde weren?');
INSERT INTO `bible_verses_stve` VALUES ('27326', '44', '11', '18', 'En als zij dit hoorden, waren zij tevreden, en verheerlijkten God, zeggende: Zo heeft dan God ook den heidenen de bekering gegeven ten leven!');
INSERT INTO `bible_verses_stve` VALUES ('27327', '44', '11', '19', 'Degenen nu, die verstrooid waren door de verdrukking, die over Stefanus geschied was, gingen het land door tot Fenicie toe, en Cyprus, en Antiochie, tot niemand het Woord sprekende, dan alleen tot de Joden.');
INSERT INTO `bible_verses_stve` VALUES ('27328', '44', '11', '20', 'En er waren enige Cyprische en Cyreneische mannen uit hen, welken te Antiochie gekomen zijnde, spraken tot de Grieksen, verkondigende den Heere Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('27329', '44', '11', '21', 'En de hand des Heeren was met hen; en een groot getal geloofde, en bekeerde zich tot den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('27330', '44', '11', '22', 'En het gerucht van hen kwam tot de oren der Gemeente, die te Jeruzalem was; en zij zonden Barnabas uit, dat hij het land doorging tot Antiochie toe.');
INSERT INTO `bible_verses_stve` VALUES ('27331', '44', '11', '23', 'Dewelke, daar gekomen zijnde, en de genade Gods ziende, werd verblijd, en vermaande hen allen, dat zij met een voornemen des harten bij den Heere zouden blijven.');
INSERT INTO `bible_verses_stve` VALUES ('27332', '44', '11', '24', 'Want hij was een goed man, en vol des Heiligen Geestes en des geloofs; en er werd een grote schare den Heere toegevoegd.');
INSERT INTO `bible_verses_stve` VALUES ('27333', '44', '11', '25', 'En Barnabas ging uit naar Tarsen, om Saulus te zoeken; en als hij hem gevonden had, bracht hij hem te Antiochie.');
INSERT INTO `bible_verses_stve` VALUES ('27334', '44', '11', '26', 'En het is geschied, dat zij een geheel jaar samen vergaderden in de Gemeente, en een grote schare leerden; en dat de discipelen eerst te Antiochie Christenen genaamd werden.');
INSERT INTO `bible_verses_stve` VALUES ('27335', '44', '11', '27', 'En in dezelfde dagen kwamen enige profeten af van Jeruzalem te Antiochie.');
INSERT INTO `bible_verses_stve` VALUES ('27336', '44', '11', '28', 'En een uit hen, met name Agabus, stond op, en gaf te kennen door den Geest, dat er een grote hongersnood zou wezen over de gehele wereld; dewelke ook gekomen is onder den keizer Claudius.');
INSERT INTO `bible_verses_stve` VALUES ('27337', '44', '11', '29', 'En naardat een iegelijk der discipelen vermocht, besloot elk van hen iets te zenden ten dienste der broederen, die in Judea woonden.');
INSERT INTO `bible_verses_stve` VALUES ('27338', '44', '11', '30', 'Hetwelk zij ook deden, en zonden het tot de ouderlingen, door de hand van Barnabas en Saulus.');
INSERT INTO `bible_verses_stve` VALUES ('27339', '44', '12', '1', 'En omtrent denzelfden tijd sloeg de koning Herodes de handen aan sommigen van de Gemeente, om die kwalijk te handelen.');
INSERT INTO `bible_verses_stve` VALUES ('27340', '44', '12', '2', 'En hij doodde Jakobus, den broeder van Johannes, met het zwaard.');
INSERT INTO `bible_verses_stve` VALUES ('27341', '44', '12', '3', 'En toen hij zag, dat het den Joden behagelijk was, voer hij voort, om ook Petrus te vangen (en het waren de dagen der ongehevelde broden);');
INSERT INTO `bible_verses_stve` VALUES ('27342', '44', '12', '4', 'Denwelken ook gegrepen hebbende, hij in de gevangenis zette, en gaf hem over aan vier wachten, elk van vier krijgsknechten, om hem te bewaren, willende na het paas feest hem voorbrengen voor het volk.');
INSERT INTO `bible_verses_stve` VALUES ('27343', '44', '12', '5', 'Petrus dan werd in de gevangenis bewaard; maar van de Gemeente werd een gedurig gebed tot God voor hem gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('27344', '44', '12', '6', 'Toen hem nu Herodes zou voorbrengen, sliep Petrus dienzelfden nacht tussen twee krijgsknechten, gebonden met twee ketenen; en de wachters voor de deur bewaarden den gevangenis.');
INSERT INTO `bible_verses_stve` VALUES ('27345', '44', '12', '7', 'En ziet, een engel des Heeren stond daar, en een licht scheen in de woning, en slaande de zijde van Petrus, wekte hij hem op, zeggende: Sta haastelijk op. En zijn ketenen vielen af van de handen.');
INSERT INTO `bible_verses_stve` VALUES ('27346', '44', '12', '8', 'En de engel zeide tot hem: Omgord u, en bind uw schoenzolen aan. En hij deed alzo. En hij zeide tot hem: Werp uw mantel om, en volg mij.');
INSERT INTO `bible_verses_stve` VALUES ('27347', '44', '12', '9', 'En uitgaande volgde hij hem, en wist niet, dat het waarachtig was, hetgeen door den engel geschiedde, maar hij meende, dat hij een gezicht zag.');
INSERT INTO `bible_verses_stve` VALUES ('27348', '44', '12', '10', 'En als zij door de eerste en tweede wacht gegaan waren, kwamen zij aan de ijzeren poort, die naar de stad leidt; dewelke van zelve hun geopend werd. En uitgegaan zijnde, gingen zij een straat voort, en terstond scheidde de engel van hem.');
INSERT INTO `bible_verses_stve` VALUES ('27349', '44', '12', '11', 'En Petrus, tot zichzelven gekomen zijnde, zeide: Nu weet ik waarachtiglijk dat de Heere Zijn engel uitgezonden heeft, en mij verlost heeft uit de hand van Herodes, en uit al de verwachting van het volk der Joden.');
INSERT INTO `bible_verses_stve` VALUES ('27350', '44', '12', '12', 'En als hij alles overlegd had, ging hij naar het huis van Maria, de moeder van Johannes, die toegenaamd was Markus, alwaar velen samenvergaderd en biddende waren.');
INSERT INTO `bible_verses_stve` VALUES ('27351', '44', '12', '13', 'En als Petrus aan de deur van de voorpoort klopte, kwam een dienstmaagd voor om te luisteren, met name Rhode.');
INSERT INTO `bible_verses_stve` VALUES ('27352', '44', '12', '14', 'En zij de stem van Petrus bekennende, deed van blijdschap de voorpoort niet open, maar liep naar binnen en boodschapte, dat Petrus voor aan de voorpoort stond.');
INSERT INTO `bible_verses_stve` VALUES ('27353', '44', '12', '15', 'En zij zeiden tot haar: Gij raast. Doch zij bleef er sterk bij, dat het alzo was. En zij zeiden: Het is zijn engel.');
INSERT INTO `bible_verses_stve` VALUES ('27354', '44', '12', '16', 'Maar Petrus bleef kloppende: en als zij opengedaan hadden, zagen zij hem, en ontzetten zich.');
INSERT INTO `bible_verses_stve` VALUES ('27355', '44', '12', '17', 'En als hij hen met de hand gewenkt had, dat zij zwijgen zouden, verhaalde hij hun, hoe hem de Heere uit de gevangenis uitgeleid had, en zeide: Boodschapt dit aan Jakobus en de broederen. En hij uitgegaan zijnde, reisde naar een andere plaats.');
INSERT INTO `bible_verses_stve` VALUES ('27356', '44', '12', '18', 'En als het dag was geworden, was er geen kleine beroerte onder de krijgsknechten, wat toch aan Petrus mocht geschied zijn.');
INSERT INTO `bible_verses_stve` VALUES ('27357', '44', '12', '19', 'En als Herodes hem gezocht had, en niet vond, en de wachters rechtelijk ondervraagd had, gebood hij, dat zij weggeleid zouden worden. En hij vertrok van Judea naar Cesarea, en hield zich aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('27358', '44', '12', '20', 'En Herodes had in den zin tegen de Tyriers en Sidoniers te krijgen; maar zij kwamen eendrachtelijk tot hem, en Blastus, die des konings kamerling was, overreed hebbende, begeerden vrede, omdat hun land gespijzigd werd van des konings land.');
INSERT INTO `bible_verses_stve` VALUES ('27359', '44', '12', '21', 'En op een gezetten dag, Herodes, een koninklijk kleed aangedaan hebbende, en op den rechterstoel gezeten zijnde, deed een rede tot hen.');
INSERT INTO `bible_verses_stve` VALUES ('27360', '44', '12', '22', 'En het volk riep hem toe: Een stem Gods, en niet eens mensen!');
INSERT INTO `bible_verses_stve` VALUES ('27361', '44', '12', '23', 'En van stonde aan sloeg hem een engel des Heeren, daarom dat hij Gode de eer niet gaf; en hij werd van de wormen gegeten, en gaf den geest.');
INSERT INTO `bible_verses_stve` VALUES ('27362', '44', '12', '24', 'En het Woord Gods wies, en vermenigvuldigde.');
INSERT INTO `bible_verses_stve` VALUES ('27363', '44', '12', '25', 'Barnabas nu en Saulus keerden wederom van Jeruzalem, als zij den dienst volbracht hadden, medegenomen hebbende ook Johannes, die toegenaamd werd Markus.');
INSERT INTO `bible_verses_stve` VALUES ('27364', '44', '13', '1', 'En er waren te Antiochie, in de Gemeente, die daar was, enige profeten en leraars, namelijk Barnabas, en Simeon, genaamd Niger, en Lucius van Cyrene, en Manahen, die met Herodes den viervorst opgevoed was, en Saulus.');
INSERT INTO `bible_verses_stve` VALUES ('27365', '44', '13', '2', 'En als zij den Heere dienden, en vastten, zeide de Heilige Geest: Zondert Mij af beiden Barnabas en Saulus tot het werk, waartoe Ik hen geroepen heb.');
INSERT INTO `bible_verses_stve` VALUES ('27366', '44', '13', '3', 'Toen vastten en baden zij, en hun de handen opgelegd hebbende, lieten zij hen gaan.');
INSERT INTO `bible_verses_stve` VALUES ('27367', '44', '13', '4', 'Dezen dan, uitgezonden zijnde van den Heiligen Geest, kwamen af tot Seleucie, en van daar scheepten zij af naar Cyprus.');
INSERT INTO `bible_verses_stve` VALUES ('27368', '44', '13', '5', 'En gekomen zijnde te Salamis, verkondigden zij het woord Gods in de synagogen der Joden; en zij hadden ook Johannes tot een dienaar.');
INSERT INTO `bible_verses_stve` VALUES ('27369', '44', '13', '6', 'En als zij het eiland doorgegaan waren tot Pafos toe, vonden zij een zekeren tovenaar, een valse profeet, een Jood, wiens naam was Bar-Jezus;');
INSERT INTO `bible_verses_stve` VALUES ('27370', '44', '13', '7', 'Welke was bij den stadhouder Sergius Paulus, een verstandigen man. Deze, Barnabas en Saulus tot zich geroepen hebbende, zocht zeer het Woord Gods te horen.');
INSERT INTO `bible_verses_stve` VALUES ('27371', '44', '13', '8', 'Maar Elymas, de tovenaar (want alzo wordt zijn naam overgezet), wederstond hen, zoekende den stadhouder van het geloof af te keren.');
INSERT INTO `bible_verses_stve` VALUES ('27372', '44', '13', '9', 'Doch Saulus (die ook Paulus genaamd is), vervuld met den Heiligen Geest, en de ogen op hem houdende, zeide:');
INSERT INTO `bible_verses_stve` VALUES ('27373', '44', '13', '10', 'O gij kind des duivels, vol van alle bedrog, en van alle arglistigheid, vijand van alle gerechtigheid, zult gij niet ophouden te verkeren de rechte wegen des Heeren?');
INSERT INTO `bible_verses_stve` VALUES ('27374', '44', '13', '11', 'En nu zie, de hand des Heeren is tegen u, en gij zult blind zijn, en de zon niet zien voor een tijd. En van stonde aan viel op hem donkerheid en duisternis: en rondom gaande, zocht hij, die hem met de hand mochten leiden.');
INSERT INTO `bible_verses_stve` VALUES ('27375', '44', '13', '12', 'Als de stadhouder zag, hetgeen geschied was, toen geloofde hij, verslagen zijnde over de leer des Heeren.');
INSERT INTO `bible_verses_stve` VALUES ('27376', '44', '13', '13', 'En Paulus, en die met hem waren, van Pafos afgevaren zijnde, kwamen te Perge, een stad in Pamfylie. Maar Johannes, van hen scheidende, keerde weder naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('27377', '44', '13', '14', 'En zij, van Perge het land doorgaande, kwamen te Antiochie, een stad in Pisidie; en gegaan zijnde in de synagoge op den dag des sabbats, zaten zij neder.');
INSERT INTO `bible_verses_stve` VALUES ('27378', '44', '13', '15', 'En na het lezen der wet en der profeten, zonden de oversten der synagogen tot hen, zeggende: Mannen broeders, indien er enig woord van vertroosting tot het volk in u is, zo spreekt.');
INSERT INTO `bible_verses_stve` VALUES ('27379', '44', '13', '16', 'En Paulus stond op, en wenkte met de hand, en zeide: Gij Israelietische mannen, en gij, die God vreest, hoort toe.');
INSERT INTO `bible_verses_stve` VALUES ('27380', '44', '13', '17', 'De God van dit volk Israel heeft onze vaderen uitverkoren, en het volk verhoogd, als zij vreemdelingen waren in het land Egypte, en heeft hen met een hogen arm daaruit geleid.');
INSERT INTO `bible_verses_stve` VALUES ('27381', '44', '13', '18', 'En heeft omtrent den tijd van veertig jaren hun zeden verdragen in de woestijn.');
INSERT INTO `bible_verses_stve` VALUES ('27382', '44', '13', '19', 'En zeven volken uitgeroeid hebbende in het land Kanaan, heeft Hij hun door het lot het land derzelve uitgedeeld.');
INSERT INTO `bible_verses_stve` VALUES ('27383', '44', '13', '20', 'En daarna omtrent vierhonderd en vijftig jaren, gaf Hij hun rechters, tot op Samuel, den profeet.');
INSERT INTO `bible_verses_stve` VALUES ('27384', '44', '13', '21', 'En van toen aan begeerden zij een koning; en God gaf hun Saul, den zoon van Kis, een man uit den stam van Benjamin, veertig jaren.');
INSERT INTO `bible_verses_stve` VALUES ('27385', '44', '13', '22', 'En dezen afgezet hebbende, verwekte Hij hun David tot een koning; denwelken Hij ook getuigenis gaf, en zeide: Ik heb gevonden David, den zoon van Jesse; een man naar Mijn hart, die al Mijn wil zal doen.');
INSERT INTO `bible_verses_stve` VALUES ('27386', '44', '13', '23', 'Van het zaad dezes heeft God Israel, naar de belofte, verwekt den Zaligmaker Jezus;');
INSERT INTO `bible_verses_stve` VALUES ('27387', '44', '13', '24', 'Als Johannes eerst al den volke Israels voor Zijn aankomst, gepredikt had den doop der bekering.');
INSERT INTO `bible_verses_stve` VALUES ('27388', '44', '13', '25', 'Doch als Johannes den loop vervulde, zeide hij: Wien meent gijlieden, dat ik ben? Ik ben de Christus niet; maar ziet, Hij komt na mij, Wien ik niet waardig ben de schoenen Zijner voeten te ontbinden.');
INSERT INTO `bible_verses_stve` VALUES ('27389', '44', '13', '26', 'Mannen broeders, kinderen van het geslacht Abrahams, en die onder u God vrezen, tot u is het woord dezer zaligheid gezonden.');
INSERT INTO `bible_verses_stve` VALUES ('27390', '44', '13', '27', 'Want die te Jeruzalem wonen, en hun oversten, Dezen niet kennende, hebben ook de stemmen der profeten, die op elken sabbat dag gelezen worden, Hem veroordelende, vervuld;');
INSERT INTO `bible_verses_stve` VALUES ('27391', '44', '13', '28', 'En geen oorzaak des doods vindende, hebben zij van Pilatus begeerd, dat Hij zou gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('27392', '44', '13', '29', 'En als zij alles volbracht hadden, wat van Hem geschreven was, namen zij Hem af van het hout, en legden Hem in het graf.');
INSERT INTO `bible_verses_stve` VALUES ('27393', '44', '13', '30', 'Maar God heeft Hem uit de doden opgewekt;');
INSERT INTO `bible_verses_stve` VALUES ('27394', '44', '13', '31', 'Welke gezien is geweest, vele dagen lang, van degenen, die met Hem opgekomen waren van Galilea tot Jeruzalem, die Zijn getuigen zijn bij het volk.');
INSERT INTO `bible_verses_stve` VALUES ('27395', '44', '13', '32', 'En wij verkondigen u de belofte, die tot de vaderen geschied is, dat namelijk God dezelve vervuld heeft aan ons, hun kinderen, als Hij Jezus verwekt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('27396', '44', '13', '33', 'Gelijk ook in den tweeden psalm geschreven staat: Gij zijt Mijn Zoon, heden heb Ik U gegenereerd.');
INSERT INTO `bible_verses_stve` VALUES ('27397', '44', '13', '34', 'En dat Hij Hem uit de doden heeft opgewekt, alzo dat Hij niet meer zal tot verderving keren, heeft Hij aldus gezegd: Ik zal ulieden de weldadigheden Davids geven, die getrouw zijn;');
INSERT INTO `bible_verses_stve` VALUES ('27398', '44', '13', '35', 'Waarom hij ook in een anderen psalm zegt: Gij zult Uw Heilige niet over geven, om verderving te zien.');
INSERT INTO `bible_verses_stve` VALUES ('27399', '44', '13', '36', 'Want David, als hij in zijn tijd den raad Gods gediend had, is ontslapen, en is bij zijn vaderen gelegd; en heeft wel verderving gezien;');
INSERT INTO `bible_verses_stve` VALUES ('27400', '44', '13', '37', 'Maar Hij, Dien God opgewekt heeft, heeft geen verderving gezien.');
INSERT INTO `bible_verses_stve` VALUES ('27401', '44', '13', '38', 'Zo zij u dan bekend, mannen broeders, dat door Dezen u vergeving der zonden verkondigd wordt;');
INSERT INTO `bible_verses_stve` VALUES ('27402', '44', '13', '39', 'En dat van alles, waarvan gij niet kondet gerechtvaardigd worden door de wet van Mozes, door Dezen een iegelijk, die gelooft, gerechtvaardigd wordt.');
INSERT INTO `bible_verses_stve` VALUES ('27403', '44', '13', '40', 'Ziet dan toe, dat over ulieden niet kome, hetgeen gezegd is in de profeten:');
INSERT INTO `bible_verses_stve` VALUES ('27404', '44', '13', '41', 'Ziet, gij verachters, en verwondert u, en verdwijnt; want Ik werk een werk in uw dagen, een werk, hetwelk gij niet zult geloven, zo het u iemand verhaalt.');
INSERT INTO `bible_verses_stve` VALUES ('27405', '44', '13', '42', 'En als de Joden uitgegaan waren uit de synagoge, baden de heidenen, dat tegen den naasten sabbat hun dezelfde woorden zouden gesproken worden.');
INSERT INTO `bible_verses_stve` VALUES ('27406', '44', '13', '43', 'En als de synagoge gescheiden was, volgden velen van de Joden en van de godsdienstige Jodengenoten Paulus en Barnabas; welke tot hen spraken, en hen vermaanden te blijven bij de genade Gods.');
INSERT INTO `bible_verses_stve` VALUES ('27407', '44', '13', '44', 'En op den volgenden sabbat kwam bijna de gehele stad samen, om het Woord Gods te horen.');
INSERT INTO `bible_verses_stve` VALUES ('27408', '44', '13', '45', 'Doch de Joden, de scharen ziende, werden met nijdigheid vervuld, en wederspraken, hetgeen van Paulus gezegd werd, wedersprekende en lasterende.');
INSERT INTO `bible_verses_stve` VALUES ('27409', '44', '13', '46', 'Maar Paulus en Barnabas, vrijmoedigheid gebruikende, zeiden: Het was nodig, dat eerst tot u het Woord Gods gesproken zou worden; doch nademaal gij hetzelve verstoot, en uzelven des eeuwigen levens niet waardig oordeelt, ziet, wij keren ons tot de heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('27410', '44', '13', '47', 'Want alzo heeft ons de Heere geboden, zeggende: Ik heb u gesteld tot een licht der heidenen, opdat gij zoudt zijn tot zaligheid, tot aan het uiterste der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('27411', '44', '13', '48', 'Als nu de heidenen dit hoorden, verblijdden zij zich, en prezen het Woord des Heeren; en er geloofden zovelen, als er geordineerd waren tot het eeuwige leven.');
INSERT INTO `bible_verses_stve` VALUES ('27412', '44', '13', '49', 'En het Woord des Heeren werd door het gehele land uitgebreid.');
INSERT INTO `bible_verses_stve` VALUES ('27413', '44', '13', '50', 'Maar de Joden maakten op de godsdienstige en eerlijke vrouwen, en de voornaamsten van de stad, en verwekten vervolging tegen Paulus en Barnabas, en wierpen ze uit hun landpalen.');
INSERT INTO `bible_verses_stve` VALUES ('27414', '44', '13', '51', 'Doch zij schudden het stof van hun voeten af tegen dezelve, en kwamen te Ikonium.');
INSERT INTO `bible_verses_stve` VALUES ('27415', '44', '13', '52', 'En de discipelen werden vervuld met blijdschap en met den Heiligen Geest.');
INSERT INTO `bible_verses_stve` VALUES ('27416', '44', '14', '1', 'En het geschiedde te Ikonium, dat zij te zamen gingen in de synagoge der Joden, en alzo spraken, dat een grote menigte, beiden van Joden en Grieken, geloofde.');
INSERT INTO `bible_verses_stve` VALUES ('27417', '44', '14', '2', 'Maar de Joden, die ongehoorzaam waren, verwekten en verbitterden de zielen der heidenen tegen de broeders.');
INSERT INTO `bible_verses_stve` VALUES ('27418', '44', '14', '3', 'Zij verkeerden dan aldaar een langen tijd, vrijmoediglijk sprekende in den Heere, Die getuigenis gaf aan het Woord Zijner genade, en gaf, dat tekenen en wonderen geschiedden door hun handen.');
INSERT INTO `bible_verses_stve` VALUES ('27419', '44', '14', '4', 'En de menigte der stad werd verdeeld, en sommigen waren met de Joden, en sommigen met de apostelen.');
INSERT INTO `bible_verses_stve` VALUES ('27420', '44', '14', '5', 'En als er een oploop geschiedde, beiden van heidenen en van Joden, met hun oversten, om hun smaadheid aan te doen, en hen te stenigen,');
INSERT INTO `bible_verses_stve` VALUES ('27421', '44', '14', '6', 'Zijn zij, alles overlegd hebbende, gevlucht naar de steden van Lykaonie, namelijk Lystre en Derbe, en het omliggende land;');
INSERT INTO `bible_verses_stve` VALUES ('27422', '44', '14', '7', 'En verkondigden aldaar het Evangelie.');
INSERT INTO `bible_verses_stve` VALUES ('27423', '44', '14', '8', 'En een zeker man, te Lystre, zat onmachtig aan de voeten, kreupel zijnde van zijner moeders lijf, die nooit had gewandeld.');
INSERT INTO `bible_verses_stve` VALUES ('27424', '44', '14', '9', 'Deze hoorde Paulus spreken; welke de ogen op hem houdende, en ziende, dat hij geloof had om gezond te worden,');
INSERT INTO `bible_verses_stve` VALUES ('27425', '44', '14', '10', 'Zeide met grote stem: Sta recht op uw voeten! En hij sprong op en wandelde.');
INSERT INTO `bible_verses_stve` VALUES ('27426', '44', '14', '11', 'En de scharen, ziende, hetgeen Paulus gedaan had, verhieven hun stemmen, en zeiden in het Lycaonisch: De goden zijn den mensen gelijk geworden, en tot ons nedergekomen.');
INSERT INTO `bible_verses_stve` VALUES ('27427', '44', '14', '12', 'En zij noemden Barnabas Jupiter, en Paulus Mercurius, omdat hij het woord voerde.');
INSERT INTO `bible_verses_stve` VALUES ('27428', '44', '14', '13', 'En de priester van Jupiter, die voor hun stad was, als hij ossen en kransen aan de voorpoorten gebracht had, wilde hij offeren met de scharen.');
INSERT INTO `bible_verses_stve` VALUES ('27429', '44', '14', '14', 'Maar de apostelen, Barnabas en Paulus, dat horende, scheurden hun klederen, en sprongen onder de schare, roepende,');
INSERT INTO `bible_verses_stve` VALUES ('27430', '44', '14', '15', 'En zeggende: Mannen, waarom doet gij deze dingen? Wij zijn ook mensen van gelijke bewegingen als gij, en verkondigen ulieden, dat gij u zoudt van deze ijdele dingen bekeren tot den levenden God, Die gemaakt heeft den hemel, en de aarde, en de zee, en al hetgeen in dezelve is;');
INSERT INTO `bible_verses_stve` VALUES ('27431', '44', '14', '16', 'Welke in de verledene tijden al de heidenen heeft laten wandelen in hun wegen;');
INSERT INTO `bible_verses_stve` VALUES ('27432', '44', '14', '17', 'Hoewel Hij nochtans Zichzelven niet onbetuigd gelaten heeft, goed doende van den hemel, ons regen en vruchtbare tijden gevende, vervullende onze harten met spijs en vrolijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('27433', '44', '14', '18', 'En dit zeggende, wederhielden zij nauwelijks de scharen, dat zij hun niet offerden.');
INSERT INTO `bible_verses_stve` VALUES ('27434', '44', '14', '19', 'Maar daarover kwamen Joden van Antiochie en Ikonium, en overreedden de scharen, en stenigden Paulus, en sleepten hem buiten de stad, menende, dat hij dood was.');
INSERT INTO `bible_verses_stve` VALUES ('27435', '44', '14', '20', 'Doch als hem de discipelen omringd hadden, stond hij op, en kwam in de stad; en des anderen daags ging hij met Barnabas uit naar Derbe.');
INSERT INTO `bible_verses_stve` VALUES ('27436', '44', '14', '21', 'En als zij derzelve stad het Evangelie verkondigd en vele discipelen gemaakt hadden, keerden zij weder naar Lystre, en Ikonium, en Antiochie;');
INSERT INTO `bible_verses_stve` VALUES ('27437', '44', '14', '22', 'Versterkende de zielen der discipelen, en vermanende, dat zij zouden blijven in het geloof, en dat wij door vele verdrukkingen moeten ingaan in het Koninkrijk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('27438', '44', '14', '23', 'En als zij in elke Gemeente, met opsteken der handen, ouderlingen verkoren hadden, gebeden hebbende met vasten, bevalen zij hen den Heere, in Welken zij geloofd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('27439', '44', '14', '24', 'En Pisidie doorgereisd hebbende, kwamen zij in Pamfylie.');
INSERT INTO `bible_verses_stve` VALUES ('27440', '44', '14', '25', 'En als zij te Perge het Woord gesproken hadden, kwamen zij af naar Attalie.');
INSERT INTO `bible_verses_stve` VALUES ('27441', '44', '14', '26', 'En van daar scheepten zij af naar Antiochie, van waar zij der genade Gods bevolen waren geweest tot het werk, dat zij volbracht hadden.');
INSERT INTO `bible_verses_stve` VALUES ('27442', '44', '14', '27', 'En daar gekomen zijnde, en de Gemeente vergaderd hebbende, verhaalden zij, wat grote dingen God met hen gedaan had, en dat Hij den heidenen de deur des geloofs geopend had.');
INSERT INTO `bible_verses_stve` VALUES ('27443', '44', '14', '28', 'En zij verkeerden aldaar geen kleinen tijd met de discipelen.');
INSERT INTO `bible_verses_stve` VALUES ('27444', '44', '15', '1', 'En sommigen, die afgekomen waren van Judea, leerden de broederen, zeggende: Indien gij niet besneden wordt naar de wijze van Mozes, zo kunt gij niet zalig worden.');
INSERT INTO `bible_verses_stve` VALUES ('27445', '44', '15', '2', 'Als er dan geen kleine wederstand en twisting geschiedde bij Paulus en Barnabas tegen hen, zo hebben zij geordineerd, dat Paulus en Barnabas, en enige anderen uit hen, zouden opgaan tot de apostelen en ouderlingen naar Jeruzalem, over deze vraag.');
INSERT INTO `bible_verses_stve` VALUES ('27446', '44', '15', '3', 'Zij dan, van de Gemeente uitgeleid zijnde, reisden door Fenicie en Samarie, verhalende de bekering der heidenen; en deden al den broederen grote blijdschap aan.');
INSERT INTO `bible_verses_stve` VALUES ('27447', '44', '15', '4', 'En te Jeruzalem gekomen zijnde, werden zij ontvangen van de Gemeente, en de apostelen, en de ouderlingen; en zij verkondigden, wat grote dingen God met hen gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('27448', '44', '15', '5', 'Maar, zeiden zij, er zijn sommigen opgestaan van die van de sekte der Farizeen, die gelovig zijn geworden, zeggende, dat men hen moet besnijden, en gebieden de wet van Mozes te onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('27449', '44', '15', '6', 'En de apostelen en de ouderlingen vergaderden te zamen, om op deze zaak te letten.');
INSERT INTO `bible_verses_stve` VALUES ('27450', '44', '15', '7', 'En als daarover grote twisting geschiedde, stond Petrus op en zeide tot hen: Mannen broeders, gij weet, dat God van over langen tijd onder ons mij verkoren heeft, dat de heidenen door mijn mond het woord des Evangelies zouden horen, en geloven.');
INSERT INTO `bible_verses_stve` VALUES ('27451', '44', '15', '8', 'En God, de Kenner der harten, heeft hun getuigenis gegeven, hun gevende den Heiligen Geest, gelijk als ook ons;');
INSERT INTO `bible_verses_stve` VALUES ('27452', '44', '15', '9', 'En heeft geen onderscheid gemaakt tussen ons en hen, gereinigd hebbende hun harten door het geloof.');
INSERT INTO `bible_verses_stve` VALUES ('27453', '44', '15', '10', 'Nu dan, wat verzoekt gij God, om een juk op den hals der discipelen te leggen, hetwelk noch onze vaders, noch wij hebben kunnen dragen?');
INSERT INTO `bible_verses_stve` VALUES ('27454', '44', '15', '11', 'Maar wij geloven, door de genade van den Heere Jezus Christus, zalig te worden, op zulke wijze als ook zij.');
INSERT INTO `bible_verses_stve` VALUES ('27455', '44', '15', '12', 'En al de menigte zweeg stil, en zij hoorden Barnabas en Paulus verhalen, wat grote tekenen en wonderen God door hen onder de heidenen gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('27456', '44', '15', '13', 'En nadat deze zwegen, antwoordde Jakobus, zeggende: Mannen broeders, hoort mij.');
INSERT INTO `bible_verses_stve` VALUES ('27457', '44', '15', '14', 'Simeon heeft verhaald hoe God eerst de heidenen heeft bezocht, om uit hen een volk aan te nemen door Zijn Naam.');
INSERT INTO `bible_verses_stve` VALUES ('27458', '44', '15', '15', 'En hiermede stemmen overeen de woorden der profeten, gelijk geschreven is:');
INSERT INTO `bible_verses_stve` VALUES ('27459', '44', '15', '16', 'Na dezen zal Ik wederkeren, en weder opbouwen de tabernakel van David, die vervallen is, en hetgeen daarvan verbroken is, weder opbouwen, en Ik zal denzelven weder oprichten.');
INSERT INTO `bible_verses_stve` VALUES ('27460', '44', '15', '17', 'Opdat de overblijvende mensen den Heere zoeken, en al de heidenen, over welken Mijn Naam aangeroepen is, spreekt de Heere, Die dit alles doet.');
INSERT INTO `bible_verses_stve` VALUES ('27461', '44', '15', '18', 'Gode zijn al Zijn werken van eeuwigheid bekend.');
INSERT INTO `bible_verses_stve` VALUES ('27462', '44', '15', '19', 'Daarom oordeel ik, dat men degenen, die uit de heidenen zich tot God bekeren, niet beroere;');
INSERT INTO `bible_verses_stve` VALUES ('27463', '44', '15', '20', 'Maar hun zal aanschrijven, dat zij zich onthouden van de dingen, die door de afgoden besmet zijn, en van hoererij, en van het verstikte, en van bloed.');
INSERT INTO `bible_verses_stve` VALUES ('27464', '44', '15', '21', 'Want Mozes heeft er van oude tijden in elke stad, die hem prediken, en hij wordt op elken sabbat in de synagogen gelezen.');
INSERT INTO `bible_verses_stve` VALUES ('27465', '44', '15', '22', 'Toen heeft het den apostelen en den ouderlingen, met de gehele Gemeente, goed gedacht, enige mannen uit zich te verkiezen, en met Paulus en Barnabas te zenden naar Antiochie: namelijk Judas, die toegenaamd wordt Barsabas, en Silas, mannen, die voorgangers waren onder de broeders.');
INSERT INTO `bible_verses_stve` VALUES ('27466', '44', '15', '23', 'En zij schreven door hen dit navolgende: De apostelen, en de ouderlingen, en de broeders wensen den broederen uit de heidenen, die in Antiochie, en Syrie, en Cilicie zijn, zaligheid.');
INSERT INTO `bible_verses_stve` VALUES ('27467', '44', '15', '24', 'Nademaal wij gehoord hebben, dat sommigen, die van ons uitgegaan zijn, u met woorden ontroerd hebben en uw zielen wankelende gemaakt, zeggende, dat gij moet besneden worden, en de wet onderhouden; welken wij dat niet bevolen hadden;');
INSERT INTO `bible_verses_stve` VALUES ('27468', '44', '15', '25', 'Zo heeft het ons eendrachtelijk te zamen zijnde, goed gedacht, enige mannen te verkiezen, en tot u te zenden, met onze geliefden, Barnabas en Paulus.');
INSERT INTO `bible_verses_stve` VALUES ('27469', '44', '15', '26', 'Mensen, die hun zielen overgegeven hebben voor den Naam van onzen Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('27470', '44', '15', '27', 'Wij hebben dan Judas en Silas gezonden, die ook met den mond hetzelfde zullen verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('27471', '44', '15', '28', 'Want het heeft den Heiligen Geest en ons goed gedacht, ulieden geen meerderen last op te leggen dan deze noodzakelijke dingen:');
INSERT INTO `bible_verses_stve` VALUES ('27472', '44', '15', '29', 'Namelijk, dat gij u onthoudt van hetgeen den afgoden geofferd is, en van bloed, en van het verstikte, en van hoererij; van welke dingen, indien gij uzelven wacht, zo zult gij weldoen. Vaart wel.');
INSERT INTO `bible_verses_stve` VALUES ('27473', '44', '15', '30', 'Dezen dan, hun afscheid ontvangen hebbende, kwamen te Antiochie; en de menigte vergaderd hebbende, gaven zij den brief over.');
INSERT INTO `bible_verses_stve` VALUES ('27474', '44', '15', '31', 'En zij, dien gelezen hebbende, verblijdden zich over de vertroosting.');
INSERT INTO `bible_verses_stve` VALUES ('27475', '44', '15', '32', 'Judas nu en Silas, die ook zelven profeten waren, vermaanden de broeders met vele woorden, en versterkten hen.');
INSERT INTO `bible_verses_stve` VALUES ('27476', '44', '15', '33', 'En als zij daar een tijd lang vertoefd hadden, lieten hen de broeders wederom gaan met vrede, tot de apostelen.');
INSERT INTO `bible_verses_stve` VALUES ('27477', '44', '15', '34', 'Maar het dacht Silas goed aldaar te blijven.');
INSERT INTO `bible_verses_stve` VALUES ('27478', '44', '15', '35', 'En Paulus en Barnabas onthielden zich te Antiochie, lerende en verkondigende met nog vele anderen, het Woord des Heeren.');
INSERT INTO `bible_verses_stve` VALUES ('27479', '44', '15', '36', 'En na enige dagen zeide Paulus tot Barnabas: Laat ons nu wederkeren, en bezoeken onze broeders in elke stad, in welke wij het Woord des Heeren verkondigd hebben, hoe zij het hebben.');
INSERT INTO `bible_verses_stve` VALUES ('27480', '44', '15', '37', 'En Barnabas ried, dat zij Johannes, die toegenaamd is Markus, zouden medenemen.');
INSERT INTO `bible_verses_stve` VALUES ('27481', '44', '15', '38', 'Maar Paulus achtte billijk, dat men dien niet zoude medenemen, die van Pamfylie af van hen was afgeweken, en met hen niet was gegaan tot het werk.');
INSERT INTO `bible_verses_stve` VALUES ('27482', '44', '15', '39', 'Er ontstond dan een verbittering, alzo dat zij van elkander gescheiden zijn, en dat Barnabas Markus medenam, en naar Cyprus afscheepte;');
INSERT INTO `bible_verses_stve` VALUES ('27483', '44', '15', '40', 'Maar Paulus verkoos Silas, en reisde heen, der genade Gods van de broederen bevolen zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('27484', '44', '15', '41', 'En hij doorreisde Syrie en Cilicie, versterkende de Gemeenten.');
INSERT INTO `bible_verses_stve` VALUES ('27485', '44', '16', '1', 'En hij kwam te Derbe en Lystre. En ziet, aldaar was een zeker discipel, met name Timotheus, zoon van een gelovige Joodse vrouw, maar van een Grieksen vader;');
INSERT INTO `bible_verses_stve` VALUES ('27486', '44', '16', '2', 'Welken goeden getuigenis gegeven werd van de broederen te Lystre en Ikonium.');
INSERT INTO `bible_verses_stve` VALUES ('27487', '44', '16', '3', 'Deze wilde Paulus, dat met hem zou reizen; en hij nam en besneed hem, om der Joden wil, die in die plaatsen waren; want zij kenden allen zijn vader, dat hij een Griek was.');
INSERT INTO `bible_verses_stve` VALUES ('27488', '44', '16', '4', 'En alzo zij de steden doorreisden, gaven zij hun de verordeningen over, die van de apostelen en de ouderlingen te Jeruzalem goed gevonden waren, om die te onderhouden.');
INSERT INTO `bible_verses_stve` VALUES ('27489', '44', '16', '5', 'De Gemeenten dan werden bevestigd in het geloof, en werden dagelijks overvloediger in getal.');
INSERT INTO `bible_verses_stve` VALUES ('27490', '44', '16', '6', 'En als zij Frygie, en het land van Galatie doorgereisd hadden, werden zij van den Heiligen Geest verhinderd het Woord in Azie te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('27491', '44', '16', '7', 'En aan Mysie gekomen zijnde, poogden zij naar Bithynie te reizen; en de Geest liet het hun niet toe.');
INSERT INTO `bible_verses_stve` VALUES ('27492', '44', '16', '8', 'En zij, Mysie voorbij gereisd zijnde, kwamen af tot Troas.');
INSERT INTO `bible_verses_stve` VALUES ('27493', '44', '16', '9', 'En van Paulus werd in den nacht een gezicht gezien: er was een Macedonisch man staande, die hem bad en zeide: Kom over in Macedonie, en help ons.');
INSERT INTO `bible_verses_stve` VALUES ('27494', '44', '16', '10', 'Als hij nu dit gezicht gezien had, zo zochten wij terstond naar Macedonie te reizen, besluitende daaruit, dat ons de Heere geroepen had, om denzelven het Evangelie te verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('27495', '44', '16', '11', 'Van Troas dan afgevaren zijnde, liepen wij recht naar Samothrace, en den volgende dag naar Neapolis.');
INSERT INTO `bible_verses_stve` VALUES ('27496', '44', '16', '12', 'En van daar naar Filippi, welke is de eerste stad van dit deel van Macedonie, een kolonie. En wij onthielden ons in die stad ettelijke dagen.');
INSERT INTO `bible_verses_stve` VALUES ('27497', '44', '16', '13', 'En op den dag des sabbats gingen wij buiten de stad aan de rivier, waar het gebed placht te geschieden; en nedergezeten zijnde, spraken wij tot de vrouwen, die samengekomen waren.');
INSERT INTO `bible_verses_stve` VALUES ('27498', '44', '16', '14', 'En een zekere vrouw, met name Lydia, een purperverkoopster, van de stad Thyatira, die God diende, hoorde ons; welker hart de Heere heeft geopend, dat zij acht nam op hetgeen van Paulus gesproken werd.');
INSERT INTO `bible_verses_stve` VALUES ('27499', '44', '16', '15', 'En als zij gedoopt was, en haar huis, bad zij ons, zeggende: Indien gij hebt geoordeeld, dat ik den Heere getrouw ben, zo komt in mijn huis, en blijft er. En zij dwong ons.');
INSERT INTO `bible_verses_stve` VALUES ('27500', '44', '16', '16', 'En het geschiedde, als wij tot het gebed heengingen, dat een zekere dienstmaagd, hebbende een waarzeggenden geest, ons ontmoette, welke haar heren groot gewin toebracht met waarzeggen.');
INSERT INTO `bible_verses_stve` VALUES ('27501', '44', '16', '17', 'Dezelve volgde Paulus en ons achterna, en riep, zeggende: Deze mensen zijn dienstknechten Gods des Allerhoogsten, die ons den weg der zaligheid verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('27502', '44', '16', '18', 'En dit deed zij vele dagen lang. Maar Paulus, daarover ontevreden zijnde, keerde zich om, en zeide tot den geest: Ik gebied u in den Naam van Jezus Christus, dat gij van haar uitgaat. En hij ging uit ter zelfder ure.');
INSERT INTO `bible_verses_stve` VALUES ('27503', '44', '16', '19', 'Als nu de heren van dezelve zagen, dat de hoop huns gewins weg was, grepen zij Paulus en Silas, en trokken hen naar de markt voor de oversten.');
INSERT INTO `bible_verses_stve` VALUES ('27504', '44', '16', '20', 'En als zij hen tot de hoofdmannen gebracht hadden, zeiden zij: Deze mensen beroeren onze stad, daar zij Joden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('27505', '44', '16', '21', 'En zij verkondigen zeden, die ons niet geoorloofd zijn aan te nemen noch te doen, alzo wij Romeinen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('27506', '44', '16', '22', 'En de schare stond gezamenlijk tegen hen op; en de hoofdmannen, hun de klederen afgescheurd hebbende, bevalen hen te geselen.');
INSERT INTO `bible_verses_stve` VALUES ('27507', '44', '16', '23', 'En als zij hun vele slagen gegeven hadden, wierpen zij hen in de gevangenis, en geboden den stokbewaarder, dat hij hen zekerlijk bewaren zou.');
INSERT INTO `bible_verses_stve` VALUES ('27508', '44', '16', '24', 'Dewelke, zulk een gebod ontvangen hebbende, wierp hen in den binnensten kerker, en verzekerde hun voeten in de stok.');
INSERT INTO `bible_verses_stve` VALUES ('27509', '44', '16', '25', 'En omtrent den middernacht baden Paulus en Silas, en zongen Gode lofzangen en de gevangenen hoorden naar hen.');
INSERT INTO `bible_verses_stve` VALUES ('27510', '44', '16', '26', 'En er geschiedde snellijk een grote aardbeving, alzo dat de fundamenten des kerkers bewogen werden; en terstond werden al de deuren geopend, en de banden van allen werden los.');
INSERT INTO `bible_verses_stve` VALUES ('27511', '44', '16', '27', 'En de stokbewaarder, wakker geworden zijnde, en ziende de deuren der gevangenis geopend, trok een zwaard, en zou zichzelven omgebracht hebben, menende, dat de gevangenen ontvloden waren.');
INSERT INTO `bible_verses_stve` VALUES ('27512', '44', '16', '28', 'Maar Paulus riep met grote stem, zeggende: Doe uzelven geen kwaad; want wij zijn allen hier.');
INSERT INTO `bible_verses_stve` VALUES ('27513', '44', '16', '29', 'En als hij licht geeist had, sprong hij in, en werd zeer bevende, en viel voor Paulus en Silas neder aan de voeten;');
INSERT INTO `bible_verses_stve` VALUES ('27514', '44', '16', '30', 'En hen buiten gebracht hebbende, zeide hij: Lieve heren, wat moet ik doen, opdat ik zalig worde?');
INSERT INTO `bible_verses_stve` VALUES ('27515', '44', '16', '31', 'En zij zeiden: Geloof in den Heere Jezus Christus, en gij zult zalig worden, gij en uw huis.');
INSERT INTO `bible_verses_stve` VALUES ('27516', '44', '16', '32', 'En zij spraken tot hem het woord des Heeren, en tot allen, die in zijn huis waren.');
INSERT INTO `bible_verses_stve` VALUES ('27517', '44', '16', '33', 'En hij nam hen tot zich in dezelve ure des nachts, en wies hen van de striemen; en hij werd terstond gedoopt, en al de zijnen.');
INSERT INTO `bible_verses_stve` VALUES ('27518', '44', '16', '34', 'En hij bracht hen in zijn huis, en zette hun de tafel voor, en verheugde zich, dat hij met al zijn huis aan God gelovig geworden was.');
INSERT INTO `bible_verses_stve` VALUES ('27519', '44', '16', '35', 'En als het dag geworden was, zonden de hoofdmannen de stadsdienaars, zeggende: Laat die mensen los.');
INSERT INTO `bible_verses_stve` VALUES ('27520', '44', '16', '36', 'En de stokbewaarder boodschapte deze woorden aan Paulus, zeggende: De hoofdmannen hebben gezonden, dat gij zoudt losgelaten worden; gaat dan nu uit, en reist heen in vrede.');
INSERT INTO `bible_verses_stve` VALUES ('27521', '44', '16', '37', 'Maar Paulus zeide tot hen: Zij hebben ons, die Romeinen zijn, onveroordeeld in het openbaar gegeseld, en in de gevangenis geworpen, en werpen zij ons nu heimelijk daaruit? Niet alzo; maar dat zij zelven komen, en ons uitleiden.');
INSERT INTO `bible_verses_stve` VALUES ('27522', '44', '16', '38', 'En de stadsdienaars boodschapten deze woorden wederom den hoofdmannen; en zij werden bevreesd, horende, dat zij Romeinen waren.');
INSERT INTO `bible_verses_stve` VALUES ('27523', '44', '16', '39', 'En zij, komende, baden hen, en als zij hen uitgeleid hadden, begeerden zij, dat zij uit de stad gaan zouden.');
INSERT INTO `bible_verses_stve` VALUES ('27524', '44', '16', '40', 'En uitgegaan zijnde uit de gevangenis, gingen zij in tot Lydia; en de broeders gezien hebbende, vertroostten zij dezelve, en gingen uit de stad.');
INSERT INTO `bible_verses_stve` VALUES ('27525', '44', '17', '1', 'En door Amfipolis en Apollonia hun weg genomen hebbende, kwamen zij te Thessalonica, alwaar een synagoge der Joden was.');
INSERT INTO `bible_verses_stve` VALUES ('27526', '44', '17', '2', 'En Paulus, gelijk hij gewoon was, ging tot hen in, en drie sabbatten lang handelde hij met hen uit de Schriften,');
INSERT INTO `bible_verses_stve` VALUES ('27527', '44', '17', '3', 'Dezelve openende, en voor ogen stellende, dat de Christus moest lijden en opstaan uit de doden, en dat deze Jezus is de Christus, Dien ik, zeide hij, ulieden verkondige.');
INSERT INTO `bible_verses_stve` VALUES ('27528', '44', '17', '4', 'En sommigen uit hen geloofden, en werden Paulus en Silas toegevoegd, en van de godsdienstige Grieken een grote menigte, en van de voornaamste vrouwen niet weinige.');
INSERT INTO `bible_verses_stve` VALUES ('27529', '44', '17', '5', 'Maar de Joden, die ongehoorzaam waren, dit benijdende, namen tot zich enige boze mannen uit de marktboeven, en maakten, dat het volk te hoop liep, en beroerden de stad; en op het huis van Jason aanvallende, zochten zij hen tot het volk te brengen.');
INSERT INTO `bible_verses_stve` VALUES ('27530', '44', '17', '6', 'En als zij hen niet vonden, trokken zij Jason en enige broeders voor de oversten der stad, roepende: Dezen, die de wereld in roer hebben gesteld, zijn ook hier gekomen;');
INSERT INTO `bible_verses_stve` VALUES ('27531', '44', '17', '7', 'Welke Jason in zijn huis genomen heeft; en alle dezen doen tegen de geboden des keizers, zeggende, dat er een andere Koning is, namelijk Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('27532', '44', '17', '8', 'En zij beroerden de schare, en de oversten der stad, die dit hoorden.');
INSERT INTO `bible_verses_stve` VALUES ('27533', '44', '17', '9', 'Doch als zij van Jason en de anderen vergenoeging ontvangen hadden, lieten zij hen gaan.');
INSERT INTO `bible_verses_stve` VALUES ('27534', '44', '17', '10', 'En de broeders zonden terstond des nachts Paulus en Silas weg naar Berea; welke, daar gekomen zijnde, gingen heen naar de synagoge der Joden;');
INSERT INTO `bible_verses_stve` VALUES ('27535', '44', '17', '11', 'En dezen waren edeler, dan die te Thessalonica waren, als die het woord ontvingen met alle toegenegenheid, onderzoekende dagelijks de Schriften, of deze dingen alzo waren.');
INSERT INTO `bible_verses_stve` VALUES ('27536', '44', '17', '12', 'Velen dan uit hen geloofden, en van de Griekse eerlijke vrouwen en van de mannen niet weinige.');
INSERT INTO `bible_verses_stve` VALUES ('27537', '44', '17', '13', 'Maar als de Joden van Thessalonica verstonden, dat het Woord Gods ook te Berea van Paulus verkondigd werd, kwamen zij ook daar en bewogen de scharen.');
INSERT INTO `bible_verses_stve` VALUES ('27538', '44', '17', '14', 'Doch de broeders zonden toen van stonde aan Paulus weg, dat hij ging als naar de zee; maar Silas en Timotheus bleven aldaar.');
INSERT INTO `bible_verses_stve` VALUES ('27539', '44', '17', '15', 'En die Paulus geleidden, brachten hem tot Athene toe; en als zij bevel gekregen hadden aan Silas en Timotheus, dat zij op het spoedigste tot hem zouden komen, vertrokken zij.');
INSERT INTO `bible_verses_stve` VALUES ('27540', '44', '17', '16', 'En terwijl Paulus hen te Athene verwachtte, werd zijn geest in hem ontstoken, ziende, dat de stad zo zeer afgodisch was.');
INSERT INTO `bible_verses_stve` VALUES ('27541', '44', '17', '17', 'Hij handelde dan in de synagoge met de Joden, en met degenen, die godsdienstig waren, en op de markt alle dagen met degenen, die hem voorkwamen.');
INSERT INTO `bible_verses_stve` VALUES ('27542', '44', '17', '18', 'En sommigen van de Epikureische en Stoische wijsgeren streden met hem; en sommigen zeiden: Wat wil toch deze klapper zeggen? Maar anderen zeiden: Hij schijnt een verkondiger te zijn van vreemde goden; omdat hij hun Jezus en de opstanding verkondigde.');
INSERT INTO `bible_verses_stve` VALUES ('27543', '44', '17', '19', 'En zij namen hem, en brachten hem op de plaats, genaamd Areopagus, zeggende: Kunnen wij niet weten, welke deze nieuwe leer zij, daar gij van spreekt?');
INSERT INTO `bible_verses_stve` VALUES ('27544', '44', '17', '20', 'Want gij brengt enige vreemde dingen voor onze oren; wij willen dan weten, wat toch dit zijn wil.');
INSERT INTO `bible_verses_stve` VALUES ('27545', '44', '17', '21', '(Die van Athene nu allen, en de vreemdelingen, die zich daar onthielden, besteedden hun tijd tot niets anders dan om wat nieuws te zeggen en te horen.)');
INSERT INTO `bible_verses_stve` VALUES ('27546', '44', '17', '22', 'En Paulus, staande in het midden van de plaats, genaamd Areopagus, zeide: Gij mannen van Athene! ik bemerke, dat gij alleszins gelijk als godsdienstiger zijt.');
INSERT INTO `bible_verses_stve` VALUES ('27547', '44', '17', '23', 'Want de stad doorgaande, en aanschouwende uw heiligdommen, heb ik ook een altaar gevonden, op hetwelk een opschrift stond: DEN ONBEKENDEN GOD. Dezen dan, Dien gij niet kennende dient, verkondig ik ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('27548', '44', '17', '24', 'De God, Die de wereld gemaakt heeft en alles wat daarin is; Deze, zijnde een Heere des hemels en der aarde, woont niet in tempelen met handen gemaakt;');
INSERT INTO `bible_verses_stve` VALUES ('27549', '44', '17', '25', 'En wordt ook van mensenhanden niet gediend, als iets behoevende, alzo Hij Zelf allen het leven en den adem, en alle dingen geeft;');
INSERT INTO `bible_verses_stve` VALUES ('27550', '44', '17', '26', 'En heeft uit een bloede het ganse geslacht der mensen gemaakt, om op den gehelen aardbodem te wonen, bescheiden hebbende de tijden te voren geordineerd, en de bepalingen van hun woning.');
INSERT INTO `bible_verses_stve` VALUES ('27551', '44', '17', '27', 'Opdat zij den Heere zouden zoeken, of zij Hem immers tasten en vinden mochten; hoewel Hij niet verre is van een iegelijk van ons.');
INSERT INTO `bible_verses_stve` VALUES ('27552', '44', '17', '28', 'Want in Hem leven wij, en bewegen ons, en zijn wij; gelijk ook enigen van uw poeten gezegd hebben: Want wij zijn ook Zijn geslacht.');
INSERT INTO `bible_verses_stve` VALUES ('27553', '44', '17', '29', 'Wij dan, zijnde Gods geslacht, moeten niet menen, dat de Godheid goud, of zilver, of steen gelijk zij, welke door mensenkunst en bedenking gesneden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('27554', '44', '17', '30', 'God dan, de tijden der onwetendheid overzien hebbende, verkondigt nu allen mensen alom, dat zij zich bekeren.');
INSERT INTO `bible_verses_stve` VALUES ('27555', '44', '17', '31', 'Daarom dat Hij een dag gesteld heeft, op welken Hij den aardbodem rechtvaardiglijk zal oordelen, door een Man, Dien Hij daartoe geordineerd heeft, verzekering daarvan doende aan allen, dewijl Hij Hem uit de doden opgewekt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('27556', '44', '17', '32', 'Als zij nu van de opstanding der doden hoorden, spotten sommigen daarmede; en sommigen zeiden: Wij zullen u wederom hiervan horen.');
INSERT INTO `bible_verses_stve` VALUES ('27557', '44', '17', '33', 'En alzo is Paulus uit het midden van hen uitgegaan.');
INSERT INTO `bible_verses_stve` VALUES ('27558', '44', '17', '34', 'Doch sommige mannen hingen hem aan, en geloofden; onder welke was ook Dionysius, de Areopagiet, en een vrouw, met name Damaris, en anderen met dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('27559', '44', '18', '1', 'En na dezen scheidde Paulus van Athene en kwam te Korinthe;');
INSERT INTO `bible_verses_stve` VALUES ('27560', '44', '18', '2', 'En vond een zekeren Jood, met name Aquila, van geboorte uit Pontus, die onlangs van Italie gekomen was, en Priscilla, zijn vrouw, (omdat Claudius bevolen had, dat al de Joden uit Rome vertrekken zouden), en hij ging tot hen;');
INSERT INTO `bible_verses_stve` VALUES ('27561', '44', '18', '3', 'En omdat hij van hetzelfde handwerk was, bleef hij bij hen, en wrocht; want zij waren tentenmakers van handwerk.');
INSERT INTO `bible_verses_stve` VALUES ('27562', '44', '18', '4', 'En hij handelde op elken sabbat in de synagoge, en bewoog tot het geloof Joden en Grieken.');
INSERT INTO `bible_verses_stve` VALUES ('27563', '44', '18', '5', 'En als Silas en Timotheus van Macedonie afgekomen waren, werd Paulus door den Geest gedrongen, betuigende den Joden, dat Jezus is de Christus.');
INSERT INTO `bible_verses_stve` VALUES ('27564', '44', '18', '6', 'Maar als zij wederstonden en lasterden, schudde hij zijn klederen af, en zeide tot hen: Uw bloed zij op uw hoofd; ik ben rein; en van nu voortaan zal ik tot de heidenen heengaan.');
INSERT INTO `bible_verses_stve` VALUES ('27565', '44', '18', '7', 'En van daar gegaan zijnde, kwam hij in het huis van een man, met name Justus, die God diende, wiens huis paalde aan de synagoge.');
INSERT INTO `bible_verses_stve` VALUES ('27566', '44', '18', '8', 'En Crispus, de overste der synagoge, geloofde aan den Heere met geheel zijn huis; en velen van de Korinthiers, hem horende, geloofden, en werden gedoopt.');
INSERT INTO `bible_verses_stve` VALUES ('27567', '44', '18', '9', 'En de Heere zeide tot Paulus door een gezicht in den nacht: Zijt niet bevreesd, maar spreek en zwijg niet.');
INSERT INTO `bible_verses_stve` VALUES ('27568', '44', '18', '10', 'Want Ik ben met u, en niemand zal de hand aan u leggen om u kwaad te doen; want Ik heb veel volks in deze stad.');
INSERT INTO `bible_verses_stve` VALUES ('27569', '44', '18', '11', 'En hij onthield zich aldaar een jaar en zes maanden, lerende onder hen het Woord Gods.');
INSERT INTO `bible_verses_stve` VALUES ('27570', '44', '18', '12', 'Maar als Gallio stadhouder van Achaje was, stonden de Joden eendrachtelijk tegen Paulus op, en brachten hem voor den rechterstoel.');
INSERT INTO `bible_verses_stve` VALUES ('27571', '44', '18', '13', 'Zeggende: Deze raadt den mensen aan, dat zij God zouden dienen tegen de wet.');
INSERT INTO `bible_verses_stve` VALUES ('27572', '44', '18', '14', 'En als Paulus zijn mond zou opendoen, zeide Gallio tot de Joden: Zo er enig ongelijk, of kwaad stuk begaan ware, o Joden, zo zou ik met reden ulieden verdragen;');
INSERT INTO `bible_verses_stve` VALUES ('27573', '44', '18', '15', 'Maar indien er geschil is over een woord, en namen, en over de wet, die onder u is, zo zult gij zelven toezien; want ik wil over deze dingen geen rechter zijn.');
INSERT INTO `bible_verses_stve` VALUES ('27574', '44', '18', '16', 'En hij dreef hen weg van den rechterstoel.');
INSERT INTO `bible_verses_stve` VALUES ('27575', '44', '18', '17', 'Maar al de Grieken namen Sosthenes, den overste der synagoge, en sloegen hem voor den rechterstoel; en Gallio trok zich geen van deze dingen aan.');
INSERT INTO `bible_verses_stve` VALUES ('27576', '44', '18', '18', 'En als Paulus er nog vele dagen gebleven was, nam hij afscheid van de broederen, en scheepte van daar naar Syrie; en Priscilla en Aquila met hem, zijn hoofd te Kenchreen geschoren hebbende; want hij had een gelofte gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('27577', '44', '18', '19', 'En hij kwam te Efeze aan, en liet hen aldaar; maar hij ging in de synagoge, en handelde met de Joden.');
INSERT INTO `bible_verses_stve` VALUES ('27578', '44', '18', '20', 'En als zij baden, dat hij langer bij hen blijven zoude, bewilligde hij het niet.');
INSERT INTO `bible_verses_stve` VALUES ('27579', '44', '18', '21', 'Maar hij nam afscheid van hen, zeggende: Ik moet ganselijk het toekomende feest te Jeruzalem houden; doch ik zal tot u wederkeren, zo God wil. En hij voer weg van Efeze.');
INSERT INTO `bible_verses_stve` VALUES ('27580', '44', '18', '22', 'En als hij te Cesarea was gekomen, ging hij op naar Jeruzalem, en de Gemeente gegroet hebbende, ging hij af naar Antiochie.');
INSERT INTO `bible_verses_stve` VALUES ('27581', '44', '18', '23', 'En als hij aldaar enige tijd geweest was, ging hij weg, en doorreisde vervolgens het land van Galatie en Frygie, versterkende al de discipelen.');
INSERT INTO `bible_verses_stve` VALUES ('27582', '44', '18', '24', 'En een zeker Jood, met name Apollos, van geboorte een Alexandrier, een welsprekend man, kwam te Efeze, machtig zijnde in de Schriften.');
INSERT INTO `bible_verses_stve` VALUES ('27583', '44', '18', '25', 'Deze was in den weg des Heeren onderwezen; en vurig zijnde van geest, sprak hij en leerde naarstiglijk de zaken des Heeren, wetende alleenlijk den doop van Johannes.');
INSERT INTO `bible_verses_stve` VALUES ('27584', '44', '18', '26', 'En deze begon vrijmoediglijk te spreken in de synagoge. En als hem Aquila en Priscilla gehoord hadden, namen zij hem tot zich, en legden hem den weg Gods bescheidenlijker uit.');
INSERT INTO `bible_verses_stve` VALUES ('27585', '44', '18', '27', 'En als hij wilde naar Achaje reizen, de broeders, hem vermaand hebbende, schreven aan de discipelen, dat zij hem ontvangen zouden; welke, daar gekomen zijnde, heeft veel toegebracht aan degenen, die geloofden door de genade.');
INSERT INTO `bible_verses_stve` VALUES ('27586', '44', '18', '28', 'Want hij overtuigde de Joden met groten ernst in het openbaar, bewijzende door de Schriften, dat Jezus de Christus was.');
INSERT INTO `bible_verses_stve` VALUES ('27587', '44', '19', '1', 'En het geschiedde, terwijl Apollos te Korinthe was, dat Paulus, de bovenste delen des lands doorreisd hebbende, te Efeze kwam; en enige discipelen aldaar vindende,');
INSERT INTO `bible_verses_stve` VALUES ('27588', '44', '19', '2', 'Zeide hij tot hen: Hebt gij den Heiligen Geest ontvangen, als gij geloofd hebt? En zij zeiden tot hem: Wij hebben zelfs niet gehoord, of er een Heiligen Geest is.');
INSERT INTO `bible_verses_stve` VALUES ('27589', '44', '19', '3', 'En hij zeide tot hen: Waarin zijt gij dan gedoopt? En zij zeiden: In den doop van Johannes.');
INSERT INTO `bible_verses_stve` VALUES ('27590', '44', '19', '4', 'Maar Paulus zeide: Johannes heeft wel gedoopt den doop der bekering, zeggende tot het volk, dat zij geloven zouden in Dengene, Die na hem kwam, dat is, in Christus Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('27591', '44', '19', '5', 'En die hem hoorden werden gedoopt in den Naam van den Heere Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('27592', '44', '19', '6', 'En als Paulus hun de handen opgelegd had, kwam de Heilige Geest op hen; en zij spraken met vreemde talen, en profeteerden.');
INSERT INTO `bible_verses_stve` VALUES ('27593', '44', '19', '7', 'En alle deze waren omtrent twaalf mannen.');
INSERT INTO `bible_verses_stve` VALUES ('27594', '44', '19', '8', 'En hij ging in de synagoge, en sprak vrijmoediglijk, drie maanden lang met hen handelende, en hun aanradende de zaken van het Koninkrijk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('27595', '44', '19', '9', 'Maar als sommigen verhard werden, en ongehoorzaam waren, kwaadsprekende van den weg des Heeren voor de menigte, week hij van hen, en scheidde de discipelen af, dagelijks handelende in de school van zekeren Tyrannus.');
INSERT INTO `bible_verses_stve` VALUES ('27596', '44', '19', '10', 'En dit geschiedde twee jaren lang, alzo dat allen, die in Azie woonden, het Woord van den Heere Jezus hoorden, beiden Joden en Grieken.');
INSERT INTO `bible_verses_stve` VALUES ('27597', '44', '19', '11', 'En God deed ongewone krachten door de handen van Paulus;');
INSERT INTO `bible_verses_stve` VALUES ('27598', '44', '19', '12', 'Alzo dat ook van zijn lijf op de kranken gedragen werden de zweetdoeken of gordeldoeken, en dat de ziekten van hen weken, en de boze geesten van hen uitvoeren.');
INSERT INTO `bible_verses_stve` VALUES ('27599', '44', '19', '13', 'En sommigen van de omzwervende Joden, zijnde duivel bezweerders, hebben zich onderwonden den Naam van den Heere Jezus te noemen over degenen, die boze geesten hadden, zeggende: Wij bezweren u bij Jezus, Dien Paulus predikt!');
INSERT INTO `bible_verses_stve` VALUES ('27600', '44', '19', '14', 'Dezen nu waren zekere zeven zonen van Sceva, een Joodsen overpriester, die dit deden.');
INSERT INTO `bible_verses_stve` VALUES ('27601', '44', '19', '15', 'Maar de boze geest, antwoordende, zeide: Jezus ken ik, en Paulus weet ik; maar gijlieden, wie zijt gij?');
INSERT INTO `bible_verses_stve` VALUES ('27602', '44', '19', '16', 'En de mens, in welken de boze geest was, sprong op hen, en hen meester geworden zijnde, kreeg de overhand tegen hen, alzo dat zij naakt en gewond uit dat huis ontvloden.');
INSERT INTO `bible_verses_stve` VALUES ('27603', '44', '19', '17', 'En dit werd allen bekend, beiden Joden en Grieken, die te Efeze woonden; en er viel een vreze over hen allen, en de Naam van den Heere Jezus werd groot gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('27604', '44', '19', '18', 'En velen dergenen, die geloofden, kwamen, belijdende en verkondigende hun daden.');
INSERT INTO `bible_verses_stve` VALUES ('27605', '44', '19', '19', 'Velen ook dergenen, die ijdele kunsten gepleegd hadden, brachten de boeken bijeen, en verbrandden ze in aller tegenwoordigheid; en berekenden de waarde derzelve, en bevonden vijftig duizend zilveren penningen.');
INSERT INTO `bible_verses_stve` VALUES ('27606', '44', '19', '20', 'Alzo wies het Woord des Heeren met macht, en nam de overhand.');
INSERT INTO `bible_verses_stve` VALUES ('27607', '44', '19', '21', 'En als deze dingen volbracht waren, nam Paulus voor in den Geest, Macedonie en Achaje doorgegaan hebbende, naar Jeruzalem te reizen, zeggende: Nadat ik aldaar zal geweest zijn, moet ik ook Rome zien.');
INSERT INTO `bible_verses_stve` VALUES ('27608', '44', '19', '22', 'En als hij naar Macedonie gezonden had twee van degenen, die hem dienden, namelijk Timotheus en Erastus, bleef hij zelf een tijd lang in Azie.');
INSERT INTO `bible_verses_stve` VALUES ('27609', '44', '19', '23', 'Maar op dienzelfden tijd ontstond er geen kleine beroerte, vanwege den weg des Heeren.');
INSERT INTO `bible_verses_stve` VALUES ('27610', '44', '19', '24', 'Want een, met name Demetrius, een zilversmid, die kleine zilveren tempelen van Diana maakte, bracht dien van die kunst geen klein gewin toe;');
INSERT INTO `bible_verses_stve` VALUES ('27611', '44', '19', '25', 'Welke hij samenvergaderd hebbende, met de handwerkers van dergelijke dingen, zeide: Mannen, gij weet, dat wij uit dit gewin onze welvaart hebben;');
INSERT INTO `bible_verses_stve` VALUES ('27612', '44', '19', '26', 'En gij ziet en hoort, dat deze Paulus veel volk, niet alleen van Efeze, maar ook bijna van geheel Azie, overreed en afgekeerd heeft, zeggende, dat het geen goden zijn, die met handen gemaakt worden.');
INSERT INTO `bible_verses_stve` VALUES ('27613', '44', '19', '27', 'En wij zijn niet alleen in gevaar, dat dit deel in verachting kome, maar dat ook de tempel van de grote godin Diana als niets geacht zal worden, en dat ook haar majesteit zal ten ondergaan, aan welke gans Azie en de gehele wereld godsdienst bewijst.');
INSERT INTO `bible_verses_stve` VALUES ('27614', '44', '19', '28', 'Als zij nu dit hoorden, werden zij vol van toornigheid, en riepen, zeggende: Groot is de Diana de Efezeren!');
INSERT INTO `bible_verses_stve` VALUES ('27615', '44', '19', '29', 'En de gehele stad werd vol verwarring; en zij liepen met een gedruis eendrachtelijk naar de schouwplaats, met zich trekkende Gajus en Aristarchus, Macedoniers, metgezellen van Paulus op de reis.');
INSERT INTO `bible_verses_stve` VALUES ('27616', '44', '19', '30', 'En als Paulus tot het volk wilde ingaan, lieten het hem de discipelen niet toe.');
INSERT INTO `bible_verses_stve` VALUES ('27617', '44', '19', '31', 'En sommigen ook der oversten van Azie, die hem vrienden waren, zonden tot hem, en baden, dat hij zichzelven op de schouwplaats niet zou begeven.');
INSERT INTO `bible_verses_stve` VALUES ('27618', '44', '19', '32', 'Zij riepen dan de ene dit, de andere wat anders; want de vergadering was verward en het meerder deel wist niet, om wat oorzaak zij samengekomen waren.');
INSERT INTO `bible_verses_stve` VALUES ('27619', '44', '19', '33', 'En zij deden Alexander uit de schare voortkomen, alzo hem de Joden voortstieten. En Alexander gewenkt hebbende met de hand, wilde bij het volk verantwoording doen.');
INSERT INTO `bible_verses_stve` VALUES ('27620', '44', '19', '34', 'Maar als zij verstonden, dat hij een Jood was, werd er een stem van allen, roepende omtrent twee uren lang: Groot is de Diana der Efezeren!');
INSERT INTO `bible_verses_stve` VALUES ('27621', '44', '19', '35', 'En als de stads schrijver de schare gestild had, zeide hij: Gij mannen van Efeze! wat mens is er toch, die niet weet, dat de stad der Efezeren de kerkbewaarster zij van de grote godin Diana, en van het beeld, dat uit den hemel gevallen is?');
INSERT INTO `bible_verses_stve` VALUES ('27622', '44', '19', '36', 'Dewijl dan deze dingen onwedersprekelijk zijn, zo is het behoorlijk dat gij stil zijt, en niets onbedachts doet.');
INSERT INTO `bible_verses_stve` VALUES ('27623', '44', '19', '37', 'Want gij hebt deze mannen hier gebracht, die noch kerkrovers zijn, noch uw godin lasteren.');
INSERT INTO `bible_verses_stve` VALUES ('27624', '44', '19', '38', 'Indien dan nu Demetrius, en die met hem van de kunst zijn, tegen iemand enige zaak hebben, de rechtsdagen worden gehouden, en er zijn stadhouders; laat hen elkander verklagen.');
INSERT INTO `bible_verses_stve` VALUES ('27625', '44', '19', '39', 'En indien gij iets van andere dingen verzoekt, dat zal in een wettelijke vergadering beslecht worden.');
INSERT INTO `bible_verses_stve` VALUES ('27626', '44', '19', '40', 'Want wij staan in gevaar, dat wij van oproer zullen verklaagd worden om den dag van heden, alzo er geen oorzaak is, waardoor wij reden zullen kunnen geven van deze oploop. En dit gezegd hebbende, liet hij de vergadering gaan.');
INSERT INTO `bible_verses_stve` VALUES ('27627', '44', '19', '41', '');
INSERT INTO `bible_verses_stve` VALUES ('27628', '44', '20', '1', 'Nadat nu het oproer gestild was, Paulus, de discipelen tot zich geroepen en gegroet hebbende, ging uit om naar Macedonie te reizen.');
INSERT INTO `bible_verses_stve` VALUES ('27629', '44', '20', '2', 'En als hij die delen doorgereisd, en hen met vele redenen vermaand had, kwam hij in Griekenland.');
INSERT INTO `bible_verses_stve` VALUES ('27630', '44', '20', '3', 'En als hij aldaar drie maanden overgebracht had, en hem van de Joden lagen gelegd werden, als hij naar Syrie zoude varen, zo werd hij van zin weder te keren door Macedonie.');
INSERT INTO `bible_verses_stve` VALUES ('27631', '44', '20', '4', 'En hem vergezelschapte tot in Azie Sopater van Berea; en van de Thessalonicensen Aristarchus en Sekundus; en Gajus van Derbe, en Timotheus en van die van Azie Tychikus en Trofimus.');
INSERT INTO `bible_verses_stve` VALUES ('27632', '44', '20', '5', 'Dezen, vooraf heengegaan zijnde, wachtten ons te Troas.');
INSERT INTO `bible_verses_stve` VALUES ('27633', '44', '20', '6', 'Wij nu scheepten af van Filippi na de dagen der ongehevelde broden, en kwamen in vijf dagen bij hen te Troas, alwaar wij ons zeven dagen onthielden.');
INSERT INTO `bible_verses_stve` VALUES ('27634', '44', '20', '7', 'En op den eersten dag der week, als de discipelen bijeengekomen waren om brood te breken, handelde Paulus met hen, zullende des anderen daags verreizen; en hij strekte zijne rede uit tot den middernacht.');
INSERT INTO `bible_verses_stve` VALUES ('27635', '44', '20', '8', 'En er waren vele lichten in de opperzaal waar zij vergaderd waren.');
INSERT INTO `bible_verses_stve` VALUES ('27636', '44', '20', '9', 'En een zeker jongeling, met name Eutychus, zat in het venster en met een diepen slaap overvallen zijnde, alzo Paulus lang tot hen sprak, door den slaap nederstortende, viel van de derde zoldering nederwaarts, en werd dood opgenomen.');
INSERT INTO `bible_verses_stve` VALUES ('27637', '44', '20', '10', 'Doch Paulus, afgekomen zijnde, viel op hem, en hem omvangende, zeide hij: Weest niet beroerd; want zijn ziel is in hem.');
INSERT INTO `bible_verses_stve` VALUES ('27638', '44', '20', '11', 'En als hij weder boven gegaan was, en brood gebroken en wat gegeten had, en lang, tot den dageraad toe, met hen gesproken had, vertrok hij alzo.');
INSERT INTO `bible_verses_stve` VALUES ('27639', '44', '20', '12', 'En zij brachten den knecht levende, en waren bovenmate vertroost.');
INSERT INTO `bible_verses_stve` VALUES ('27640', '44', '20', '13', 'Maar wij, vooruit naar het schip gegaan zijnde, voeren af naar Assus, waar wij Paulus zouden innemen; want hij had het alzo bevolen, en hijzelf zou te voet gaan.');
INSERT INTO `bible_verses_stve` VALUES ('27641', '44', '20', '14', 'En als hij zich te Assus bij ons gevoegd had, namen wij hem in, en kwamen te Mitylene.');
INSERT INTO `bible_verses_stve` VALUES ('27642', '44', '20', '15', 'En van daar afgescheept zijnde, kwamen wij den volgenden dag tegen Chios over, en des anderen daags legden wij aan te Samos, en bleven te Trogyllion, en den dag daaraan kwamen wij te Milete.');
INSERT INTO `bible_verses_stve` VALUES ('27643', '44', '20', '16', 'Want Paulus had voorgenomen Efeze voorbij te varen, opdat hij niet den tijd in Azie zou verslijten; want hij spoedde zich, om (zo het hem mogelijk ware) op den pinksterdag te Jeruzalem te zijn.');
INSERT INTO `bible_verses_stve` VALUES ('27644', '44', '20', '17', 'Maar hij zond van Milete naar Efeze, en hij ontbood de ouderlingen der Gemeente.');
INSERT INTO `bible_verses_stve` VALUES ('27645', '44', '20', '18', 'En als zij tot hem gekomen waren, zeide hij tot hen: Gijlieden weet, van den eersten dag af, dat ik in Azie ben aangekomen, hoe ik bij u den gansen tijd geweest ben;');
INSERT INTO `bible_verses_stve` VALUES ('27646', '44', '20', '19', 'Dienende den Heere met alle ootmoedigheid, en vele tranen, en verzoekingen, die mij overkomen zijn door de lagen der Joden;');
INSERT INTO `bible_verses_stve` VALUES ('27647', '44', '20', '20', 'Hoe ik niets achtergehouden heb van hetgeen nuttig was, dat ik u niet zou verkondigd en u geleerd hebben, in het openbaar en bij de huizen;');
INSERT INTO `bible_verses_stve` VALUES ('27648', '44', '20', '21', 'Betuigende, beiden Joden en Grieken, de bekering tot God en het geloof in onzen Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('27649', '44', '20', '22', 'En nu ziet, ik, gebonden zijnde door den Geest, reis naar Jeruzalem, niet wetende, wat mij daar ontmoeten zal;');
INSERT INTO `bible_verses_stve` VALUES ('27650', '44', '20', '23', 'Dan dat de Heilige Geest van stad tot stad betuigt, zeggende, dat mij banden en verdrukkingen aanstaande zijn.');
INSERT INTO `bible_verses_stve` VALUES ('27651', '44', '20', '24', 'Maar ik acht op geen ding, noch houde mijn leven dierbaar voor mijzelven, opdat ik mijn loop met blijdschap mag volbrengen, en den dienst, welken ik van den Heere Jezus ontvangen heb, om te betuigen het Evangelie der genade Gods.');
INSERT INTO `bible_verses_stve` VALUES ('27652', '44', '20', '25', 'En nu ziet, ik weet, dat gij allen, waar ik doorgegaan ben, predikende het Koninkrijk Gods, mijn aangezicht niet meer zien zult.');
INSERT INTO `bible_verses_stve` VALUES ('27653', '44', '20', '26', 'Daarom betuig ik ulieden op deze huidigen dag, dat ik rein ben van het bloed van u allen.');
INSERT INTO `bible_verses_stve` VALUES ('27654', '44', '20', '27', 'Want ik heb niet achtergehouden, dat ik u niet zou verkondigd hebben al den raad Gods.');
INSERT INTO `bible_verses_stve` VALUES ('27655', '44', '20', '28', 'Zo hebt dan acht op uzelven en op de gehele kudde, over dewelke u de Heilige Geest tot opzieners gesteld heeft, om de Gemeente Gods te weiden, welke Hij verkregen heeft door Zijn eigen bloed.');
INSERT INTO `bible_verses_stve` VALUES ('27656', '44', '20', '29', 'Want dit weet ik, dat na mijn vertrek zware wolven tot u inkomen zullen, die de kudde niet sparen.');
INSERT INTO `bible_verses_stve` VALUES ('27657', '44', '20', '30', 'En uit uzelven zullen mannen opstaan, sprekende verkeerde dingen, om de discipelen af te trekken achter zich.');
INSERT INTO `bible_verses_stve` VALUES ('27658', '44', '20', '31', 'Daarom waakt, en gedenkt, dat ik drie jaren lang nacht en dag, niet opgehouden heb een iegelijk met tranen te vermanen.');
INSERT INTO `bible_verses_stve` VALUES ('27659', '44', '20', '32', 'En nu, broeders, ik bevele u Gode, en den woorde Zijner genade, Die machtig is u op te bouwen, en u een erfdeel te geven onder al de geheiligden.');
INSERT INTO `bible_verses_stve` VALUES ('27660', '44', '20', '33', 'Ik heb niemands zilver, of goud, of kleding begeerd.');
INSERT INTO `bible_verses_stve` VALUES ('27661', '44', '20', '34', 'En gijzelve weet, dat deze handen tot mijn nooddruft, en dergenen, die met mij waren, gediend hebben.');
INSERT INTO `bible_verses_stve` VALUES ('27662', '44', '20', '35', 'Ik heb u in alles getoond, dat men, alzo arbeidende, de zwakken moet opnemen, en gedenken aan de woorden van den Heere Jezus, dat Hij gezegd heeft: Het is zaliger te geven, dan te ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('27663', '44', '20', '36', 'En als hij dit gezegd had, heeft hij nederknielende met hen allen gebeden.');
INSERT INTO `bible_verses_stve` VALUES ('27664', '44', '20', '37', 'En er werd een groot geween van hen allen; en zij, vallende om den hals van Paulus, kusten hem;');
INSERT INTO `bible_verses_stve` VALUES ('27665', '44', '20', '38', 'Zeer bedroefd zijnde, allermeest over het woord, dat hij gezegd had, dat zij zijn aangezicht niet meer zien zouden; en zij geleidden hem naar het schip.');
INSERT INTO `bible_verses_stve` VALUES ('27666', '44', '21', '1', 'En als het geschiedde, dat wij van hen gescheiden en afgevaren waren, zo liepen wij rechtuit en kwamen te Kos, en den dag daaraan te Rhodus, en van daar te Patara.');
INSERT INTO `bible_verses_stve` VALUES ('27667', '44', '21', '2', 'En een schip gevonden hebbende, dat naar Fenicie overvoer, gingen wij er in en voeren af.');
INSERT INTO `bible_verses_stve` VALUES ('27668', '44', '21', '3', 'En als wij Cyprus in het gezicht gekregen, en dat aan de linker hand gelaten hadden, voeren wij naar Syrie, en kwamen aan te Tyrus; want het schip zoude aldaar den last ontladen.');
INSERT INTO `bible_verses_stve` VALUES ('27669', '44', '21', '4', 'En de discipelen gevonden hebbende, bleven wij daar zeven dagen; dewelke tot Paulus zeiden door den Geest, dat hij niet zou opgaan naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('27670', '44', '21', '5', 'Toen het nu geschiedde, dat wij deze dagen doorgebracht hadden, gingen wij uit, en reisden voort; en zij geleidden ons allen met vrouwen en kinderen tot buiten de stad; en aan den oever nederknielende, hebben wij gebeden.');
INSERT INTO `bible_verses_stve` VALUES ('27671', '44', '21', '6', 'En als wij elkander gegroet hadden, gingen wij in het schip; maar zijlieden keerden wederom, elk naar het zijne.');
INSERT INTO `bible_verses_stve` VALUES ('27672', '44', '21', '7', 'Wij nu, de scheepvaart volbracht hebbende van Tyrus, kwamen aan te Ptolemais, en de broeders gegroet hebbende, bleven een dag bij hen.');
INSERT INTO `bible_verses_stve` VALUES ('27673', '44', '21', '8', 'En des anderen daags, Paulus en wij, die met hem waren, gingen van daar en kwamen te Cesarea; en gegaan zijnde in het huis van Filippus, den evangelist (die een was van de zeven), bleven wij bij hem.');
INSERT INTO `bible_verses_stve` VALUES ('27674', '44', '21', '9', 'Deze nu had vier dochters, nog maagden, die profeteerden.');
INSERT INTO `bible_verses_stve` VALUES ('27675', '44', '21', '10', 'En als wij daar vele dagen gebleven waren, kwam er een zeker profeet af van Judea, met name Agabus;');
INSERT INTO `bible_verses_stve` VALUES ('27676', '44', '21', '11', 'En hij kwam tot ons, en nam den gordel van Paulus, en zichzelven handen en voeten gebonden hebbende, zeide: Dit zegt de Heilige Geest: Den man, wiens deze gordel is, zullen de Joden alzo te Jeruzalem binden, en overleveren in de handen der heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('27677', '44', '21', '12', 'Als wij nu dit hoorden, baden beiden wij en die van die plaats waren, dat hij niet zou opgaan naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('27678', '44', '21', '13', 'Maar Paulus antwoordde: Wat doet gij, dat gij weent, en mijn hart week maakt? Want ik ben bereid niet alleen gebonden te worden, maar ook te sterven te Jeruzalem voor den Naam van den Heere Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('27679', '44', '21', '14', 'En als hij zich niet liet afraden, hielden wij ons tevreden, zeggende: De wil des Heeren geschiede.');
INSERT INTO `bible_verses_stve` VALUES ('27680', '44', '21', '15', 'En na die dagen maakten wij ons gereed, en gingen op naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('27681', '44', '21', '16', 'En met ons gingen ook sommigen der discipelen van Cesarea, leidende met zich een zekeren Mnason, van Cyprus, een ouden discipel, bij dewelken wij zouden te huis liggen.');
INSERT INTO `bible_verses_stve` VALUES ('27682', '44', '21', '17', 'En als wij te Jeruzalem gekomen waren, ontvingen ons de broeders blijdelijk.');
INSERT INTO `bible_verses_stve` VALUES ('27683', '44', '21', '18', 'En den volgenden dag ging Paulus met ons in tot Jakobus; en al de ouderlingen waren daar gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('27684', '44', '21', '19', 'En als hij hen gegroet had, verhaalde hij van stuk tot stuk, wat God onder de heidenen door zijn dienst gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('27685', '44', '21', '20', 'En zij, dat gehoord hebbende, loofden den Heere, en zeiden tot hem: Gij ziet, broeder, hoevele duizenden van Joden er zijn, die geloven; en zij zijn allen ijveraars van de wet.');
INSERT INTO `bible_verses_stve` VALUES ('27686', '44', '21', '21', 'En zij zijn aangaande u bericht, dat gij al de Joden, die onder de heidenen zijn, leert van Mozes afvallen, zeggende: dat zij de kinderen niet zouden besnijden, noch naar de wijze der wet wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('27687', '44', '21', '22', 'Wat is er dan te doen? Het is gans nodig, dat de menigte samenkome; want zij zullen horen, dat gij gekomen zijt.');
INSERT INTO `bible_verses_stve` VALUES ('27688', '44', '21', '23', 'Doe dan hetgeen wij u zeggen: Wij hebben vier mannen, die een gelofte gedaan hebben.');
INSERT INTO `bible_verses_stve` VALUES ('27689', '44', '21', '24', 'Neem dezen tot u, en heilig u met hen, en doe de onkosten nevens hen, opdat zij het hoofd bescheren mogen; en alle mogen weten, dat er niets is aan hetgeen, waarvan zij, aangaande u, bericht zijn; maar dat gij alzo wandelt, dat gij ook zelve de wet onderhoudt.');
INSERT INTO `bible_verses_stve` VALUES ('27690', '44', '21', '25', 'Doch van de heidenen, die geloven, hebben wij geschreven en goed gevonden, dat zij niets dergelijks zouden onderhouden, dan dat zij zich wachten van hetgeen den afgoden geofferd is, en van bloed, en van het verstikte, en van hoererij.');
INSERT INTO `bible_verses_stve` VALUES ('27691', '44', '21', '26', 'Toen nam Paulus de mannen met zich, en den dag daaraan met hen geheiligd zijnde, ging hij in den tempel, en verkondigde, dat de dagen der heiliging vervuld waren, blijvende daar, totdat voor een iegelijk van hen de offerande opgeofferd was.');
INSERT INTO `bible_verses_stve` VALUES ('27692', '44', '21', '27', 'Als nu de zeven dagen zouden voleindigd worden, zagen hem de Joden van Azie in den tempel, en beroerden al het volk, en sloegen de handen aan hem,');
INSERT INTO `bible_verses_stve` VALUES ('27693', '44', '21', '28', 'Roepende: Gij Israelietische mannen, komt te hulp! Deze is de mens, die tegen het volk, en de wet, en deze plaats allen man overal leert; en bovendien heeft hij ook Grieken in den tempel gebracht, en heeft deze heilige plaats ontheiligd.');
INSERT INTO `bible_verses_stve` VALUES ('27694', '44', '21', '29', 'Want zij hadden te voren Trofimus, den Efezier, met hem in de stad gezien, welken zij meenden, dat Paulus in den tempel gebracht had.');
INSERT INTO `bible_verses_stve` VALUES ('27695', '44', '21', '30', 'En de gehele stad kwam in roer en het volk liep samen; en zij grepen Paulus, en trokken hem buiten den tempel; en terstond werden de deuren gesloten.');
INSERT INTO `bible_verses_stve` VALUES ('27696', '44', '21', '31', 'En als zij hem zochten te doden, kwam het gerucht tot den overste der bende, dat geheel Jeruzalem in verwarring was.');
INSERT INTO `bible_verses_stve` VALUES ('27697', '44', '21', '32', 'Welke terstond krijgsknechten en hoofdmannen over honderd tot zich nam, en liep af naar hen toe. Zij nu, den oversten en de krijgsknechten ziende, hielden op van Paulus te slaan.');
INSERT INTO `bible_verses_stve` VALUES ('27698', '44', '21', '33', 'Toen naderde de overste en greep hem, en beval, dat men hem met twee ketenen zou binden; en vraagde, wie hij was, en wat hij gedaan had.');
INSERT INTO `bible_verses_stve` VALUES ('27699', '44', '21', '34', 'En onder de schare riep de ene dit, de andere wat anders. Doch als hij de zekerheid niet kon weten vanwege de beroerte, beval hij, dat men hem in de legerplaats zou brengen.');
INSERT INTO `bible_verses_stve` VALUES ('27700', '44', '21', '35', 'En als hij aan de trappen gekomen was, gebeurde het, dat hij van de krijgsknechten gedragen werd vanwege het geweld der schare.');
INSERT INTO `bible_verses_stve` VALUES ('27701', '44', '21', '36', 'Want de menigte des volks volgde, al roepende: Weg met hem!');
INSERT INTO `bible_verses_stve` VALUES ('27702', '44', '21', '37', 'En als Paulus nu in de legerplaats zou geleid worden, zeide hij tot den overste: Is het mij geoorloofd tot u wat te spreken? En hij zeide: Kent gij Grieks?');
INSERT INTO `bible_verses_stve` VALUES ('27703', '44', '21', '38', 'Zijt gij dan niet de Egyptenaar, die voor deze dagen oproer verwekte, en de vier duizend moordenaars naar de woestijn uitleidde?');
INSERT INTO `bible_verses_stve` VALUES ('27704', '44', '21', '39', 'Maar Paulus zeide: Ik ben een Joods man van Tarsen, een burger van gene onvermaarde stad in Cilicie, en ik bid u, laat mij toe tot het volk te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('27705', '44', '21', '40', 'En als hij het toegelaten had, Paulus, staande op de trappen, wenkte met de hand tot het volk; en als er grote stilte geworden was, sprak hij hen aan in de Hebreeuwse taal, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('27706', '44', '22', '1', 'Mannen broeders en vaders, hoort mijn verantwoording, die ik tegenwoordig tot u doen zal.');
INSERT INTO `bible_verses_stve` VALUES ('27707', '44', '22', '2', '(Als zij nu hoorden, dat hij in de Hebreeuwse taal hen aansprak, hielden zij zich te meer stil. En hij zeide:)');
INSERT INTO `bible_verses_stve` VALUES ('27708', '44', '22', '3', 'Ik ben een Joods man, en te Tarsen in Cilicie geboren, opgevoed in deze stad, aan de voeten van Gamaliel onderwezen naar de bescheidenste wijze der vaderlijke wet, zijnde een ijveraar Gods, gelijkerwijs gij allen heden zijt;');
INSERT INTO `bible_verses_stve` VALUES ('27709', '44', '22', '4', 'Die dezen weg vervolgd heb tot den dood, bindende en in de gevangenissen overleverende beiden mannen en vrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('27710', '44', '22', '5', 'Gelijk mij ook de hogepriester getuige is, en de gehele raad der ouderlingen; van dewelke ik ook brieven genomen hebbende tot de broeders, ben naar Damaskus gereisd, om ook degenen, die daar waren, gebonden te brengen naar Jeruzalem, opdat zij gestraft zouden worden.');
INSERT INTO `bible_verses_stve` VALUES ('27711', '44', '22', '6', 'Maar het geschiedde mij, als ik reisde, en Damaskus genaakte, omtrent den middag, dat snellijk uit den hemel een groot licht mij rondom omscheen.');
INSERT INTO `bible_verses_stve` VALUES ('27712', '44', '22', '7', 'En ik viel ter aarde, en ik hoorde een stem, tot mij zeggende: Saul, Saul, wat vervolgt gij Mij?');
INSERT INTO `bible_verses_stve` VALUES ('27713', '44', '22', '8', 'En ik antwoordde: Wie zijt Gij, Heere? En Hij zeide tot mij: Ik ben Jezus, de Nazarener, Welken gij vervolgt.');
INSERT INTO `bible_verses_stve` VALUES ('27714', '44', '22', '9', 'En die met mij waren, zagen wel het licht, en werden zeer bevreesd; maar de stem Desgenen, Die tot mij sprak, hoorden zij niet.');
INSERT INTO `bible_verses_stve` VALUES ('27715', '44', '22', '10', 'En ik zeide: Heere! wat zal ik doen? En de Heere zeide tot mij: Sta op, en ga heen naar Damaskus; en aldaar zal met u gesproken worden, van al hetgeen u geordineerd is te doen.');
INSERT INTO `bible_verses_stve` VALUES ('27716', '44', '22', '11', 'En als ik vanwege de heerlijkheid deszelven lichts niet zag, zo werd ik bij de hand geleid van degenen, die met mij waren, en kwam te Damaskus.');
INSERT INTO `bible_verses_stve` VALUES ('27717', '44', '22', '12', 'En een zekere Ananias, een godvruchtig man naar de wet, goede getuigenis hebbende van al de Joden, die daar woonden,');
INSERT INTO `bible_verses_stve` VALUES ('27718', '44', '22', '13', 'Kwam tot mij, en bij mij staande, zeide tot mij: Saul, broeder, word weder ziende! En ter zelfder ure werd ik ziende op hem.');
INSERT INTO `bible_verses_stve` VALUES ('27719', '44', '22', '14', 'En hij zeide: De God onzer vaderen heeft u te voren verordineerd, om Zijn wil te kennen, en den Rechtvaardige te zien, en de stem uit Zijn mond te horen.');
INSERT INTO `bible_verses_stve` VALUES ('27720', '44', '22', '15', 'Want gij zult Hem getuige zijn bij alle mensen, van hetgeen gij gezien en gehoord hebt.');
INSERT INTO `bible_verses_stve` VALUES ('27721', '44', '22', '16', 'En nu, wat vertoeft gij? Sta op, en laat u dopen, en uw zonden afwassen, aanroepende den Naam des Heeren.');
INSERT INTO `bible_verses_stve` VALUES ('27722', '44', '22', '17', 'En het gebeurde mij, als ik te Jeruzalem wedergekeerd was, en in den tempel bad, dat ik in een vertrekking van zinnen was;');
INSERT INTO `bible_verses_stve` VALUES ('27723', '44', '22', '18', 'En dat ik Hem zag, en Hij tot mij zeide: Spoed u, en ga in der haast uit Jeruzalem; want zij zullen uw getuigenis van Mij niet aannemen.');
INSERT INTO `bible_verses_stve` VALUES ('27724', '44', '22', '19', 'En ik zeide: Heere, zij weten, dat ik in de gevangenis wierp, en in de synagogen geselde, die in U geloofden;');
INSERT INTO `bible_verses_stve` VALUES ('27725', '44', '22', '20', 'En toen het bloed van Stefanus, Uw getuige, vergoten werd, dat ik daar ook bij stond, en mede een welbehagen had in zijn dood, en de klederen bewaarde dergenen, die hem doodden.');
INSERT INTO `bible_verses_stve` VALUES ('27726', '44', '22', '21', 'En Hij zeide tot mij: Ga heen; want Ik zal u ver tot de heidenen afzenden.');
INSERT INTO `bible_verses_stve` VALUES ('27727', '44', '22', '22', 'Zij hoorden hem nu tot dit woord toe; en zij verhieven hun stem, zeggende: Weg van de aarde met zulk een, want het is niet behoorlijk, dat hij leve.');
INSERT INTO `bible_verses_stve` VALUES ('27728', '44', '22', '23', 'En als zij riepen, en de klederen van zich smeten, en stof in de lucht wierpen,');
INSERT INTO `bible_verses_stve` VALUES ('27729', '44', '22', '24', 'Zo beval de overste, dat men hem in de legerplaats zou brengen, en zeide, dat men hem met geselen onderzoeken zou, opdat hij verstaan mocht, om wat oorzaak zij alzo over hem riepen.');
INSERT INTO `bible_verses_stve` VALUES ('27730', '44', '22', '25', 'En alzo zij hem met de riemen uitrekten, zeide Paulus tot den hoofdman over honderd, die daar stond: Is het ulieden geoorloofd een Romeinsen mens, en dien onveroordeeld, te geselen?');
INSERT INTO `bible_verses_stve` VALUES ('27731', '44', '22', '26', 'Als nu de hoofdman over honderd dat hoorde, ging hij toe, en boodschapte het den overste, zeggende: Zie, wat gij te doen hebt; want deze mens is een Romein.');
INSERT INTO `bible_verses_stve` VALUES ('27732', '44', '22', '27', 'En de overste kwam toe, en zeide tot hem: Zeg mij, zijt gij een Romein? En hij zeide: Ja.');
INSERT INTO `bible_verses_stve` VALUES ('27733', '44', '22', '28', 'En de overste antwoordde: Ik heb dit burgerrecht voor een grote som gelds verkregen. En Paulus zeide: Maar ik ben ook een burger geboren.');
INSERT INTO `bible_verses_stve` VALUES ('27734', '44', '22', '29', 'Terstond dan lieten zij van hem af, die hem zouden onderzocht hebben. En de overste werd ook bevreesd, toen hij verstond, dat hij een Romein was, en dat hij hem had gebonden.');
INSERT INTO `bible_verses_stve` VALUES ('27735', '44', '22', '30', 'En des anderen daags, willende de zekerheid weten, waarom hij van de Joden beschuldigd werd, maakte hij hem los van de banden, en beval, dat de overpriesters en hun gehele raad zouden komen; en Paulus afgebracht hebbende, stelde hij hem voor hen.');
INSERT INTO `bible_verses_stve` VALUES ('27736', '44', '23', '1', 'En Paulus, de ogen op den raad houdende, zeide: Mannen broeders! ik heb met alle goed geweten voor God gewandeld tot op dezen dag.');
INSERT INTO `bible_verses_stve` VALUES ('27737', '44', '23', '2', 'Maar de hogepriester Ananias beval dengenen, die bij hem stonden, dat zij hem op den mond zouden slaan.');
INSERT INTO `bible_verses_stve` VALUES ('27738', '44', '23', '3', 'Toen zeide Paulus tot hem: God zal u slaan, gij gewitte wand! Zit gij ook om mij te oordelen naar de wet, en beveelt gij, tegen de wet, dat men mij zal slaan?');
INSERT INTO `bible_verses_stve` VALUES ('27739', '44', '23', '4', 'En die daarbij stonden, zeiden: Scheldt gij den hogepriester Gods?');
INSERT INTO `bible_verses_stve` VALUES ('27740', '44', '23', '5', 'En Paulus zeide: Ik wist niet, broeders! dat het de hogepriester was; want er is geschreven: Den overste uws volks zult gij niet vloeken.');
INSERT INTO `bible_verses_stve` VALUES ('27741', '44', '23', '6', 'En Paulus wetende dat het ene deel was van de Sadduceen, en het andere van de Farizeen, riep in den raad: Mannen broeders, ik ben een Farizeer, eens Farizeers zoon; ik word over de hoop en opstanding der doden geoordeeld.');
INSERT INTO `bible_verses_stve` VALUES ('27742', '44', '23', '7', 'En als hij dit gesproken had, ontstond er tweedracht tussen de Farizeen en de Sadduceen, en de menigte werd verdeeld.');
INSERT INTO `bible_verses_stve` VALUES ('27743', '44', '23', '8', 'Want de Sadduceen zeggen, dat er geen opstanding is, noch engel, noch geest, maar de Farizeen belijden het beide.');
INSERT INTO `bible_verses_stve` VALUES ('27744', '44', '23', '9', 'En er geschiedde een groot geroep; en de Schriftgeleerden van de zijde der Farizeen stonden op, en streden, zeggende: Wij vinden geen kwaad in dezen mens; en indien een geest tot hem gesproken heeft, of een engel, laat ons tegen God niet strijden.');
INSERT INTO `bible_verses_stve` VALUES ('27745', '44', '23', '10', 'En als er grote tweedracht ontstaan was, de overste, vrezende, dat Paulus van hen verscheurd mocht worden, gebood, dat het krijgsvolk zou afkomen, en hem uit het midden van hen wegrukken, en in de legerplaats brengen.');
INSERT INTO `bible_verses_stve` VALUES ('27746', '44', '23', '11', 'En den volgenden nacht stond de Heere bij hem, en zeide: Heb goeden moed, Paulus, want gelijk gij te Jeruzalem van Mij betuigd hebt alzo moet gij ook te Rome getuigen.');
INSERT INTO `bible_verses_stve` VALUES ('27747', '44', '23', '12', 'En als het dag geworden was, maakten sommigen van de Joden een samenrotting, en vervloekten zichzelven, zeggende, dat zij noch eten noch drinken zouden, totdat zij Paulus zouden gedood hebben.');
INSERT INTO `bible_verses_stve` VALUES ('27748', '44', '23', '13', 'En zij waren meer dan veertig, die dezen eed te zamen gedaan hadden;');
INSERT INTO `bible_verses_stve` VALUES ('27749', '44', '23', '14', 'Dewelke gingen tot de overpriesters en de ouderlingen, en zeiden: Wij hebben ons zelven met vervloeking vervloekt, niets te zullen nuttigen, totdat wij Paulus zullen gedood hebben.');
INSERT INTO `bible_verses_stve` VALUES ('27750', '44', '23', '15', 'Gij dan nu, laat den overste weten met den raad, dat hij hem morgen tot u afbrenge, alsof gij nadere kennis zoudt nemen van zijn zaken; en wij zijn bereid hem om te brengen, eer hij bij u komt.');
INSERT INTO `bible_verses_stve` VALUES ('27751', '44', '23', '16', 'En als de zoon van Paulus\' zuster deze lage gehoord had, kwam hij daar, en ging in de legerplaats, en boodschapte het Paulus.');
INSERT INTO `bible_verses_stve` VALUES ('27752', '44', '23', '17', 'En Paulus riep tot zich een van de hoofdmannen over honderd, en zeide: Leid dezen jongeling heen tot den overste; want hij heeft hem wat te boodschappen.');
INSERT INTO `bible_verses_stve` VALUES ('27753', '44', '23', '18', 'Deze dan nam hem en bracht hem tot den overste, en zeide: Paulus, de gevangene, heeft mij tot zich geroepen, en begeerd, dat ik dezen jongeling tot u zou brengen, die u wat heeft te zeggen.');
INSERT INTO `bible_verses_stve` VALUES ('27754', '44', '23', '19', 'De overste nu nam hem bij de hand, en bezijden gegaan zijnde, vraagde hij: Wat is het dat gij mij hebt te boodschappen?');
INSERT INTO `bible_verses_stve` VALUES ('27755', '44', '23', '20', 'En hij zeide: De Joden zijn overeengekomen, om van u te begeren, dat gij Paulus morgen in den raad zoudt afbrengen, alsof zij iets van hem nader zouden onderzoeken.');
INSERT INTO `bible_verses_stve` VALUES ('27756', '44', '23', '21', 'Doch geloof hen niet; want meer dan veertig mannen uit hen leggen hem lagen, welke zichzelven met een vervloeking verbonden hebben noch te eten noch te drinken, totdat zij hem zullen omgebracht hebben; en zij zijn nu gereed, verwachtende de toezegging van u.');
INSERT INTO `bible_verses_stve` VALUES ('27757', '44', '23', '22', 'De overste dan liet den jongeling gaan, hem gebiedende: Zeg niemand voort, dat gij mij zulks geopenbaard hebt.');
INSERT INTO `bible_verses_stve` VALUES ('27758', '44', '23', '23', 'En zekere twee van de hoofdmannen over honderd tot zich geroepen hebbende, zeide hij: Maakt tweehonderd krijgsknechten gereed, opdat zij naar Cesarea trekken, en zeventig ruiters, en tweehonderd schutters, tegen de derde ure des nachts;');
INSERT INTO `bible_verses_stve` VALUES ('27759', '44', '23', '24', 'En laat ze zadel beesten bestellen, opdat zij Paulus daarop zetten, en behouden overbrengen tot den stadhouder Felix.');
INSERT INTO `bible_verses_stve` VALUES ('27760', '44', '23', '25', 'En hij schreef een brief, hebbende dezen inhoud:');
INSERT INTO `bible_verses_stve` VALUES ('27761', '44', '23', '26', 'Claudius Lysias aan den machtigsten stadhouder Felix groetenis.');
INSERT INTO `bible_verses_stve` VALUES ('27762', '44', '23', '27', 'Alzo deze man van de Joden gegrepen was, en van hen omgebracht zou geworden zijn, ben ik daarover gekomen met het krijgsvolk, en heb hem hun ontnomen, bericht zijnde, dat hij een Romein is.');
INSERT INTO `bible_verses_stve` VALUES ('27763', '44', '23', '28', 'En willende de zaak weten, waarover zij hem beschuldigden, bracht ik hem af in hun raad;');
INSERT INTO `bible_verses_stve` VALUES ('27764', '44', '23', '29', 'Welken ik bevond beschuldigd te worden over vragen hunner wet; maar geen beschuldiging tegen hem te zijn, die den dood of banden waardig is.');
INSERT INTO `bible_verses_stve` VALUES ('27765', '44', '23', '30', 'En als mij te kennen gegeven was, dat van de Joden een lage tegen deze man gelegd zou worden, zo heb ik hem terstond aan u gezonden; gebiedende ook den beschuldigers voor u te zeggen, hetgeen zij tegen hem hadden. Vaarwel.');
INSERT INTO `bible_verses_stve` VALUES ('27766', '44', '23', '31', 'De krijgsknechten dan, gelijk hun bevolen was, namen Paulus, en brachten hem des nachts tot Antipatris.');
INSERT INTO `bible_verses_stve` VALUES ('27767', '44', '23', '32', 'En des anderen daags, latende de ruiters met hem trekken, keerden zij wederom naar de legerplaats.');
INSERT INTO `bible_verses_stve` VALUES ('27768', '44', '23', '33', 'Dewelken als zij te Cesarea gekomen waren, en den brief den stadhouder overgeleverd hadden, hebben zij ook Paulus voor hem gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('27769', '44', '23', '34', 'En de stadhouder, den brief gelezen hebbende, vraagde, uit wat provincie hij was; en verstaande, dat hij van Cilicie was,');
INSERT INTO `bible_verses_stve` VALUES ('27770', '44', '23', '35', 'Zeide hij: Ik zal u horen, als ook uw beschuldigers hier zullen gekomen zijn. En hij beval, dat hij in het rechthuis van Herodes zou bewaard worden.');
INSERT INTO `bible_verses_stve` VALUES ('27771', '44', '24', '1', 'En vijf dagen daarna kwam de hogepriester Ananias af met de ouderlingen, en een zekeren voorspraak, genaamd Tertullus, dewelke verschenen voor den stadhouder tegen Paulus.');
INSERT INTO `bible_verses_stve` VALUES ('27772', '44', '24', '2', 'En als hij geroepen was, begon Tertullus hem te beschuldigen, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('27773', '44', '24', '3', 'Dat wij grote vrede door u bekomen, en dat vele loffelijke diensten deze volke geschieden door uw voorzichtigheid, machtigste Felix, nemen wij ganselijk en overal met alle dankbaarheid aan.');
INSERT INTO `bible_verses_stve` VALUES ('27774', '44', '24', '4', 'Maar opdat ik u niet lang ophoude, ik bid u, dat gij ons, naar uw bescheidenheid, kortelijk hoort.');
INSERT INTO `bible_verses_stve` VALUES ('27775', '44', '24', '5', 'Want wij hebben dezen man bevonden te zijn een pest, en een, die oproer verwekt onder al de Joden, door de ganse wereld, en een oppersten voorstander van de sekte der Nazarenen.');
INSERT INTO `bible_verses_stve` VALUES ('27776', '44', '24', '6', 'Die ook gepoogd heeft den tempel te ontheiligen, welken wij ook gegrepen hebben, en naar onze wet hebben willen oordelen.');
INSERT INTO `bible_verses_stve` VALUES ('27777', '44', '24', '7', 'Maar Lysias, de overste, daarover komende, heeft hem met groot geweld uit onze handen weggebracht;');
INSERT INTO `bible_verses_stve` VALUES ('27778', '44', '24', '8', 'Gebiedende zijn beschuldigers tot u te komen; van dewelken gij zelf, hem onderzocht hebbende, zult kunnen verstaan al hetgeen, waarvan wij hem beschuldigen.');
INSERT INTO `bible_verses_stve` VALUES ('27779', '44', '24', '9', 'En ook de Joden stemden het toe, zeggende, dat deze dingen alzo waren.');
INSERT INTO `bible_verses_stve` VALUES ('27780', '44', '24', '10', 'Maar Paulus, als hem de stadhouder gewenkt had, dat hij zou spreken, antwoordde: Dewijl ik weet, dat gij nu vele jaren over dit volk rechter zijt geweest, zo verantwoord ik mijzelven met des te beteren moed.');
INSERT INTO `bible_verses_stve` VALUES ('27781', '44', '24', '11', 'Alzo gij kunt weten, dat het niet meer dan twaalf dagen zijn, van dat ik ben opgekomen om te aanbidden te Jeruzalem;');
INSERT INTO `bible_verses_stve` VALUES ('27782', '44', '24', '12', 'En zij hebben mij noch in den tempel gevonden tot iemand sprekende, of enige samenrotting des volks makende, noch in de synagogen, noch in de stad;');
INSERT INTO `bible_verses_stve` VALUES ('27783', '44', '24', '13', 'En zij kunnen niet bewijzen, waarvan zij mij nu beschuldigen.');
INSERT INTO `bible_verses_stve` VALUES ('27784', '44', '24', '14', 'Maar dit beken ik u, dat ik naar dien weg, welken zij sekte noemen, den God der vaderen alzo diene, gelovende alles, wat in de wet en in de profeten geschreven is;');
INSERT INTO `bible_verses_stve` VALUES ('27785', '44', '24', '15', 'Hebbende hoop op God, welke dezen ook zelf verwachten, dat er een opstanding der doden wezen zal, beiden der rechtvaardigen en der onrechtvaardigen.');
INSERT INTO `bible_verses_stve` VALUES ('27786', '44', '24', '16', 'En hierin oefen ik mijzelven, om altijd een onergerlijk geweten te hebben bij God en de mensen.');
INSERT INTO `bible_verses_stve` VALUES ('27787', '44', '24', '17', 'Doch na vele jaren ben ik gekomen om aalmoezen te doen aan mijn volk, en offeranden.');
INSERT INTO `bible_verses_stve` VALUES ('27788', '44', '24', '18', 'Waarover mij gevonden hebben, geheiligd zijnde, in den tempel, niet met volk, noch met beroerte, enige Joden uit Azie;');
INSERT INTO `bible_verses_stve` VALUES ('27789', '44', '24', '19', 'Welke behoorden hier voor u tegenwoordig te zijn, en mij te beschuldigen, indien zij iets hadden tegen mij.');
INSERT INTO `bible_verses_stve` VALUES ('27790', '44', '24', '20', 'Of dat dezen zelf zeggen of zij enig onrecht in mij gevonden hebben, als ik voor den raad stond;');
INSERT INTO `bible_verses_stve` VALUES ('27791', '44', '24', '21', 'Dan van dit enig woord, hetwelk ik riep, staande onder hen: Over de opstanding der doden word ik heden van ulieden geoordeeld!');
INSERT INTO `bible_verses_stve` VALUES ('27792', '44', '24', '22', 'Toen nu Felix dit gehoord had, stelde hij hen uit, zeggende: Als ik nader wetenschap van dezen weg zal hebben, wanneer Lysias, de overste, zal afgekomen zijn, zo zal ik volle kennis nemen van uw zaken.');
INSERT INTO `bible_verses_stve` VALUES ('27793', '44', '24', '23', 'En hij beval den hoofdman over honderd, dat Paulus zou bewaard worden, en verlichting hebben, en dat hij niemand van de zijnen zou beletten hem te dienen, of tot hem te komen.');
INSERT INTO `bible_verses_stve` VALUES ('27794', '44', '24', '24', 'En na sommige dagen, Felix, daar gekomen zijnde met Drusilla, zijn vrouw, die een Jodin was, ontbood Paulus, en hoorde hem van het geloof in Christus.');
INSERT INTO `bible_verses_stve` VALUES ('27795', '44', '24', '25', 'En als hij handelde van rechtvaardigheid, en matigheid, en van het toekomende oordeel, Felix, zeer bevreesd geworden zijnde, antwoordde: Voor ditmaal ga heen; en als ik gelegenen tijd zal hebben bekomen, zo zal ik u tot mij roepen.');
INSERT INTO `bible_verses_stve` VALUES ('27796', '44', '24', '26', 'En tegelijk ook hopende, dat hem van Paulus geld gegeven zou worden, opdat hij hem losliet; waarom hij hem ook dikwijls ontbood, en sprak met hem.');
INSERT INTO `bible_verses_stve` VALUES ('27797', '44', '24', '27', 'Maar als twee jaren vervuld waren, kreeg Felix Porcius Festus in zijn plaats; en Felix, willende den Joden gunst bewijzen, liet Paulus gevangen.');
INSERT INTO `bible_verses_stve` VALUES ('27798', '44', '25', '1', 'Festus dan, in de provincie gekomen zijnde, ging na drie dagen van Cesarea op naar Jeruzalem.');
INSERT INTO `bible_verses_stve` VALUES ('27799', '44', '25', '2', 'En de hogepriester, en de voornaamsten der Joden, verschenen voor hem tegen Paulus en baden hem,');
INSERT INTO `bible_verses_stve` VALUES ('27800', '44', '25', '3', 'Begerende gunst tegen hem, opdat hij hem zou doen komen te Jeruzalem; en leggende een lage, om hem op den weg om te brengen.');
INSERT INTO `bible_verses_stve` VALUES ('27801', '44', '25', '4', 'Doch Festus antwoordde, dat Paulus te Cesarea bewaard werd, en dat hij zelf haast derwaarts zou verreizen.');
INSERT INTO `bible_verses_stve` VALUES ('27802', '44', '25', '5', 'Die dan, zeide hij, onder u kunnen, dat zij mede afreizen, en zo er iets onbehoorlijks in dezen man is, dat zij hem beschuldigen.');
INSERT INTO `bible_verses_stve` VALUES ('27803', '44', '25', '6', 'En als hij onder hen niet meer dan tien dagen doorgebracht had, kwam hij af naar Cesarea; en des anderen daags, op den rechterstoel gezeten zijnde, beval hij, dat Paulus zou voor gebracht worden.');
INSERT INTO `bible_verses_stve` VALUES ('27804', '44', '25', '7', 'En als hij daar gekomen was, stonden de Joden, die van Jeruzalem afgekomen waren, rondom hem, vele en zware beschuldigingen tegen Paulus voortbrengende, die zij niet konden bewijzen;');
INSERT INTO `bible_verses_stve` VALUES ('27805', '44', '25', '8', 'Dewijl hij, antwoordende, zeide: Ik heb noch tegen de wet der Joden, noch tegen den tempel, noch tegen den keizer iets gezondigd.');
INSERT INTO `bible_verses_stve` VALUES ('27806', '44', '25', '9', 'Maar Festus, willende den Joden gunst bewijzen, antwoordde Paulus, en zeide: Wilt gij naar Jeruzalem opgaan, en aldaar voor mij over deze dingen geoordeeld worden?');
INSERT INTO `bible_verses_stve` VALUES ('27807', '44', '25', '10', 'En Paulus zeide: Ik sta voor den rechterstoel des keizers, waar ik geoordeeld moet worden; den Joden heb ik geen onrecht gedaan; gelijk gij ook zeer wel weet.');
INSERT INTO `bible_verses_stve` VALUES ('27808', '44', '25', '11', 'Want indien ik onrecht doe, en iets des doods waardig gedaan heb, ik weiger niet te sterven; maar indien er niets is van hetgeen, waarvan dezen mij beschuldigen, zo kan niemand mij hun uit gunst overgeven. Ik beroep mij op den keizer.');
INSERT INTO `bible_verses_stve` VALUES ('27809', '44', '25', '12', 'Toen antwoordde Festus, als hij met den raad gesproken had: Hebt gij u op den keizer beroepen? Gij zult tot den keizer gaan.');
INSERT INTO `bible_verses_stve` VALUES ('27810', '44', '25', '13', 'En als enige dagen voorbijgegaan waren, kwamen de koning Agrippa en Bernice te Cesarea, om Festus te begroeten.');
INSERT INTO `bible_verses_stve` VALUES ('27811', '44', '25', '14', 'En toen zij aldaar vele dagen doorgebracht hadden, heeft Festus de zaken van Paulus aan den koning verhaald, zeggende: Hier is een zeker man van Felix gevangen gelaten;');
INSERT INTO `bible_verses_stve` VALUES ('27812', '44', '25', '15', 'Om wiens wil, als ik te Jeruzalem was, de overpriesters en de ouderlingen der Joden verschenen, begerende vonnis tegen hem;');
INSERT INTO `bible_verses_stve` VALUES ('27813', '44', '25', '16', 'Aan dewelke ik antwoordde, dat de Romeinen de gewoonte niet hebben, enigen mens uit gunst ter dood over te geven, eer de beschuldigde de beschuldigers tegenwoordig heeft, en plaats van verantwoording gekregen heeft over de beschuldiging.');
INSERT INTO `bible_verses_stve` VALUES ('27814', '44', '25', '17', 'Als zij dan gezamenlijk alhier gekomen waren, zo heb ik, geen uitstel nemende, des daags daaraan op den rechterstoel gezeten, en beval, dat de man zoude voor gebracht worden;');
INSERT INTO `bible_verses_stve` VALUES ('27815', '44', '25', '18', 'Over welken de beschuldigers, hier staande, geen zaak hebben voorgebracht, waarvan ik vermoedde;');
INSERT INTO `bible_verses_stve` VALUES ('27816', '44', '25', '19', 'Maar hadden tegen hem enige vragen van hun godsdienst, en van zekeren Jezus, Die gestorven was, Welken Paulus zeide te leven.');
INSERT INTO `bible_verses_stve` VALUES ('27817', '44', '25', '20', 'En als ik over de onderzoeking van deze zaak in twijfeling was, zeide ik, of hij wilde gaan naar Jeruzalem, en aldaar over deze dingen geoordeeld worden.');
INSERT INTO `bible_verses_stve` VALUES ('27818', '44', '25', '21', 'En als Paulus zich beriep, dat men hem tot de kennis des keizers bewaren zou, zo heb ik bevolen, dat hij bewaard zoude worden, ter tijd toe, dat ik hem tot den keizer zenden zou.');
INSERT INTO `bible_verses_stve` VALUES ('27819', '44', '25', '22', 'En Agrippa zeide tot Festus: Ik wilde ook zelf dien mens wel horen. En hij zeide: Morgen zult gij hem horen.');
INSERT INTO `bible_verses_stve` VALUES ('27820', '44', '25', '23', 'Des anderen daags dan, als Agrippa gekomen was en Bernice, met grote pracht, en als zij ingegaan waren in het rechthuis, met de oversten over duizend, en de mannen, die de voornaamsten de stad waren, werd Paulus op bevel van Festus voor gebracht.');
INSERT INTO `bible_verses_stve` VALUES ('27821', '44', '25', '24', 'En Festus zeide: Koning Agrippa, en gij mannen allen, die met ons hier tegenwoordig zijt, gij ziet dezen, van welken mij de ganse menigte der Joden heeft aangesproken, beide te Jeruzalem en hier, roepende, dat hij niet meer behoort te leven.');
INSERT INTO `bible_verses_stve` VALUES ('27822', '44', '25', '25', 'Maar ik bevonden hebbende, dat hij niets des doods waardig gedaan had, en dewijl hij ook zelf zich op den keizer beroepen heeft, heb besloten hem te zenden.');
INSERT INTO `bible_verses_stve` VALUES ('27823', '44', '25', '26', 'Van welken ik niets zekers heb aan den heer te schrijven; daarom heb ik hem voor ulieden voorgebracht, en meest voor u, koning Agrippa, opdat ik, na gedane onderzoeking, wat heb te schrijven.');
INSERT INTO `bible_verses_stve` VALUES ('27824', '44', '25', '27', 'Want het dunkt mij tegen rede, een gevangene te zenden, en niet ook de beschuldigingen, die tegen hem zijn, te kennen te geven.');
INSERT INTO `bible_verses_stve` VALUES ('27825', '44', '26', '1', 'En Agrippa zeide tot Paulus: Het is u geoorloofd voor uzelven te spreken. Toen strekte Paulus de hand uit, en verantwoordde zich aldus:');
INSERT INTO `bible_verses_stve` VALUES ('27826', '44', '26', '2', 'Ik acht mijzelven gelukkig, o koning Agrippa, dat ik mij heden voor u zal verantwoorden van alles, waarover ik van de Joden beschuldigd word;');
INSERT INTO `bible_verses_stve` VALUES ('27827', '44', '26', '3', 'Allermeest, dewijl ik weet, dat gij kennis hebt van alle gewoonten en vragen, die onder de Joden zijn. Daarom bid ik u, dat gij mij lankmoediglijk hoort.');
INSERT INTO `bible_verses_stve` VALUES ('27828', '44', '26', '4', 'Mijn leven dan van der jonkheid aan, hetwelk van den beginne onder mijn volk te Jeruzalem geweest is, weten al de Joden;');
INSERT INTO `bible_verses_stve` VALUES ('27829', '44', '26', '5', 'Als die van over lang mij te voren gekend hebben (indien zij het wilden getuigen), dat ik, naar de bescheidenste sekte van onzen godsdienst, als een Farizeer geleefd heb.');
INSERT INTO `bible_verses_stve` VALUES ('27830', '44', '26', '6', 'En nu sta ik, en word geoordeeld over de hoop der belofte, die van God tot de vaderen geschied is;');
INSERT INTO `bible_verses_stve` VALUES ('27831', '44', '26', '7', 'Tot dewelke onze twaalf geslachten, geduriglijk nacht en dag God dienende, verhopen te komen; over welke hoop ik, o koning Agrippa, van de Joden word beschuldigd.');
INSERT INTO `bible_verses_stve` VALUES ('27832', '44', '26', '8', 'Wat? wordt het bij ulieden ongelofelijk geoordeeld, dat God de doden opwekt?');
INSERT INTO `bible_verses_stve` VALUES ('27833', '44', '26', '9', 'Ik meende waarlijk bij mijzelven, dat ik tegen den Naam van Jezus van Nazareth vele wederpartijdige dingen moest doen.');
INSERT INTO `bible_verses_stve` VALUES ('27834', '44', '26', '10', 'Hetwelk ik ook gedaan heb te Jeruzalem, en ik heb velen van de heiligen in de gevangenissen gesloten, de macht van de overpriesters ontvangen hebbende; en als zij omgebracht werden, stemde ik het toe.');
INSERT INTO `bible_verses_stve` VALUES ('27835', '44', '26', '11', 'En door al de synagogen heb ik hen dikmaals gestraft, en gedwongen te lasteren; en boven mate tegen hen woedende, heb ik hen vervolgd, ook tot in de buiten landse steden.');
INSERT INTO `bible_verses_stve` VALUES ('27836', '44', '26', '12', 'Waarover ook als ik naar Damaskus reisde, met macht en last, welk ik van de overpriesters had,');
INSERT INTO `bible_verses_stve` VALUES ('27837', '44', '26', '13', 'Zag ik, o koning, in het midden van den dag, op den weg een licht, boven den glans der zon, van den hemel mij en degenen, die met mij reisden, omschijnende.');
INSERT INTO `bible_verses_stve` VALUES ('27838', '44', '26', '14', 'En als wij allen ter aarde nedergevallen waren, hoorde ik een stem, tot mij sprekende, en zeggende in de Hebreeuwse taal: Saul, Saul, wat vervolgt gij Mij? Het is u hard, tegen de prikkels de verzenen te slaan.');
INSERT INTO `bible_verses_stve` VALUES ('27839', '44', '26', '15', 'En ik zeide: Wie zijt Gij, Heere? En Hij zeide: Ik ben Jezus, Dien gij vervolgt.');
INSERT INTO `bible_verses_stve` VALUES ('27840', '44', '26', '16', 'Maar richt u op, en sta op uw voeten; want hiertoe ben Ik u verschenen, om u te stellen tot een dienaar en getuige der dingen, beide die gij gezien hebt en in welke Ik u nog zal verschijnen;');
INSERT INTO `bible_verses_stve` VALUES ('27841', '44', '26', '17', 'Verlossende u van dit volk, en van de heidenen, tot dewelke Ik u nu zende;');
INSERT INTO `bible_verses_stve` VALUES ('27842', '44', '26', '18', 'Om hun ogen te openen, en hen te bekeren van de duisternis tot het licht, en van de macht des satans tot God; opdat zij vergeving der zonden ontvangen, en een erfdeel onder de geheiligden, door het geloof in Mij.');
INSERT INTO `bible_verses_stve` VALUES ('27843', '44', '26', '19', 'Daarom, o koning Agrippa, ben ik dat Hemels gezicht niet ongehoorzaam geweest;');
INSERT INTO `bible_verses_stve` VALUES ('27844', '44', '26', '20', 'Maar heb eerst dengenen, die te Damaskus waren, en te Jeruzalem, en in het gehele land van Judea, en den heidenen verkondigd, dat zij zich zouden beteren, en tot God bekeren, werken doende der bekering waardig.');
INSERT INTO `bible_verses_stve` VALUES ('27845', '44', '26', '21', 'Om dezer zaken wil hebben mij de Joden in den tempel gegrepen en gepoogd om te brengen.');
INSERT INTO `bible_verses_stve` VALUES ('27846', '44', '26', '22', 'Dan, hulp van God verkregen hebbende, sta ik tot op dezen dag, betuigende beiden klein en groot; niets zeggende buiten hetgeen de profeten en Mozes gesproken hebben, dat geschieden zoude:');
INSERT INTO `bible_verses_stve` VALUES ('27847', '44', '26', '23', 'Namelijk dat de Christus lijden moest, en dat Hij, de Eerste uit de opstanding der doden zijnde, een licht zou verkondigen dezen volke, en den heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('27848', '44', '26', '24', 'En als hij deze dingen tot verantwoording sprak, zeide Festus met grote stem: Gij raast, Paulus, de grote geleerdheid brengt u tot razernij!');
INSERT INTO `bible_verses_stve` VALUES ('27849', '44', '26', '25', 'Maar hij zeide: Ik raas niet, machtigste Festus, maar ik spreek woorden van waarheid en van een gezond verstand;');
INSERT INTO `bible_verses_stve` VALUES ('27850', '44', '26', '26', 'Want de koning weet van deze dingen, tot welken ik ook vrijmoedigheid gebruikende spreek; want ik geloof niet, dat hem iets van deze dingen verborgen is; want dit is in geen hoek geschied.');
INSERT INTO `bible_verses_stve` VALUES ('27851', '44', '26', '27', 'Gelooft gij, o koning Agrippa, de profeten? Ik weet dat gij ze gelooft.');
INSERT INTO `bible_verses_stve` VALUES ('27852', '44', '26', '28', 'En Agrippa zeide tot Paulus: Gij beweegt mij bijna een Christen te worden.');
INSERT INTO `bible_verses_stve` VALUES ('27853', '44', '26', '29', 'En Paulus zeide: Ik wenste wel van God, dat, en bijna en geheellijk, niet alleen gij, maar ook allen, die mij heden horen, zodanigen wierden, gelijk als ik ben, uitgenomen deze banden.');
INSERT INTO `bible_verses_stve` VALUES ('27854', '44', '26', '30', 'En als hij dit gezegd had, stond de koning op, en de stadhouder, en Bernice, en die met hen gezeten waren;');
INSERT INTO `bible_verses_stve` VALUES ('27855', '44', '26', '31', 'En aan een zijde gegaan zijnde, spraken zij tot elkander, zeggende: Deze mens doet niets des doods of der banden waardig.');
INSERT INTO `bible_verses_stve` VALUES ('27856', '44', '26', '32', 'En Agrippa zeide tot Festus: Deze mens kon losgelaten worden, indien hij zich op den keizer niet had beroepen.');
INSERT INTO `bible_verses_stve` VALUES ('27857', '44', '27', '1', 'En als het besloten was, dat wij naar Italie zouden afvaren, leverden zij Paulus en enige andere gevangenen, over aan een hoofdman over honderd, met name Julius van de keizerlijke bende.');
INSERT INTO `bible_verses_stve` VALUES ('27858', '44', '27', '2', 'En in een Adramyttenisch schip gegaan zijnde, alzo wij de plaatsen langs Azie bevaren zouden, voeren wij af; en Aristarchus, de Macedonier van Thessalonica, was met ons.');
INSERT INTO `bible_verses_stve` VALUES ('27859', '44', '27', '3', 'En des anderen daags kwamen wij aan te Sidon. En Julius, vriendelijk met Paulus handelende, liet hem toe tot de vrienden te gaan, om van hen bezorgd te worden.');
INSERT INTO `bible_verses_stve` VALUES ('27860', '44', '27', '4', 'En van daar afgevaren zijnde, voeren wij onder Cyprus heen, omdat de winden ons tegen waren.');
INSERT INTO `bible_verses_stve` VALUES ('27861', '44', '27', '5', 'En de zee, die langs Cilicie en Pamfylie is, doorgevaren zijnde, kwamen wij aan te Myra in Lycie.');
INSERT INTO `bible_verses_stve` VALUES ('27862', '44', '27', '6', 'En de hoofdman, aldaar een schip gevonden hebbende van Alexandrie, dat naar Italie voer, deed ons in hetzelve overgaan.');
INSERT INTO `bible_verses_stve` VALUES ('27863', '44', '27', '7', 'En als wij vele dagen langzaam voortvoeren, en nauwelijks tegenover Knidus gekomen waren, overmits het ons de wind niet toeliet, zo voeren wij onder Kreta heen, tegenover Salmone.');
INSERT INTO `bible_verses_stve` VALUES ('27864', '44', '27', '8', 'En hetzelve nauwelijks voorbij zeilende, kwamen wij in een zekere plaats genaamd Schonehavens, waar de stad Lasea nabij was.');
INSERT INTO `bible_verses_stve` VALUES ('27865', '44', '27', '9', 'En als veel tijd verlopen, en de vaart nu zorgelijk was, omdat ook de vasten nu voorbij was, vermaande hen Paulus,');
INSERT INTO `bible_verses_stve` VALUES ('27866', '44', '27', '10', 'En zeide tot hen: Mannen, ik zie, dat de vaart zal geschieden met hinder en grote schade, niet alleen van de lading en van het schip, maar ook van ons leven.');
INSERT INTO `bible_verses_stve` VALUES ('27867', '44', '27', '11', 'Doch de hoofdman geloofde meer den stuurman en den schipper, dan hetgeen van Paulus gezegd werd.');
INSERT INTO `bible_verses_stve` VALUES ('27868', '44', '27', '12', 'En alzo de haven ongelegen was om te overwinteren, vond het meerder deel geraden ook van daar te varen, of zij enigszins te Fenix konden aankomen om te overwinteren, zijnde een haven in Kreta, strekkende tegen het zuidwesten en tegen het noordwesten.');
INSERT INTO `bible_verses_stve` VALUES ('27869', '44', '27', '13', 'En alzo de zuidenwind zachtelijk waaide, meenden zij hun voornemen verkregen te hebben, en afgevaren zijnde, zeilden zij dicht voorbij Kreta henen.');
INSERT INTO `bible_verses_stve` VALUES ('27870', '44', '27', '14', 'Maar niet lang daarna, sloeg tegen hetzelve een stormwind, genaamd Euroklydon.');
INSERT INTO `bible_verses_stve` VALUES ('27871', '44', '27', '15', 'En als het schip daarmede weggerukt werd, en niet kon tegen den wind opzeilen, gaven wij het op, en dreven heen.');
INSERT INTO `bible_verses_stve` VALUES ('27872', '44', '27', '16', 'En lopende onder een zeker eilandje, genaamd Klauda, konden wij nauwelijks de boot machtig worden.');
INSERT INTO `bible_verses_stve` VALUES ('27873', '44', '27', '17', 'Dewelke opgehaald hebbende, gebruikten zij alle behulpselen, het schip ondergordende; en alzo zij vreesden, dat zij op de droogte Syrtis vervallen zouden, streken zij het zeil, en dreven alzo henen.');
INSERT INTO `bible_verses_stve` VALUES ('27874', '44', '27', '18', 'En alzo wij van het onweder geweldiglijk geslingerd werden, deden zij den volgende dag een uitworp;');
INSERT INTO `bible_verses_stve` VALUES ('27875', '44', '27', '19', 'En den derden dag wierpen wij met onze eigen handen het scheepsgereedschap uit.');
INSERT INTO `bible_verses_stve` VALUES ('27876', '44', '27', '20', 'En als noch zon noch gesternten verschenen in vele dagen, en geen klein onweder ons drukte, zo werd ons voort alle hoop van behouden te worden benomen.');
INSERT INTO `bible_verses_stve` VALUES ('27877', '44', '27', '21', 'En als men langen tijd zonder eten geweest was, toen stond Paulus op in het midden van hen, en zeide: O mannen, men behoorde mij wel gehoor gegeven te hebben, en van Kreta niet afgevaren te zijn, en dezen hinder en deze schade verhoed te hebben;');
INSERT INTO `bible_verses_stve` VALUES ('27878', '44', '27', '22', 'Doch alsnu vermaan ik ulieden goedsmoeds te zijn; want er zal geen verlies geschieden van iemands leven onder u, maar alleen van het schip.');
INSERT INTO `bible_verses_stve` VALUES ('27879', '44', '27', '23', 'Want dezen zelfden nacht heeft bij mij gestaan een engel Gods, Wiens ik ben, Welken ook ik dien,');
INSERT INTO `bible_verses_stve` VALUES ('27880', '44', '27', '24', 'Zeggende: Vrees niet, Paulus, gij moet voor den keizer gesteld worden; en zie, God heeft u geschonken allen, die met u varen.');
INSERT INTO `bible_verses_stve` VALUES ('27881', '44', '27', '25', 'Daarom zijt goedsmoeds, mannen, want ik geloof Gode, dat het alzo zijn zal, gelijkerwijs het mij gezegd is.');
INSERT INTO `bible_verses_stve` VALUES ('27882', '44', '27', '26', 'Doch wij moeten op een zeker eiland vervallen.');
INSERT INTO `bible_verses_stve` VALUES ('27883', '44', '27', '27', 'Als nu de veertiende nacht gekomen was, alzo wij in de Adriatische zee herwaarts en derwaarts gedreven werden, omtrent het midden des nachts, vermoedden de scheepslieden, dat hun enig land naderde.');
INSERT INTO `bible_verses_stve` VALUES ('27884', '44', '27', '28', 'En het dieplood uitgeworpen hebbende, vonden zij twintig vademen; en een weinig voortgevaren zijnde, wierpen zij wederom het dieplood uit, en vonden vijftien vademen;');
INSERT INTO `bible_verses_stve` VALUES ('27885', '44', '27', '29', 'En vrezende, dat zij ergens op harde plaatsen vervallen mochten, wierpen zij vier ankers van het achterschip uit, en wensten, dat het dag werd.');
INSERT INTO `bible_verses_stve` VALUES ('27886', '44', '27', '30', 'Maar als de scheepslieden zochten uit het schip te vlieden, en de boot nederlieten in de zee, onder den schijn, alsof zij uit het voorschip de ankers zouden uitbrengen,');
INSERT INTO `bible_verses_stve` VALUES ('27887', '44', '27', '31', 'Zeide Paulus tot den hoofdman en tot de krijgsknechten: Indien dezen in het schip niet blijven, gij kunt niet behouden worden.');
INSERT INTO `bible_verses_stve` VALUES ('27888', '44', '27', '32', 'Toen hieuwen de krijgsknechten de touwen af van de boot, en lieten haar vallen.');
INSERT INTO `bible_verses_stve` VALUES ('27889', '44', '27', '33', 'En ondertussen dat het dag zou worden, vermaande Paulus hen allen, dat zij zouden spijze nemen, en zeide: Het is heden de veertiende dag, dat gij verwachtende blijft zonder eten, en niets hebt genomen.');
INSERT INTO `bible_verses_stve` VALUES ('27890', '44', '27', '34', 'Daarom vermaan ik u spijze te nemen, want dat dient tot uw behouding; want niemand van u zal een haar van het hoofd vallen.');
INSERT INTO `bible_verses_stve` VALUES ('27891', '44', '27', '35', 'En als hij dit gezegd had en brood genomen had, dankte hij God in aller tegenwoordigheid; en hetzelve gebroken hebbende, begon hij te eten.');
INSERT INTO `bible_verses_stve` VALUES ('27892', '44', '27', '36', 'En zij allen, goedsmoeds geworden zijnde, namen ook zelven spijze.');
INSERT INTO `bible_verses_stve` VALUES ('27893', '44', '27', '37', 'Wij waren nu in het schip in alles tweehonderd zes en zeventig zielen.');
INSERT INTO `bible_verses_stve` VALUES ('27894', '44', '27', '38', 'En als zij met spijze verzadigd waren, lichtten zij het schip, en wierpen het koren uit in de zee.');
INSERT INTO `bible_verses_stve` VALUES ('27895', '44', '27', '39', 'En toen het dag werd, kenden zij het land niet; maar zij merkten een zekeren inham, die een oever had, tegen denwelken zij geraden vonden, zo zij konden, het schip aan te zetten.');
INSERT INTO `bible_verses_stve` VALUES ('27896', '44', '27', '40', 'En als zij de ankers opgehaald hadden, gaven zij het schip aan de zee over, meteen de roerbanden losmakende; en het razeil naar den wind opgehaald hebbende, hielden zij het naar den oever toe.');
INSERT INTO `bible_verses_stve` VALUES ('27897', '44', '27', '41', 'Maar vervallende op een plaats, die de zee aan beide zijden had, zetten zij het schip daarop; en het voorschip, vastzittende, bleef onbewegelijk, maar het achterschip brak van het geweld der baren.');
INSERT INTO `bible_verses_stve` VALUES ('27898', '44', '27', '42', 'De raadslag nu der krijgslieden was, dat zij de gevangenen zouden doden, opdat niemand, ontzwommen zijnde, zoude ontvlieden.');
INSERT INTO `bible_verses_stve` VALUES ('27899', '44', '27', '43', 'Maar de hoofdman, willen Paulus behouden, belette hun dat voornemen, en beval, dat degenen, die zwemmen konden, zich eerst zouden afwerpen, en te land komen;');
INSERT INTO `bible_verses_stve` VALUES ('27900', '44', '27', '44', 'En de anderen, sommigen op planken, en sommigen op enige stukken van het schip. En alzo is het geschied, dat zij allen behouden aan het land gekomen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('27901', '44', '28', '1', 'En als zij ontkomen waren, toen verstonden zij, dat het eiland Melite heette.');
INSERT INTO `bible_verses_stve` VALUES ('27902', '44', '28', '2', 'En de barbaren bewezen ons geen gemene vriendelijkheid; want een groot vuur ontstoken hebbende, namen zij ons allen in, om den regen, die overkwam, en om de koude.');
INSERT INTO `bible_verses_stve` VALUES ('27903', '44', '28', '3', 'En als Paulus een hoop rijzen bijeengeraapt en op het vuur gelegd had, kwam er een adder uit door de hitte, en vatte zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('27904', '44', '28', '4', 'En als de barbaren het beest zagen aan zijn hand hangen, zeiden zij tot elkander: Deze mens is gewisselijk een doodslager, welken de wraak niet laat leven, daar hij uit de zee ontkomen is.');
INSERT INTO `bible_verses_stve` VALUES ('27905', '44', '28', '5', 'Maar hij schudde het beest af in het vuur, en leed niets kwaads.');
INSERT INTO `bible_verses_stve` VALUES ('27906', '44', '28', '6', 'En zij verwachtten, dat hij zou opzwellen, of terstond dood nedervallen. Maar als zij lang gewacht hadden, en zagen, dat geen ongemak hem overkwam, werden zij veranderd, en zeiden, dat hij een god was.');
INSERT INTO `bible_verses_stve` VALUES ('27907', '44', '28', '7', 'En hier, omtrent dezelfde plaats, had de voornaamste van het eiland, met name Publius, zijn landhoeven, die ons ontving, en drie dagen vriendelijk herbergde.');
INSERT INTO `bible_verses_stve` VALUES ('27908', '44', '28', '8', 'En het geschiedde, dat de vader van Publius, met koortsen en den roden loop bevangen zijnde, te bed lag; tot denwelken Paulus inging, en als hij gebeden had, legde hij de handen op hem, en maakte hem gezond.');
INSERT INTO `bible_verses_stve` VALUES ('27909', '44', '28', '9', 'Als dit dan geschied was, kwamen ook tot hem de anderen, die krankheden hadden in het eiland, en werden genezen.');
INSERT INTO `bible_verses_stve` VALUES ('27910', '44', '28', '10', 'Die ons ook eerden met veel eer, en als wij vertrekken zouden, bestelden zij ons hetgeen van node was.');
INSERT INTO `bible_verses_stve` VALUES ('27911', '44', '28', '11', 'En na drie maanden voeren wij af in een schip van Alexandrie, dat in het eiland overwinterd had, hebbende tot een teken, Kastor en Pollux.');
INSERT INTO `bible_verses_stve` VALUES ('27912', '44', '28', '12', 'En als wij te Syrakuse aangekomen waren, bleven wij aldaar drie dagen;');
INSERT INTO `bible_verses_stve` VALUES ('27913', '44', '28', '13', 'Van waar wij omvoeren, en kwamen aan te Regium; en alzo, na een dag, de wind zuid werd, kwamen wij den tweeden dag te Puteoli;');
INSERT INTO `bible_verses_stve` VALUES ('27914', '44', '28', '14', 'Alwaar wij broeders vonden, en werden gebeden, zeven dagen bij hen te blijven; en alzo gingen wij naar Rome.');
INSERT INTO `bible_verses_stve` VALUES ('27915', '44', '28', '15', 'En vandaar kwamen de broeders, van onze zaken gehoord hebbende, ons tegemoet tot Appiusmarkt, en de drie tabernen; welke Paulus ziende, dankte hij God en greep moed.');
INSERT INTO `bible_verses_stve` VALUES ('27916', '44', '28', '16', 'En toen wij te Rome gekomen waren, gaf de hoofdman de gevangenen over aan den overste des legers; maar aan Paulus werd toegelaten op zichzelven te wonen met den krijgsknecht, die hem bewaarde.');
INSERT INTO `bible_verses_stve` VALUES ('27917', '44', '28', '17', 'En het geschiedde na drie dagen dat Paulus samenriep degenen, die de voornaamsten der Joden waren. En als zij samengekomen waren, zeide hij tot hen: Mannen broeders, ik, die niets gedaan heb tegen het volk of de vaderlijke gewoonten, ben gebonden uit Jeruzalem overgeleverd in de handen der Romeinen;');
INSERT INTO `bible_verses_stve` VALUES ('27918', '44', '28', '18', 'Dewelken, mij onderzocht hebbende, wilden mij loslaten, omdat geen schuld des doods in mij was.');
INSERT INTO `bible_verses_stve` VALUES ('27919', '44', '28', '19', 'Maar als de Joden zulks tegenspraken, werd ik genoodzaakt mij op den keizer te beroepen; doch niet, alsof ik iets had, mijn volk te beschuldigen.');
INSERT INTO `bible_verses_stve` VALUES ('27920', '44', '28', '20', 'Om deze oorzaak dan heb ik u bij mij geroepen, om u te zien en aan te spreken; want vanwege de hope Israels ben ik met deze keten omvangen.');
INSERT INTO `bible_verses_stve` VALUES ('27921', '44', '28', '21', 'Maar zij zeiden tot hem: Wij hebben noch brieven u aangaande van Judea ontvangen; noch iemand van de broeders, hier gekomen zijnde, heeft van u iets kwaads geboodschapt of gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('27922', '44', '28', '22', 'Maar wij begeren wel van u te horen, wat gij gevoelt; want wat deze sekte aangaat, ons is bekend, dat zij overal tegengesproken wordt.');
INSERT INTO `bible_verses_stve` VALUES ('27923', '44', '28', '23', 'En als zij hem een dag gesteld hadden, kwamen er velen in zijn woonplaats; denwelken hij het Koninkrijk Gods uitlegde, en betuigde, en poogde hen te bewegen tot het geloof in Jezus, beide uit de wet van Mozes en de profeten, van des morgens vroeg tot den avond toe.');
INSERT INTO `bible_verses_stve` VALUES ('27924', '44', '28', '24', 'En sommigen geloofden wel, hetgeen gezegd werd, maar sommigen geloofden niet.');
INSERT INTO `bible_verses_stve` VALUES ('27925', '44', '28', '25', 'En tegen elkander oneens zijnde, scheidden zij; als Paulus dit ene woord gezegd had, namelijk: Wel heeft de Heilige Geest gesproken door Jesaja, den profeet, tot onze vaderen,');
INSERT INTO `bible_verses_stve` VALUES ('27926', '44', '28', '26', 'Zeggende: Ga heen tot dit volk, en zeg: Met het gehoor zult gij horen, en geenszins verstaan; en ziende zult gij zien, en geenszins bemerken.');
INSERT INTO `bible_verses_stve` VALUES ('27927', '44', '28', '27', 'Want het hart dezes volks is dik geworden, en met de oren hebben zij zwaarlijk gehoord, en hun ogen hebben zij toegedaan; opdat zij niet te eniger tijd met de ogen zouden zien, en met de oren horen, en met het hart verstaan, en zij zich bekeren, en Ik hen geneze.');
INSERT INTO `bible_verses_stve` VALUES ('27928', '44', '28', '28', 'Het zij u dan bekend, dat de zaligheid Gods den heidenen gezonden is, en dezelve zullen horen.');
INSERT INTO `bible_verses_stve` VALUES ('27929', '44', '28', '29', 'En als hij dit gezegd had, gingen de Joden weg, veel twisting hebbenden onder elkander.');
INSERT INTO `bible_verses_stve` VALUES ('27930', '44', '28', '30', 'En Paulus bleef twee gehele jaren in zijn eigen gehuurde woning; en ontving allen, die tot hem kwamen;');
INSERT INTO `bible_verses_stve` VALUES ('27931', '44', '28', '31', 'Predikende het Koninkrijk Gods, en lerende van den Heere Jezus Christus met alle vrijmoedigheid, onverhinderd.');
INSERT INTO `bible_verses_stve` VALUES ('27932', '45', '1', '1', 'Paulus, een dienstknecht van Jezus Christus, een geroepen apostel, afgezonderd tot het Evangelie van God,');
INSERT INTO `bible_verses_stve` VALUES ('27933', '45', '1', '2', '(Hetwelk Hij te voren beloofd had door Zijn profeten, in de heilige Schriften)');
INSERT INTO `bible_verses_stve` VALUES ('27934', '45', '1', '3', 'Van Zijn Zoon,, Die geworden is uit het zaad van David, naar het vlees;');
INSERT INTO `bible_verses_stve` VALUES ('27935', '45', '1', '4', 'Die krachtelijk bewezen is te zijn de Zoon van God, naar den Geest der heiligmaking, uit de opstanding der doden) namelijk Jezus Christus, onzen Heere:');
INSERT INTO `bible_verses_stve` VALUES ('27936', '45', '1', '5', '(Door Welken wij hebben ontvangen genade en het apostelschap, tot gehoorzaamheid des geloofs onder al de heidenen, voor Zijn Naam;');
INSERT INTO `bible_verses_stve` VALUES ('27937', '45', '1', '6', 'Onder welken gij ook zijt, geroepenen van Jezus Christus!)');
INSERT INTO `bible_verses_stve` VALUES ('27938', '45', '1', '7', 'Allen, die te Rome zijt, geliefden Gods, en geroepen heiligen, genade zij u, en vrede van God, onzen Vader, en den Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('27939', '45', '1', '8', 'Eerstelijk dank ik mijn God door Jezus Christus over u allen, dat uw geloof verkondigd wordt in de gehele wereld.');
INSERT INTO `bible_verses_stve` VALUES ('27940', '45', '1', '9', 'Want God is mijn Getuige, Welken ik diene in mijn geest, in het Evangelie Zijns Zoons, hoe ik zonder nalaten uwer gedenke;');
INSERT INTO `bible_verses_stve` VALUES ('27941', '45', '1', '10', 'Allen tijd in mijn gebeden biddende, of mogelijk mij nog te eniger tijd goede gelegenheid gegeven werd, door den wil van God, om tot ulieden te komen.');
INSERT INTO `bible_verses_stve` VALUES ('27942', '45', '1', '11', 'Want ik verlang om u te zien, opdat ik u enige geestelijke gave mocht mededelen, ten einde gij versterkt zoudt worden;');
INSERT INTO `bible_verses_stve` VALUES ('27943', '45', '1', '12', 'Dat is, om mede vertroost te worden onder u, door het onderlinge geloof, zo het uwe als het mijne.');
INSERT INTO `bible_verses_stve` VALUES ('27944', '45', '1', '13', 'Doch ik wil niet, dat u onbekend zij, broeders, dat ik menigmaal voorgenomen heb tot u te komen (en ben tot nog toe verhinderd geweest), opdat ik ook onder u enige vrucht zou hebben, gelijk als ook onder de andere heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('27945', '45', '1', '14', 'Beiden Grieken en Barbaren, beiden wijzen en onwijzen ben ik een schuldenaar.');
INSERT INTO `bible_verses_stve` VALUES ('27946', '45', '1', '15', 'Alzo hetgeen in mij is, dat is volvaardig, om u ook, die te Rome zijt, het Evangelie te verkondigen.');
INSERT INTO `bible_verses_stve` VALUES ('27947', '45', '1', '16', 'Want ik schaam mij des Evangelies van Christus niet; want het is een kracht Gods tot zaligheid een iegelijk, die gelooft, eerst den Jood, en ook den Griek.');
INSERT INTO `bible_verses_stve` VALUES ('27948', '45', '1', '17', 'Want de rechtvaardigheid Gods wordt in hetzelve geopenbaard uit geloof tot geloof; gelijk geschreven is: Maar de rechtvaardige zal uit het geloof leven.');
INSERT INTO `bible_verses_stve` VALUES ('27949', '45', '1', '18', 'Want de toorn Gods wordt geopenbaard van den hemel over alle goddeloosheid, en ongerechtigheid der mensen, als die de waarheid in ongerechtigheid ten onder houden.');
INSERT INTO `bible_verses_stve` VALUES ('27950', '45', '1', '19', 'Overmits hetgeen van God kennelijk is, in hen openbaar is; want God heeft het hun geopenbaard.');
INSERT INTO `bible_verses_stve` VALUES ('27951', '45', '1', '20', 'Want Zijn onzienlijke dingen worden, van de schepping der wereld aan, uit de schepselen verstaan en doorzien, beide Zijn eeuwige kracht en Goddelijkheid, opdat zij niet te verontschuldigen zouden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('27952', '45', '1', '21', 'Omdat zij, God kennende, Hem als God niet hebben verheerlijkt of gedankt; maar zijn verijdeld geworden in hun overleggingen en hun onverstandig hart is verduisterd geworden;');
INSERT INTO `bible_verses_stve` VALUES ('27953', '45', '1', '22', 'Zich uitgevende voor wijzen, zijn zij dwaas geworden;');
INSERT INTO `bible_verses_stve` VALUES ('27954', '45', '1', '23', 'En hebben de heerlijkheid des onverderfelijken Gods veranderd in de gelijkenis eens beelds van een verderfelijk mens, en van gevogelte, en van viervoetige en kruipende gedierten.');
INSERT INTO `bible_verses_stve` VALUES ('27955', '45', '1', '24', 'Daarom heeft God hen ook overgegeven in de begeerlijkheden hunner harten tot onreinigheid, om hun lichamen onder elkander te onteren;');
INSERT INTO `bible_verses_stve` VALUES ('27956', '45', '1', '25', 'Als die de waarheid Gods veranderd hebben in de leugen, en het schepsel geeerd en gediend hebben boven den Schepper, Die te prijzen is in der eeuwigheid, amen.');
INSERT INTO `bible_verses_stve` VALUES ('27957', '45', '1', '26', 'Daarom heeft God hen overgegeven tot oneerlijke bewegingen; want ook hun vrouwen hebben het natuurlijk gebruik veranderd in het gebruik tegen nature;');
INSERT INTO `bible_verses_stve` VALUES ('27958', '45', '1', '27', 'En insgelijks ook de mannen, nalatende het natuurlijk gebruik der vrouw, zijn verhit geworden in hun lust tegen elkander, mannen met mannen schandelijkheid bedrijvende, en de vergelding van hun dwaling, die daartoe behoorde, in zichzelven ontvangende.');
INSERT INTO `bible_verses_stve` VALUES ('27959', '45', '1', '28', 'En gelijk het hun niet goed gedacht heeft God in erkentenis te houden, zo heeft God hen overgegeven in een verkeerden zin, om te doen dingen, die niet betamen;');
INSERT INTO `bible_verses_stve` VALUES ('27960', '45', '1', '29', 'Vervuld zijnde met alle ongerechtigheid, hoererij, boosheid, gierigheid, kwaadheid, vol van nijdigheid, moord, twist, bedrog, kwaadaardigheid;');
INSERT INTO `bible_verses_stve` VALUES ('27961', '45', '1', '30', 'Oorblazers, achterklappers, haters Gods, smaders, hovaardigen, laatdunkenden, vinders van kwade dingen, den ouderen ongehoorzaam;');
INSERT INTO `bible_verses_stve` VALUES ('27962', '45', '1', '31', 'Onverstandigen, verbondbrekers, zonder natuurlijke liefde, onverzoenlijken, onbarmhartigen;');
INSERT INTO `bible_verses_stve` VALUES ('27963', '45', '1', '32', 'Dewelken, daar zij het recht Gods weten,, namelijk, dat degenen, die zulke dingen doen, des doods waardig zijn) niet alleen dezelve doen, maar ook mede een welgevallen hebben in degenen, die ze doen.');
INSERT INTO `bible_verses_stve` VALUES ('27964', '45', '2', '1', 'Daarom zijt gij niet te verontschuldigen, o mens, wie gij zijt, die anderen oordeelt; want waarin gij een ander oordeelt, veroordeelt gij uzelven; want gij, die anderen oordeelt, doet dezelfde dingen.');
INSERT INTO `bible_verses_stve` VALUES ('27965', '45', '2', '2', 'En wij weten, dat het oordeel Gods naar waarheid is, over degenen, die zulke dingen doen.');
INSERT INTO `bible_verses_stve` VALUES ('27966', '45', '2', '3', 'En denkt gij dit, o mens, die oordeelt dengenen, die zulke dingen doen, en dezelve doet, dat gij het oordeel Gods zult ontvlieden?');
INSERT INTO `bible_verses_stve` VALUES ('27967', '45', '2', '4', 'Of veracht gij den rijkdom Zijner goedertierenheid, en verdraagzaamheid, en lankmoedigheid, niet wetende, dat de goedertierenheid Gods u tot bekering leidt?');
INSERT INTO `bible_verses_stve` VALUES ('27968', '45', '2', '5', 'Maar naar uw hardigheid, en onbekeerlijk hart, vergadert gij uzelven toorn als een schat, in den dag des toorns, en der openbaring van het rechtvaardig oordeel Gods.');
INSERT INTO `bible_verses_stve` VALUES ('27969', '45', '2', '6', 'Welke een iegelijk vergelden zal naar zijn werken;');
INSERT INTO `bible_verses_stve` VALUES ('27970', '45', '2', '7', 'Dengenen wel, die met volharding in goeddoen, heerlijkheid, en eer, en onverderfelijkheid zoeken, het eeuwige leven;');
INSERT INTO `bible_verses_stve` VALUES ('27971', '45', '2', '8', 'Maar dengenen, die twistgierig zijn, en die der waarheid ongehoorzaam, doch der ongerechtigheid gehoorzaam zijn, zal verbolgenheid en toorn vergolden worden;');
INSERT INTO `bible_verses_stve` VALUES ('27972', '45', '2', '9', 'Verdrukking en benauwdheid over alle ziel des mensen, die het kwade werkt, eerst van den Jood, en ook van den Griek;');
INSERT INTO `bible_verses_stve` VALUES ('27973', '45', '2', '10', 'Maar heerlijkheid, en eer, en vrede een iegelijk, die het goede werkt, eerst den Jood, en ook den Griek.');
INSERT INTO `bible_verses_stve` VALUES ('27974', '45', '2', '11', 'Want er is geen aanneming des persoons bij God.');
INSERT INTO `bible_verses_stve` VALUES ('27975', '45', '2', '12', 'Want zovelen, als er zonder wet gezondigd hebben, zullen ook zonder wet verloren gaan; en zovelen, als er onder de wet gezondigd hebben, zullen door de wet geoordeeld worden;');
INSERT INTO `bible_verses_stve` VALUES ('27976', '45', '2', '13', '(Want de hoorders der wet zijn niet rechtvaardig voor God, maar de daders der wet zullen gerechtvaardigd worden;');
INSERT INTO `bible_verses_stve` VALUES ('27977', '45', '2', '14', 'Want wanneer de heidenen, die de wet niet hebben, van nature de dingen doen, die der wet zijn, dezen, de wet niet hebbende, zijn zichzelven een wet;');
INSERT INTO `bible_verses_stve` VALUES ('27978', '45', '2', '15', 'Als die betonen het werk der wet geschreven in hun harten, hun geweten medegetuigende, en de gedachten onder elkander hen beschuldigende, of ook ontschuldigende).');
INSERT INTO `bible_verses_stve` VALUES ('27979', '45', '2', '16', 'In den dag wanneer God de verborgene dingen der mensen zal oordelen door Jezus Christus, naar mijn Evangelie.');
INSERT INTO `bible_verses_stve` VALUES ('27980', '45', '2', '17', 'Zie, gij wordt een Jood genaamd en rust op de wet; en roemt op God,');
INSERT INTO `bible_verses_stve` VALUES ('27981', '45', '2', '18', 'En gij weet Zijn wil, en beproeft de dingen, die daarvan verschillen, zijnde onderwezen uit de wet;');
INSERT INTO `bible_verses_stve` VALUES ('27982', '45', '2', '19', 'En gij betrouwt uzelven te zijn een leidsman der blinden, een licht dergenen, die in duisternis zijn;');
INSERT INTO `bible_verses_stve` VALUES ('27983', '45', '2', '20', 'Een onderrichter der onwijzen, en een leermeester der onwetenden, hebbende de gedaante der kennis en der waarheid in de wet.');
INSERT INTO `bible_verses_stve` VALUES ('27984', '45', '2', '21', 'Die dan een anderen leert, leert gij uzelven niet? Die predikt, dat men niet stelen zal, steelt gij?');
INSERT INTO `bible_verses_stve` VALUES ('27985', '45', '2', '22', 'Die zegt, dat men geen overspel doen zal, doet gij overspel? Die van de afgoden een gruwel hebt, berooft gij het heilige?');
INSERT INTO `bible_verses_stve` VALUES ('27986', '45', '2', '23', 'Die op de wet roemt, onteert gij God door de overtreding der wet?');
INSERT INTO `bible_verses_stve` VALUES ('27987', '45', '2', '24', 'Want de Naam van God wordt om uwentwil gelasterd onder de heidenen, gelijk geschreven is.');
INSERT INTO `bible_verses_stve` VALUES ('27988', '45', '2', '25', 'Want de besnijdenis is wel nut, indien gij de wet doet; maar indien gij een overtreder der wet zijt, zo is uw besnijdenis voorhuid geworden.');
INSERT INTO `bible_verses_stve` VALUES ('27989', '45', '2', '26', 'Indien dan de voorhuid de rechten der wet bewaart, zal niet zijn voorhuid tot een besnijdenis gerekend worden?');
INSERT INTO `bible_verses_stve` VALUES ('27990', '45', '2', '27', 'En zal de voorhuid, die uit de natuur is, als zij de wet volbrengt, u niet oordelen, die door de letter en besnijdenis een overtreder der wet zijt?');
INSERT INTO `bible_verses_stve` VALUES ('27991', '45', '2', '28', 'Want die is niet een Jood, die het in het openbaar is; noch die is de besnijdenis, die het in het openbaar in het vlees is;');
INSERT INTO `bible_verses_stve` VALUES ('27992', '45', '2', '29', 'Maar die is een Jood, die het in het verborgen is, en de besnijdenis des harten, in den geest, niet in de letter, is de besnijdenis; wiens lof niet is uit de mensen, maar uit God.');
INSERT INTO `bible_verses_stve` VALUES ('27993', '45', '3', '1', 'Welk is dan het voordeel van den Jood? Of welk is de nuttigheid der besnijdenis?');
INSERT INTO `bible_verses_stve` VALUES ('27994', '45', '3', '2', 'Vele in alle manier; want dit is wel het eerste, dat hun de Woorden Gods zijn toebetrouwd.');
INSERT INTO `bible_verses_stve` VALUES ('27995', '45', '3', '3', 'Want wat is het, al zijn sommigen ongelovig geweest? Zal hun ongelovigheid het geloof van God te niet doen?');
INSERT INTO `bible_verses_stve` VALUES ('27996', '45', '3', '4', 'Dat zij verre. Doch God zij waarachtig, maar alle mens leugenachtig; gelijk als geschreven is: Opdat Gij gerechtvaardigd wordt in Uw woorden, en overwint, wanneer Gij oordeelt.');
INSERT INTO `bible_verses_stve` VALUES ('27997', '45', '3', '5', 'Indien nu onze ongerechtigheid Gods gerechtigheid bevestigt, wat zullen wij zeggen? Is God onrechtvaardig, als Hij toorn over ons brengt? (Ik spreek naar den mens.)');
INSERT INTO `bible_verses_stve` VALUES ('27998', '45', '3', '6', 'Dat zij verre, anderszins hoe zal God de wereld oordelen?');
INSERT INTO `bible_verses_stve` VALUES ('27999', '45', '3', '7', 'Want indien de waarheid Gods door mijn leugen overvloediger is geworden, tot Zijn heerlijkheid, wat word ik ook nog als een zondaar geoordeeld?');
INSERT INTO `bible_verses_stve` VALUES ('28000', '45', '3', '8', 'En zeggen wij niet liever (gelijk wij gelasterd worden, en gelijk sommigen zeggen, dat wij zeggen): Laat ons het kwade doen, opdat het goede daaruit kome? Welker verdoemenis rechtvaardig is.');
INSERT INTO `bible_verses_stve` VALUES ('28001', '45', '3', '9', 'Wat dan? Zijn wij uitnemender? Ganselijk niet; want wij hebben te voren beschuldigd beiden Joden en Grieken, dat zij allen onder de zonde zijn;');
INSERT INTO `bible_verses_stve` VALUES ('28002', '45', '3', '10', 'Gelijk geschreven is: Er is niemand rechtvaardig, ook niet een;');
INSERT INTO `bible_verses_stve` VALUES ('28003', '45', '3', '11', 'Er is niemand, die verstandig is, er is niemand, die God zoekt.');
INSERT INTO `bible_verses_stve` VALUES ('28004', '45', '3', '12', 'Allen zijn zij afgeweken, te zamen zijn zij onnut geworden; er is niemand, die goed doet, er is ook niet tot een toe.');
INSERT INTO `bible_verses_stve` VALUES ('28005', '45', '3', '13', 'Hun keel is een geopend graf; met hun tongen plegen zij bedrog; slangenvenijn is onder hun lippen.');
INSERT INTO `bible_verses_stve` VALUES ('28006', '45', '3', '14', 'Welker mond vol is van vervloeking en bitterheid;');
INSERT INTO `bible_verses_stve` VALUES ('28007', '45', '3', '15', 'Hun voeten zijn snel om bloed te vergieten;');
INSERT INTO `bible_verses_stve` VALUES ('28008', '45', '3', '16', 'Vernieling en ellendigheid is in hun wegen;');
INSERT INTO `bible_verses_stve` VALUES ('28009', '45', '3', '17', 'En den weg des vredes hebben zij niet gekend.');
INSERT INTO `bible_verses_stve` VALUES ('28010', '45', '3', '18', 'Er is geen vreze Gods voor hun ogen.');
INSERT INTO `bible_verses_stve` VALUES ('28011', '45', '3', '19', 'Wij weten nu, dat al wat de wet zegt, zij dat spreekt tot degenen, die onder de wet zijn; opdat alle mond gestopt worde en de gehele wereld voor God verdoemelijk zij.');
INSERT INTO `bible_verses_stve` VALUES ('28012', '45', '3', '20', 'Daarom zal uit de werken der wet geen vlees gerechtvaardigd worden, voor Hem; want door de wet is de kennis der zonde.');
INSERT INTO `bible_verses_stve` VALUES ('28013', '45', '3', '21', 'Maar nu is de rechtvaardigheid Gods geopenbaard geworden zonder de wet, hebbende getuigenis van de wet en de profeten:');
INSERT INTO `bible_verses_stve` VALUES ('28014', '45', '3', '22', 'Namelijk de rechtvaardigheid Gods door het geloof van Jezus Christus, tot allen, en over allen, die geloven; want er is geen onderscheid.');
INSERT INTO `bible_verses_stve` VALUES ('28015', '45', '3', '23', 'Want zij hebben allen gezondigd, en derven de heerlijkheid Gods;');
INSERT INTO `bible_verses_stve` VALUES ('28016', '45', '3', '24', 'En worden om niet gerechtvaardigd, uit Zijn genade, door de verlossing, die in Christus Jezus is;');
INSERT INTO `bible_verses_stve` VALUES ('28017', '45', '3', '25', 'Welken God voorgesteld heeft tot een verzoening, door het geloof in Zijn bloed, tot een betoning van Zijn rechtvaardigheid, door de vergeving der zonden, die te voren geschied zijn onder de verdraagzaamheid Gods;');
INSERT INTO `bible_verses_stve` VALUES ('28018', '45', '3', '26', 'Tot een betoning van Zijn rechtvaardigheid in dezen tegenwoordigen tijd; opdat Hij rechtvaardig zij, en rechtvaardigende dengene, die uit het geloof van Jezus is.');
INSERT INTO `bible_verses_stve` VALUES ('28019', '45', '3', '27', 'Waar is dan de roem? Hij is uitgesloten. Door wat wet? Der werken? Neen, maar door de wet des geloofs.');
INSERT INTO `bible_verses_stve` VALUES ('28020', '45', '3', '28', 'Wij besluiten dan, dat de mens door het geloof gerechtvaardigd wordt, zonder de werken der wet.');
INSERT INTO `bible_verses_stve` VALUES ('28021', '45', '3', '29', 'Is God een God der Joden alleen? en is Hij het niet ook der heidenen? Ja, ook der heidenen;');
INSERT INTO `bible_verses_stve` VALUES ('28022', '45', '3', '30', 'Nademaal Hij een enig God is, Die de besnijdenis rechtvaardigen zal uit het geloof, en de voorhuid door het geloof.');
INSERT INTO `bible_verses_stve` VALUES ('28023', '45', '3', '31', 'Doen wij dan de wet te niet door het geloof? Dat zij verre; maar wij bevestigen de wet.');
INSERT INTO `bible_verses_stve` VALUES ('28024', '45', '4', '1', 'Wat zullen wij dan zeggen, dat Abraham, onze vader, verkregen heeft naar het vlees?');
INSERT INTO `bible_verses_stve` VALUES ('28025', '45', '4', '2', 'Want indien Abraham uit de werken gerechtvaardigd is, zo heeft hij roem, maar niet bij God.');
INSERT INTO `bible_verses_stve` VALUES ('28026', '45', '4', '3', 'Want wat zegt de Schrift? En Abraham geloofde God, en het is hem gerekend tot rechtvaardigheid.');
INSERT INTO `bible_verses_stve` VALUES ('28027', '45', '4', '4', 'Nu dengene, die werkt, wordt het loon niet toegerekend naar genade, maar naar schuld.');
INSERT INTO `bible_verses_stve` VALUES ('28028', '45', '4', '5', 'Doch dengene, die niet werkt, maar gelooft in Hem, Die den goddeloze rechtvaardigt, wordt zijn geloof gerekend tot rechtvaardigheid.');
INSERT INTO `bible_verses_stve` VALUES ('28029', '45', '4', '6', 'Gelijk ook David den mens zalig spreekt, welken God de rechtvaardigheid toerekent zonder werken;');
INSERT INTO `bible_verses_stve` VALUES ('28030', '45', '4', '7', 'Zeggende: Zalig zijn zij, welker ongerechtigheden vergeven zijn, en welker zonden bedekt zijn;');
INSERT INTO `bible_verses_stve` VALUES ('28031', '45', '4', '8', 'Zalig is de man, welken de Heere de zonden niet toerekent.');
INSERT INTO `bible_verses_stve` VALUES ('28032', '45', '4', '9', 'Deze zaligspreking dan, is die alleen over de besnijdenis, of ook over de voorhuid? Want wij zeggen, dat Abraham het geloof gerekend is tot rechtvaardigheid.');
INSERT INTO `bible_verses_stve` VALUES ('28033', '45', '4', '10', 'Hoe is het hem dan toegerekend? Als hij in de besnijdenis was, of in de voorhuid? Niet in de besnijdenis, maar in de voorhuid.');
INSERT INTO `bible_verses_stve` VALUES ('28034', '45', '4', '11', 'En hij heeft het teken der besnijdenis ontvangen tot een zegel der rechtvaardigheid des geloofs, die hem in de voorhuid was toegerekend; opdat hij zou zijn een vader van allen, die geloven in de voorhuid zijnde, ten einde ook hun de rechtvaardigheid toegerekend worde;');
INSERT INTO `bible_verses_stve` VALUES ('28035', '45', '4', '12', 'En een vader der besnijdenis, dengenen namelijk, die niet alleen uit de besnijdenis zijn, maar die ook wandelen in de voetstappen des geloofs van onzen vader Abraham, hetwelk in de voorhuid was.');
INSERT INTO `bible_verses_stve` VALUES ('28036', '45', '4', '13', 'Want de belofte is niet door de wet aan Abraham of zijn zaad geschied, namelijk, dat hij een erfgenaam der wereld zou zijn, maar door de rechtvaardigheid des geloofs.');
INSERT INTO `bible_verses_stve` VALUES ('28037', '45', '4', '14', 'Want indien degenen, die uit de wet zijn, erfgenamen zijn, zo is het geloof ijdel geworden, en de beloftenis te niet gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('28038', '45', '4', '15', 'Want de wet werkt toorn; want waar geen wet is, daar is ook geen overtreding.');
INSERT INTO `bible_verses_stve` VALUES ('28039', '45', '4', '16', 'Daarom is zij uit het geloof, opdat zij naar genade zij; ten einde de belofte vast zij al den zade, niet alleen dat uit de wet is, maar ook dat uit het geloof Abrahams is, welke een vader is van ons allen;');
INSERT INTO `bible_verses_stve` VALUES ('28040', '45', '4', '17', '(Gelijk geschreven staat: Ik heb u tot een vader van vele volken gesteld) voor Hem, aan Welken hij geloofd heeft, namelijk God, Die de doden levend maakt, en roept de dingen, die niet zijn, alsof zij waren;');
INSERT INTO `bible_verses_stve` VALUES ('28041', '45', '4', '18', 'Welke tegen hoop op hoop geloofd heeft, dat hij zou worden een vader van vele volken; volgens hetgeen gezegd was: Alzo zal uw zaad wezen.');
INSERT INTO `bible_verses_stve` VALUES ('28042', '45', '4', '19', 'En niet verzwakt zijnde in het geloof, heeft hij zijn eigen lichaam niet aangemerkt, dat alrede verstorven was, alzo hij omtrent honderd jaren oud was, noch ook dat de moeder in Sara verstorven was.');
INSERT INTO `bible_verses_stve` VALUES ('28043', '45', '4', '20', 'En hij heeft aan de beloftenis Gods niet getwijfeld door ongeloof; maar is gesterkt geweest in het geloof, gevende God de eer;');
INSERT INTO `bible_verses_stve` VALUES ('28044', '45', '4', '21', 'En ten volle verzekerd zijnde, dat hetgeen beloofd was, Hij ook machtig was te doen.');
INSERT INTO `bible_verses_stve` VALUES ('28045', '45', '4', '22', 'Daarom is het hem ook tot rechtvaardigheid gerekend.');
INSERT INTO `bible_verses_stve` VALUES ('28046', '45', '4', '23', 'Nu is het niet alleen om zijnentwil geschreven, dat het hem toegerekend is;');
INSERT INTO `bible_verses_stve` VALUES ('28047', '45', '4', '24', 'Maar ook om onzentwil, welken het zal toegerekend worden, namelijk dengenen, die geloven in Hem, Die Jezus, onzen Heere, uit de doden opgewekt heeft;');
INSERT INTO `bible_verses_stve` VALUES ('28048', '45', '4', '25', 'Welke overgeleverd is om onze zonden, en opgewekt om onze rechtvaardigmaking.');
INSERT INTO `bible_verses_stve` VALUES ('28049', '45', '5', '1', 'Wij dan, gerechtvaardigd zijnde uit het geloof, hebben vrede bij God, door onzen Heere Jezus Christus;');
INSERT INTO `bible_verses_stve` VALUES ('28050', '45', '5', '2', 'Door Welken wij ook de toeleiding hebben door het geloof tot deze genade, in welke wij staan, en roemen in de hoop der heerlijkheid Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28051', '45', '5', '3', 'En niet alleenlijk dit, maar wij roemen ook in de verdrukkingen, wetende, dat de verdrukking lijdzaamheid werkt;');
INSERT INTO `bible_verses_stve` VALUES ('28052', '45', '5', '4', 'En de lijdzaamheid bevinding, en de bevinding hoop;');
INSERT INTO `bible_verses_stve` VALUES ('28053', '45', '5', '5', 'En de hoop beschaamt niet, omdat de liefde Gods in onze harten uitgestort is door den Heiligen Geest, Die ons is gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('28054', '45', '5', '6', 'Want Christus, als wij nog krachteloos waren, is te Zijner tijd voor de goddelozen gestorven.');
INSERT INTO `bible_verses_stve` VALUES ('28055', '45', '5', '7', 'Want nauwelijks zal iemand voor een rechtvaardige sterven; want voor den goede zal mogelijk iemand ook bestaan te sterven.');
INSERT INTO `bible_verses_stve` VALUES ('28056', '45', '5', '8', 'Maar God bevestigt Zijn liefde jegens ons, dat Christus voor ons gestorven is, als wij nog zondaars waren.');
INSERT INTO `bible_verses_stve` VALUES ('28057', '45', '5', '9', 'Veel meer dan, zijnde nu gerechtvaardigd door Zijn bloed, zullen wij door Hem behouden worden van den toorn.');
INSERT INTO `bible_verses_stve` VALUES ('28058', '45', '5', '10', 'Want indien wij, vijanden zijnde, met God verzoend zijn door den dood Zijns Zoons, veel meer zullen wij, verzoend zijnde, behouden worden door Zijn leven.');
INSERT INTO `bible_verses_stve` VALUES ('28059', '45', '5', '11', 'En niet alleenlijk dit, maar wij roemen ook in God, door onzen Heere Jezus Christus, door Welken wij nu de verzoening gekregen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('28060', '45', '5', '12', 'Daarom, gelijk door een mens de zonde in de wereld ingekomen is, en door de zonde de dood; en alzo de dood tot alle mensen doorgegaan is, in welken allen gezondigd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('28061', '45', '5', '13', 'Want tot de wet was de zonde in de wereld; maar de zonde wordt niet toegerekend, als er geen wet is.');
INSERT INTO `bible_verses_stve` VALUES ('28062', '45', '5', '14', 'Maar de dood heeft geheerst van Adam tot Mozes toe, ook over degenen, die niet gezondigd hadden in de gelijkheid der overtreding van Adam, welke een voorbeeld is Desgenen, Die komen zou.');
INSERT INTO `bible_verses_stve` VALUES ('28063', '45', '5', '15', 'Doch niet, gelijk de misdaad, alzo is ook de genadegift, want indien, door de misdaad van een, velen gestorven zijn, zo is veel meer de genade Gods, en de gave door de genade, die daar is van een mens Jezus Christus, overvloedig geweest over velen.');
INSERT INTO `bible_verses_stve` VALUES ('28064', '45', '5', '16', 'En niet, gelijk de schuld was door den een, die gezondigd heeft, alzo is de gift; want de schuld is wel uit een misdaad tot verdoemenis, maar de genadegift is uit vele misdaden tot rechtvaardigmaking.');
INSERT INTO `bible_verses_stve` VALUES ('28065', '45', '5', '17', 'Want indien door de misdaad van een de dood geheerst heeft door dien enen, veel meer zullen degenen, die den overvloed der genade en der gave der rechtvaardigheid ontvangen, in het leven heersen door dien Enen, namelijk Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28066', '45', '5', '18', 'Zo dan, gelijk door een misdaad de schuld gekomen is over alle mensen tot verdoemenis; alzo ook door een rechtvaardigheid komt de genade over alle mensen tot rechtvaardigmaking des levens.');
INSERT INTO `bible_verses_stve` VALUES ('28067', '45', '5', '19', 'Want gelijk door de ongehoorzaamheid van dien enen mens velen tot zondaars gesteld zijn geworden, alzo zullen ook door de gehoorzaamheid van Enen velen tot rechtvaardigen gesteld worden.');
INSERT INTO `bible_verses_stve` VALUES ('28068', '45', '5', '20', 'Maar de wet is bovendien ingekomen, opdat de misdaad te meerder worde; en waar de zonde meerder geworden is, daar is de genade veel meer overvloedig geweest;');
INSERT INTO `bible_verses_stve` VALUES ('28069', '45', '5', '21', 'Opdat, gelijk de zonde geheerst heeft tot den dood, alzo ook de genade zou heersen door rechtvaardigheid tot het eeuwige leven, door Jezus Christus onzen Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28070', '45', '6', '1', 'Wat zullen wij dan zeggen? Zullen wij in de zonde blijven, opdat de genade te meerder worde?');
INSERT INTO `bible_verses_stve` VALUES ('28071', '45', '6', '2', 'Dat zij verre. Wij, die der zonde gestorven zijn, hoe zullen wij nog in dezelve leven?');
INSERT INTO `bible_verses_stve` VALUES ('28072', '45', '6', '3', 'Of weet gij niet, dat zovelen als wij in Christus Jezus gedoopt zijn, wij in Zijn dood gedoopt zijn?');
INSERT INTO `bible_verses_stve` VALUES ('28073', '45', '6', '4', 'Wij zijn dan met Hem begraven, door den doop in den dood, opdat, gelijkerwijs Christus uit de doden opgewekt is tot de heerlijkheid des Vaders, alzo ook wij in nieuwigheid des levens wandelen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('28074', '45', '6', '5', 'Want indien wij met Hem een plant geworden zijn in de gelijkmaking Zijns doods, zo zullen wij het ook zijn in de gelijkmaking Zijner opstanding;');
INSERT INTO `bible_verses_stve` VALUES ('28075', '45', '6', '6', 'Dit wetende, dat onze oude mens met Hem gekruisigd is, opdat het lichaam der zonde te niet gedaan worde, opdat wij niet meer de zonde dienen.');
INSERT INTO `bible_verses_stve` VALUES ('28076', '45', '6', '7', 'Want die gestorven is, die is gerechtvaardigd van de zonde.');
INSERT INTO `bible_verses_stve` VALUES ('28077', '45', '6', '8', 'Indien wij nu met Christus gestorven zijn, zo geloven wij, dat wij ook met Hem zullen leven;');
INSERT INTO `bible_verses_stve` VALUES ('28078', '45', '6', '9', 'Wetende, dat Christus, opgewekt zijnde uit de doden, niet meer sterft; de dood heerst niet meer over Hem.');
INSERT INTO `bible_verses_stve` VALUES ('28079', '45', '6', '10', 'Want dat Hij gestorven is, dat is Hij der zonde eenmaal gestorven; en dat Hij leeft, dat leeft Hij Gode.');
INSERT INTO `bible_verses_stve` VALUES ('28080', '45', '6', '11', 'Alzo ook gijlieden, houdt het daarvoor dat gij wel der zonde dood zijt, maar Gode levende zijt in Christus Jezus, onzen Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28081', '45', '6', '12', 'Dat dan de zonde niet heerse in uw sterfelijk lichaam, om haar te gehoorzamen in de begeerlijkheden deszelven lichaams.');
INSERT INTO `bible_verses_stve` VALUES ('28082', '45', '6', '13', 'En stelt uwe leden niet der zonde tot wapenen der ongerechtigheid; maar stelt uzelven Gode, als uit de doden levende geworden zijnde, en stelt uw leden Gode tot wapenen der gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('28083', '45', '6', '14', 'Want de zonde zal over u niet heersen; want gij zijt niet onder de wet, maar onder de genade.');
INSERT INTO `bible_verses_stve` VALUES ('28084', '45', '6', '15', 'Wat dan? Zullen wij zondigen, omdat wij niet zijn onder de wet, maar onder de genade? Dat zij verre.');
INSERT INTO `bible_verses_stve` VALUES ('28085', '45', '6', '16', 'Weet gij niet, dat wien gij uzelven stelt tot dienstknechten ter gehoorzaamheid, gij dienstknechten zijt desgenen, dien gij gehoorzaamt, of der zonde tot den dood, of der gehoorzaamheid tot gerechtigheid?');
INSERT INTO `bible_verses_stve` VALUES ('28086', '45', '6', '17', 'Maar Gode zij dank, dat gij wel dienstknechten der zonde waart, maar dat gij nu van harte gehoorzaam geworden zijt aan het voorbeeld der leer, tot hetwelk gij overgegeven zijt;');
INSERT INTO `bible_verses_stve` VALUES ('28087', '45', '6', '18', 'En vrijgemaakt zijnde van de zonde, zijt gemaakt dienstknechten der gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('28088', '45', '6', '19', 'Ik spreek op menselijke wijze, om der zwakheid uws vleses wil; want gelijk gij uw leden gesteld hebt, om dienstbaar te zijn der onreinigheid en der ongerechtigheid, tot ongerechtigheid, alzo stelt nu uw leden, om dienstbaar te zijn der gerechtigheid, tot heiligmaking.');
INSERT INTO `bible_verses_stve` VALUES ('28089', '45', '6', '20', 'Want toen gij dienstknechten waart der zonde, zo waart gij vrij van de gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('28090', '45', '6', '21', 'Wat vrucht dan hadt gij toen van die dingen, waarover gij u nu schaamt? Want het einde derzelve is de dood.');
INSERT INTO `bible_verses_stve` VALUES ('28091', '45', '6', '22', 'Maar nu, van de zonde vrijgemaakt zijnde, en Gode dienstbaar gemaakt zijnde, hebt gij uw vrucht tot heiligmaking, en het einde het eeuwige leven.');
INSERT INTO `bible_verses_stve` VALUES ('28092', '45', '6', '23', 'Want de bezoldiging der zonde is de dood, maar de genadegift Gods is het eeuwige leven, door Jezus Christus, onzen Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28093', '45', '7', '1', 'Weet gij niet, broeders! (want ik spreek tot degenen, die de wet verstaan) dat de wet heerst over den mens, zo langen tijd als hij leeft?');
INSERT INTO `bible_verses_stve` VALUES ('28094', '45', '7', '2', 'Want een vrouw, die onder den man staat, is aan den levenden man verbonden door de wet; maar indien de man gestorven is, zo is zij vrijgemaakt van de wet des mans.');
INSERT INTO `bible_verses_stve` VALUES ('28095', '45', '7', '3', 'Daarom dan, indien zij eens anderen mans wordt, terwijl de man leeft, zo zal zij een overspeelster genaamd worden; maar indien de man gestorven is, zo is zij vrij van de wet, alzo dat zij geen overspeelster is, als zij eens anderen mans wordt.');
INSERT INTO `bible_verses_stve` VALUES ('28096', '45', '7', '4', 'Zo dan, mijn broeders, gij zijt ook der wet gedood door het lichaam van Christus, opdat gij zoudt worden eens Anderen, namelijk Desgenen, Die van de doden opgewekt is, opdat wij Gode vruchten dragen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('28097', '45', '7', '5', 'Want toen wij in het vlees waren, wrochten de bewegingen der zonden, die door de wet zijn, in onze leden, om den dood vruchten te dragen.');
INSERT INTO `bible_verses_stve` VALUES ('28098', '45', '7', '6', 'Maar nu zijn wij vrijgemaakt van de wet, overmits wij dien gestorven zijn, onder welken wij gehouden waren; alzo dat wij dienen in nieuwigheid des geestes, en niet in de oudheid der letter.');
INSERT INTO `bible_verses_stve` VALUES ('28099', '45', '7', '7', 'Wat zullen wij dan zeggen? Is de wet zonde? Dat zij verre. Ja, ik kende de zonde niet dan door de wet; want ook had ik de begeerlijkheid niet geweten zonde te zijn, indien de wet niet zeide: Gij zult niet begeren.');
INSERT INTO `bible_verses_stve` VALUES ('28100', '45', '7', '8', 'Maar de zonde, oorzaak genomen hebbende door het gebod, heeft in mij alle begeerlijkheid gewrocht; want zonder de wet is de zonde dood.');
INSERT INTO `bible_verses_stve` VALUES ('28101', '45', '7', '9', 'En zonder de wet, zo leefde ik eertijds; maar als het gebod gekomen is, zo is de zonde weder levend geworden, doch ik ben gestorven.');
INSERT INTO `bible_verses_stve` VALUES ('28102', '45', '7', '10', 'En het gebod, dat ten leven was, hetzelve is mij ten dood bevonden.');
INSERT INTO `bible_verses_stve` VALUES ('28103', '45', '7', '11', 'Want de zonde, oorzaak genomen hebbende door het gebod, heeft mij verleid, en door hetzelve gedood.');
INSERT INTO `bible_verses_stve` VALUES ('28104', '45', '7', '12', 'Alzo is dan de wet heilig, en het gebod is heilig, en rechtvaardig, en goed.');
INSERT INTO `bible_verses_stve` VALUES ('28105', '45', '7', '13', 'Is dan het goede mij de dood geworden? Dat zij verre. Maar de zonde is mij de dood geworden; opdat zij zou openbaar worden zonde te zijn; werkende mij door het goede den dood; opdat de zonde boven mate werd zondigende door het gebod.');
INSERT INTO `bible_verses_stve` VALUES ('28106', '45', '7', '14', 'Want wij weten, dat de wet geestelijk is, maar ik ben vleselijk, verkocht onder de zonde.');
INSERT INTO `bible_verses_stve` VALUES ('28107', '45', '7', '15', 'Want hetgeen ik doe, dat ken ik niet; want hetgeen ik wil, dat doe ik niet, maar hetgeen ik haat, dat doe ik.');
INSERT INTO `bible_verses_stve` VALUES ('28108', '45', '7', '16', 'En indien ik hetgene doe, dat ik niet wil, zo stem ik de wet toe, dat zij goed is.');
INSERT INTO `bible_verses_stve` VALUES ('28109', '45', '7', '17', 'Ik dan doe datzelve nu niet meer, maar de zonde, die in mij woont.');
INSERT INTO `bible_verses_stve` VALUES ('28110', '45', '7', '18', 'Want ik weet, dat in mij, dat is, in mijn vlees, geen goed woont; want het willen is wel bij mij, maar het goede te doen, dat vind ik niet.');
INSERT INTO `bible_verses_stve` VALUES ('28111', '45', '7', '19', 'Want het goede dat ik wil, doe ik niet, maar het kwade, dat ik niet wil, dat doe ik.');
INSERT INTO `bible_verses_stve` VALUES ('28112', '45', '7', '20', 'Indien ik hetgene doe, dat ik niet wil, zo doe ik nu hetzelve niet meer, maar de zonde, die in mij woont.');
INSERT INTO `bible_verses_stve` VALUES ('28113', '45', '7', '21', 'Zo vind ik dan deze wet in mij: als ik het goede wil doen, dat het kwade mij bijligt.');
INSERT INTO `bible_verses_stve` VALUES ('28114', '45', '7', '22', 'Want ik heb een vermaak in de wet Gods, naar den inwendigen mens;');
INSERT INTO `bible_verses_stve` VALUES ('28115', '45', '7', '23', 'Maar ik zie een andere wet in mijn leden, welke strijdt tegen de wet mijns gemoeds, en mij gevangen neemt onder de wet der zonde, die in mijn leden is.');
INSERT INTO `bible_verses_stve` VALUES ('28116', '45', '7', '24', 'Ik ellendig mens, wie zal mij verlossen uit het lichaam dezes doods?');
INSERT INTO `bible_verses_stve` VALUES ('28117', '45', '7', '25', 'Ik dank God, door Jezus Christus, onzen Heere. [ (Romans 7:26) Zo dan, ik zelf dien wel met het gemoed de wet Gods, maar met het vlees de wet der zonde. ]');
INSERT INTO `bible_verses_stve` VALUES ('28118', '45', '8', '1', 'Zo is er dan nu geen verdoemenis voor degenen, die in Christus Jezus zijn, die niet naar het vlees wandelen, maar naar den Geest.');
INSERT INTO `bible_verses_stve` VALUES ('28119', '45', '8', '2', 'Want de wet des Geestes des levens in Christus Jezus heeft mij vrijgemaakt van de wet der zonde en des doods.');
INSERT INTO `bible_verses_stve` VALUES ('28120', '45', '8', '3', 'Want hetgeen der wet onmogelijk was, dewijl zij door het vlees krachteloos was, heeft God, Zijn Zoon zendende in gelijkheid des zondigen vleses, en dat voor de zonde, de zonde veroordeeld in het vlees.');
INSERT INTO `bible_verses_stve` VALUES ('28121', '45', '8', '4', 'Opdat het recht der wet vervuld zou worden in ons, die niet naar het vlees wandelen, maar naar den Geest.');
INSERT INTO `bible_verses_stve` VALUES ('28122', '45', '8', '5', 'Want die naar het vlees zijn, bedenken, dat des vleses is; maar die naar den Geest zijn, bedenken, dat des Geestes is.');
INSERT INTO `bible_verses_stve` VALUES ('28123', '45', '8', '6', 'Want het bedenken des vleses is de dood; maar het bedenken des Geestes is het leven en vrede;');
INSERT INTO `bible_verses_stve` VALUES ('28124', '45', '8', '7', 'Daarom dat het bedenken des vleses vijandschap is tegen God; want het onderwerpt zich der wet Gods niet; want het kan ook niet.');
INSERT INTO `bible_verses_stve` VALUES ('28125', '45', '8', '8', 'En die in het vlees zijn, kunnen Gode niet behagen.');
INSERT INTO `bible_verses_stve` VALUES ('28126', '45', '8', '9', 'Doch gijlieden zijt niet in het vlees, maar in den Geest, zo anders de Geest Gods in u woont. Maar zo iemand den Geest van Christus niet heeft, die komt Hem niet toe.');
INSERT INTO `bible_verses_stve` VALUES ('28127', '45', '8', '10', 'En indien Christus in ulieden is, zo is wel het lichaam dood om der zonden wil; maar de geest is leven om der gerechtigheid wil.');
INSERT INTO `bible_verses_stve` VALUES ('28128', '45', '8', '11', 'En indien de Geest Desgenen, Die Jezus uit de doden opgewekt heeft, in u woont, zo zal Hij, Die Christus uit de doden opgewekt heeft, ook uw sterfelijke lichamen levend maken, door Zijn Geest, Die in u woont.');
INSERT INTO `bible_verses_stve` VALUES ('28129', '45', '8', '12', 'Zo dan, broeders, wij zijn schuldenaars niet aan het vlees, om naar het vlees te leven.');
INSERT INTO `bible_verses_stve` VALUES ('28130', '45', '8', '13', 'Want indien gij naar het vlees leeft, zo zult gij sterven; maar indien gij door den Geest de werkingen des lichaams doodt, zo zult gij leven.');
INSERT INTO `bible_verses_stve` VALUES ('28131', '45', '8', '14', 'Want zovelen als er door den Geest Gods geleid worden, die zijn kinderen Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28132', '45', '8', '15', 'Want gij hebt niet ontvangen den Geest der dienstbaarheid wederom tot vreze; maar gij hebt ontvangen den Geest der aanneming tot kinderen, door Welken wij roepen: Abba, Vader!');
INSERT INTO `bible_verses_stve` VALUES ('28133', '45', '8', '16', 'Dezelve Geest getuigt met onzen geest, dat wij kinderen Gods zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28134', '45', '8', '17', 'En indien wij kinderen zijn, zo zijn wij ook erfgenamen, erfgenamen van God, en medeerfgenamen van Christus; zo wij anders met Hem lijden, opdat wij ook met Hem verheerlijkt worden.');
INSERT INTO `bible_verses_stve` VALUES ('28135', '45', '8', '18', 'Want ik houde het daarvoor, dat het lijden dezes tegenwoordigen tijds niet is te waarderen tegen de heerlijkheid, die aan ons zal geopenbaard worden.');
INSERT INTO `bible_verses_stve` VALUES ('28136', '45', '8', '19', 'Want het schepsel, als met opgestoken hoofde, verwacht de openbaring der kinderen Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28137', '45', '8', '20', 'Want het schepsel is der ijdelheid onderworpen, niet gewillig, maar om diens wil, die het der ijdelheid onderworpen heeft;');
INSERT INTO `bible_verses_stve` VALUES ('28138', '45', '8', '21', 'Op hoop, dat ook het schepsel zelf zal vrijgemaakt worden van de dienstbaarheid der verderfenis, tot de vrijheid der heerlijkheid der kinderen Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28139', '45', '8', '22', 'Want wij weten, dat het ganse schepsel te zamen zucht, en te zamen als in barensnood is tot nu toe.');
INSERT INTO `bible_verses_stve` VALUES ('28140', '45', '8', '23', 'En niet alleen dit, maar ook wij zelven, die de eerstelingen des Geestes hebben, wij ook zelven, zeg ik, zuchten in onszelven, verwachtende de aanneming tot kinderen, namelijk de verlossing onzes lichaams.');
INSERT INTO `bible_verses_stve` VALUES ('28141', '45', '8', '24', 'Want wij zijn in hope zalig geworden. De hoop nu, die gezien wordt, is geen hoop; want hetgeen iemand ziet, waarom zal hij het ook hopen?');
INSERT INTO `bible_verses_stve` VALUES ('28142', '45', '8', '25', 'Maar indien wij hopen, hetgeen wij niet zien, zo verwachten wij het met lijdzaamheid.');
INSERT INTO `bible_verses_stve` VALUES ('28143', '45', '8', '26', 'En desgelijks komt ook de Geest onze zwakheden mede te hulp; want wij weten niet, wat wij bidden zullen, gelijk het behoort, maar de Geest Zelf bidt voor ons met onuitsprekelijke zuchtingen.');
INSERT INTO `bible_verses_stve` VALUES ('28144', '45', '8', '27', 'En Die de harten doorzoekt, weet, welke de mening des Geestes zij, dewijl Hij naar God voor de heiligen bidt.');
INSERT INTO `bible_verses_stve` VALUES ('28145', '45', '8', '28', 'En wij weten, dat dengenen, die God liefhebben, alle dingen medewerken ten goede, namelijk dengenen, die naar Zijn voornemen geroepen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28146', '45', '8', '29', 'Want die Hij te voren gekend heeft, die heeft Hij ook te voren verordineerd, den beelde Zijns Zoons gelijkvormig te zijn, opdat Hij de Eerstgeborene zij onder vele broederen.');
INSERT INTO `bible_verses_stve` VALUES ('28147', '45', '8', '30', 'En die Hij te voren verordineerd heeft, dezen heeft Hij ook geroepen; en die Hij geroepen heeft, dezen heeft Hij ook gerechtvaardigd; en die Hij gerechtvaardigd heeft, dezen heeft Hij ook verheerlijkt.');
INSERT INTO `bible_verses_stve` VALUES ('28148', '45', '8', '31', 'Wat zullen wij dan tot deze dingen zeggen? Zo God voor ons is, wie zal tegen ons zijn?');
INSERT INTO `bible_verses_stve` VALUES ('28149', '45', '8', '32', 'Die ook Zijn eigen Zoon niet gespaard heeft, maar heeft Hem voor ons allen overgegeven, hoe zal Hij ons ook met Hem niet alle dingen schenken?');
INSERT INTO `bible_verses_stve` VALUES ('28150', '45', '8', '33', 'Wie zal beschuldiging inbrengen tegen de uitverkorenen Gods? God is het, Die rechtvaardig maakt.');
INSERT INTO `bible_verses_stve` VALUES ('28151', '45', '8', '34', 'Wie is het, die verdoemt? Christus is het, Die gestorven is; ja, wat meer is, Die ook opgewekt is, Die ook ter rechter hand Gods is, Die ook voor ons bidt.');
INSERT INTO `bible_verses_stve` VALUES ('28152', '45', '8', '35', 'Wie zal ons scheiden van de liefde van Christus? Verdrukking, of benauwdheid, of vervolging, of honger, naaktheid, of gevaar, of zwaard?');
INSERT INTO `bible_verses_stve` VALUES ('28153', '45', '8', '36', '(Gelijk geschreven is: Want om Uwentwil worden wij den gansen dag gedood; wij zijn geacht als schapen ter slachting.)');
INSERT INTO `bible_verses_stve` VALUES ('28154', '45', '8', '37', 'Maar in dit alles zijn wij meer dan overwinnaars, door Hem, Die ons liefgehad heeft.');
INSERT INTO `bible_verses_stve` VALUES ('28155', '45', '8', '38', 'Want ik ben verzekerd, dat noch dood, noch leven, noch engelen, noch overheden, noch machten, noch tegenwoordige, noch toekomende dingen,');
INSERT INTO `bible_verses_stve` VALUES ('28156', '45', '8', '39', 'Noch hoogte, noch diepte, noch enig ander schepsel ons zal kunnen scheiden van de liefde Gods, welke is in Christus Jezus, onzen Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28157', '45', '9', '1', 'Ik zeg de waarheid in Christus, ik lieg niet (mijn geweten mij mede getuigenis gevende door den Heiligen Geest),');
INSERT INTO `bible_verses_stve` VALUES ('28158', '45', '9', '2', 'Dat het mij een grote droefheid, en mijn hart een gedurige smart is.');
INSERT INTO `bible_verses_stve` VALUES ('28159', '45', '9', '3', 'Want ik zou zelf wel wensen verbannen te zijn van Christus, voor mijn broederen, die mijn maagschap zijn naar het vlees;');
INSERT INTO `bible_verses_stve` VALUES ('28160', '45', '9', '4', 'Welke Israelieten zijn, welker is de aanneming tot kinderen, en de heerlijkheid, en de verbonden, en de wetgeving, en de dienst van God, en de beloftenissen;');
INSERT INTO `bible_verses_stve` VALUES ('28161', '45', '9', '5', 'Welker zijn de vaders, en uit welke Christus is, zoveel het vlees aangaat, Dewelke is God boven allen te prijzen in der eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('28162', '45', '9', '6', 'Doch ik zeg dit niet, alsof het woord Gods ware uitgevallen; want die zijn niet allen Israel, die uit Israel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28163', '45', '9', '7', 'Noch omdat zij Abrahams zaad zijn, zijn zij allen kinderen; maar: In Izaak zal u het zaad genoemd worden.');
INSERT INTO `bible_verses_stve` VALUES ('28164', '45', '9', '8', 'Dat is, niet de kinderen des vleses, die zijn kinderen Gods; maar de kinderen der beloftenis worden voor het zaad gerekend.');
INSERT INTO `bible_verses_stve` VALUES ('28165', '45', '9', '9', 'Want dit is het woord der beloftenis: Omtrent dezen tijd zal Ik komen, en Sara zal een zoon hebben.');
INSERT INTO `bible_verses_stve` VALUES ('28166', '45', '9', '10', 'En niet alleenlijk deze, maar ook Rebekka is daarvan een bewijs, als zij uit een bevrucht was, namelijk Izaak, onzen Vader.');
INSERT INTO `bible_verses_stve` VALUES ('28167', '45', '9', '11', 'Want als de kinderen nog niet geboren waren, noch iets goeds of kwaads gedaan hadden, opdat het voornemen Gods, dat naar de verkiezing is, vast bleve, niet uit de werken, maar uit den Roepende;');
INSERT INTO `bible_verses_stve` VALUES ('28168', '45', '9', '12', 'Zo werd tot haar gezegd: De meerdere zal den mindere dienen.');
INSERT INTO `bible_verses_stve` VALUES ('28169', '45', '9', '13', 'Gelijk geschreven is: Jakob heb Ik liefgehad, en Ezau heb Ik gehaat.');
INSERT INTO `bible_verses_stve` VALUES ('28170', '45', '9', '14', 'Wat zullen wij dan zeggen? Is er onrechtvaardigheid bij God? Dat zij verre.');
INSERT INTO `bible_verses_stve` VALUES ('28171', '45', '9', '15', 'Want Hij zegt tot Mozes: Ik zal Mij ontfermen, diens Ik Mij ontferm, en zal barmhartig zijn, dien Ik barmhartig ben.');
INSERT INTO `bible_verses_stve` VALUES ('28172', '45', '9', '16', 'Zo is het dan niet desgenen, die wil, noch desgenen, die loopt, maar des ontfermenden Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28173', '45', '9', '17', 'Want de Schrift zegt tot Farao: Tot ditzelve heb Ik u verwekt, opdat Ik in u Mijn kracht bewijzen zou, en opdat Mijn Naam verkondigd worde op de ganse aarde.');
INSERT INTO `bible_verses_stve` VALUES ('28174', '45', '9', '18', 'Zo ontfermt Hij Zich dan, diens Hij wil, en verhardt, dien Hij wil.');
INSERT INTO `bible_verses_stve` VALUES ('28175', '45', '9', '19', 'Gij zult dan tot mij zeggen: Wat klaagt Hij dan nog? Want wie heeft Zijn wil wederstaan?');
INSERT INTO `bible_verses_stve` VALUES ('28176', '45', '9', '20', 'Maar toch, o mens, wie zijt gij, die tegen God antwoordt? Zal ook het maaksel tot dengene, die het gemaakt heeft, zeggen: Waarom hebt gij mij alzo gemaakt?');
INSERT INTO `bible_verses_stve` VALUES ('28177', '45', '9', '21', 'Of heeft de pottenbakker geen macht over het leem, om uit denzelfden klomp te maken, het ene vat ter ere, en het andere ter onere?');
INSERT INTO `bible_verses_stve` VALUES ('28178', '45', '9', '22', 'En of God, willende Zijn toorn bewijzen, en Zijn macht bekend maken, met vele lankmoedigheid verdragen heeft de vaten des toorns, tot het verderf toebereid;');
INSERT INTO `bible_verses_stve` VALUES ('28179', '45', '9', '23', 'En opdat Hij zou bekend maken den rijkdom Zijner heerlijkheid over de vaten der barmhartigheid, die Hij te voren bereid heeft tot heerlijkheid?');
INSERT INTO `bible_verses_stve` VALUES ('28180', '45', '9', '24', 'Welke Hij ook geroepen heeft, namelijk ons, niet alleen uit de Joden, maar ook uit de heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('28181', '45', '9', '25', 'Gelijk Hij ook in Hosea zegt: Ik zal hetgeen Mijn volk niet was, Mijn volk noemen, en die niet bemind was, Mijn beminde.');
INSERT INTO `bible_verses_stve` VALUES ('28182', '45', '9', '26', 'En het zal zijn, in de plaats, waar tot hen gezegd was: Gijlieden zijt Mijn volk niet, aldaar zullen zij kinderen des levenden Gods genaamd worden.');
INSERT INTO `bible_verses_stve` VALUES ('28183', '45', '9', '27', 'En Jesaja roept over Israel: Al ware het getal der kinderen Israels gelijk het zand der zee, zo zal het overblijfsel behouden worden.');
INSERT INTO `bible_verses_stve` VALUES ('28184', '45', '9', '28', 'Want Hij voleindt een zaak en snijdt ze af in rechtvaardigheid; want de Heere zal een afgesneden zaak doen op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('28185', '45', '9', '29', 'En gelijk Jesaja te voren gezegd heeft: Indien de Heere Sebaoth ons geen zaad had overgelaten, zo waren wij als Sodom geworden, en Gomorra gelijk gemaakt geweest.');
INSERT INTO `bible_verses_stve` VALUES ('28186', '45', '9', '30', 'Wat zullen wij dan zeggen? Dat de heidenen, die de rechtvaardigheid niet zochten, de rechtvaardigheid verkregen hebben, doch de rechtvaardigheid, die uit het geloof is.');
INSERT INTO `bible_verses_stve` VALUES ('28187', '45', '9', '31', 'Maar Israel, die de wet der rechtvaardigheid zocht, is tot de wet der rechtvaardigheid niet gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('28188', '45', '9', '32', 'Waarom? Omdat zij die zochten niet uit het geloof, maar als uit de werken der wet, want zij hebben zich gestoten aan den steen des aanstoots;');
INSERT INTO `bible_verses_stve` VALUES ('28189', '45', '9', '33', 'Gelijk geschreven is: Ziet, Ik leg in Sion een steen des aanstoots, en een rots der ergernis; en een iegelijk, die in Hem gelooft, zal niet beschaamd worden.');
INSERT INTO `bible_verses_stve` VALUES ('28190', '45', '10', '1', 'Broeders, de toegenegenheid mijns harten, en het gebed, dat ik tot God voor Israel doe, is tot hun zaligheid.');
INSERT INTO `bible_verses_stve` VALUES ('28191', '45', '10', '2', 'Want ik geef hun getuigenis, dat zij een ijver tot God hebben, maar niet met verstand.');
INSERT INTO `bible_verses_stve` VALUES ('28192', '45', '10', '3', 'Want alzo zij de rechtvaardigheid Gods niet kennen, en hun eigen gerechtigheid zoeken op te richten, zo zijn zij der rechtvaardigheid Gods niet onderworpen.');
INSERT INTO `bible_verses_stve` VALUES ('28193', '45', '10', '4', 'Want het einde der wet is Christus, tot rechtvaardigheid een iegelijk, die gelooft.');
INSERT INTO `bible_verses_stve` VALUES ('28194', '45', '10', '5', 'Want Mozes beschrijft de rechtvaardigheid, die uit de wet is, zeggende: De mens, die deze dingen doet, zal door dezelve leven.');
INSERT INTO `bible_verses_stve` VALUES ('28195', '45', '10', '6', 'Maar de rechtvaardigheid, die uit het geloof is, spreekt aldus: Zeg niet in uw hart: Wie zal in den hemel opklimmen? Hetzelve is Christus van boven afbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('28196', '45', '10', '7', 'Of, wie zal in den afgrond nederdalen? Hetzelve is Christus uit de doden opbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('28197', '45', '10', '8', 'Maar wat zegt zij? Nabij u is het Woord, in uw mond en in uw hart. Dit is het Woord des geloofs, hetwelk wij prediken.');
INSERT INTO `bible_verses_stve` VALUES ('28198', '45', '10', '9', 'Namelijk, indien gij met uw mond zult belijden den Heere Jezus, en met uw hart geloven, dat God Hem uit de doden opgewekt heeft, zo zult gij zalig worden.');
INSERT INTO `bible_verses_stve` VALUES ('28199', '45', '10', '10', 'Want met het hart gelooft men ter rechtvaardigheid en met den mond belijdt men ter zaligheid.');
INSERT INTO `bible_verses_stve` VALUES ('28200', '45', '10', '11', 'Want de Schrift zegt: Een iegelijk, die in Hem gelooft, die zal niet beschaamd worden.');
INSERT INTO `bible_verses_stve` VALUES ('28201', '45', '10', '12', 'Want er is geen onderscheid, noch van Jood noch van Griek; want eenzelfde is Heere van allen, rijk zijnde over allen, die Hem aanroepen.');
INSERT INTO `bible_verses_stve` VALUES ('28202', '45', '10', '13', 'Want een iegelijk, die den Naam des Heeren zal aanroepen, zal zalig worden.');
INSERT INTO `bible_verses_stve` VALUES ('28203', '45', '10', '14', 'Hoe zullen zij dan Hem aanroepen, in Welken zij niet geloofd hebben? En hoe zullen zij in Hem geloven, van Welken zij niet gehoord hebben? En hoe zullen zij horen, zonder die hun predikt?');
INSERT INTO `bible_verses_stve` VALUES ('28204', '45', '10', '15', 'En hoe zullen zij prediken, indien zij niet gezonden worden? Gelijk geschreven is: Hoe liefelijk zijn de voeten dergenen, die vrede verkondigen, dergenen, die het goede verkondigen!');
INSERT INTO `bible_verses_stve` VALUES ('28205', '45', '10', '16', 'Doch zij zijn niet allen het Evangelie gehoorzaam geweest; want Jesaja zegt: Heere, wie heeft onze prediking geloofd?');
INSERT INTO `bible_verses_stve` VALUES ('28206', '45', '10', '17', 'Zo is dan het geloof uit het gehoor, en het gehoor door het Woord Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28207', '45', '10', '18', 'Maar ik zeg: Hebben zij het niet gehoord? Ja toch, hun geluid is over de gehele aarde uitgegaan, en hun woorden tot de einden der wereld.');
INSERT INTO `bible_verses_stve` VALUES ('28208', '45', '10', '19', 'Maar ik zeg: Heeft Israel het niet verstaan? Mozes zegt eerst: Ik zal ulieden tot jaloersheid verwekken door degenen, die geen volk zijn; door een onverstandig volk zal ik u tot toorn verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('28209', '45', '10', '20', 'En Jesaja verstout zich, en zegt: Ik ben gevonden van degenen, die Mij niet zochten; Ik ben openbaar geworden dengenen, die naar Mij niet vraagden.');
INSERT INTO `bible_verses_stve` VALUES ('28210', '45', '10', '21', 'Maar tegen Israel zegt Hij: Den gehelen dag heb Ik Mijn handen uitgestrekt tot een ongehoorzaam en tegensprekend volk.');
INSERT INTO `bible_verses_stve` VALUES ('28211', '45', '11', '1', 'Ik zeg dan: Heeft God Zijn volk verstoten? Dat zij verre; want ik ben ook een Israeliet, uit het zaad Abrahams, van den stam Benjamin.');
INSERT INTO `bible_verses_stve` VALUES ('28212', '45', '11', '2', 'God heeft Zijn volk niet verstoten, hetwelk Hij te voren gekend heeft. Of weet gij niet, wat de Schrift zegt van Elia, hoe hij God aanspreekt tegen Israel, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('28213', '45', '11', '3', 'Heere! zij hebben Uw profeten gedood, en Uw altaren omgeworpen; en ik ben alleen overgebleven en zij zoeken mijn ziel.');
INSERT INTO `bible_verses_stve` VALUES ('28214', '45', '11', '4', 'Maar wat zegt tot hem het Goddelijk antwoord? Ik heb Mijzelven nog zeven duizend mannen overgelaten, die de knie voor het beeld van Baal niet gebogen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('28215', '45', '11', '5', 'Alzo is er dan ook in dezen tegenwoordigen tijd een overblijfsel geworden, naar de verkiezing der genade.');
INSERT INTO `bible_verses_stve` VALUES ('28216', '45', '11', '6', 'En indien het door genade is, zo is het niet meer uit de werken; anderszins is de genade geen genade meer; en indien het is uit de werken, zo is het geen genade meer; anderszins is het werk geen werk meer.');
INSERT INTO `bible_verses_stve` VALUES ('28217', '45', '11', '7', 'Wat dan? Hetgeen Israel zoekt, dat heeft het niet verkregen; maar de uitverkorenen hebben het verkregen, en de anderen zijn verhard geworden.');
INSERT INTO `bible_verses_stve` VALUES ('28218', '45', '11', '8', '(Gelijk geschreven is: God heeft hun gegeven een geest des diepen slaaps; ogen om niet te zien, en oren om niet te horen) tot op den huidigen dag.');
INSERT INTO `bible_verses_stve` VALUES ('28219', '45', '11', '9', 'En David zegt: Hun tafel worde tot een strik, en tot een val, en tot een aanstoot, en tot een vergelding voor hen.');
INSERT INTO `bible_verses_stve` VALUES ('28220', '45', '11', '10', 'Dat hun ogen verduisterd worden, om niet te zien; en verkrom hun rug allen tijd.');
INSERT INTO `bible_verses_stve` VALUES ('28221', '45', '11', '11', 'Zo zeg ik dan: Hebben zij gestruikeld, opdat zij vallen zouden? Dat zij verre; maar door hun val is de zaligheid den heidenen geworden, om hen tot jaloersheid te verwekken.');
INSERT INTO `bible_verses_stve` VALUES ('28222', '45', '11', '12', 'En indien hun val de rijkdom is der wereld, en hun vermindering de rijkdom der heidenen, hoeveel te meer hun volheid!');
INSERT INTO `bible_verses_stve` VALUES ('28223', '45', '11', '13', 'Want ik spreek tot u, heidenen, voor zoveel ik der heidenen apostel ben; ik maak mijn bediening heerlijk;');
INSERT INTO `bible_verses_stve` VALUES ('28224', '45', '11', '14', 'Of ik enigszins mijn vlees tot jaloersheid verwekken, en enigen uit hen behouden mocht.');
INSERT INTO `bible_verses_stve` VALUES ('28225', '45', '11', '15', 'Want indien hun verwerping de verzoening is der wereld, wat zal de aanneming wezen, anders dan het leven uit de doden?');
INSERT INTO `bible_verses_stve` VALUES ('28226', '45', '11', '16', 'En indien de eerstelingen heilig zijn, zo is ook het deeg heilig, en indien de wortel heilig is, zo zijn ook de takken heilig.');
INSERT INTO `bible_verses_stve` VALUES ('28227', '45', '11', '17', 'En zo enige der takken afgebroken zijn, en gij, een wilde olijfboom zijnde, in derzelver plaats zijt ingeent, en des wortels en der vettigheid des olijfbooms mede deelachtig zijt geworden,');
INSERT INTO `bible_verses_stve` VALUES ('28228', '45', '11', '18', 'Zo roem niet tegen de takken; en indien gij daartegen roemt, gij draagt den wortel niet, maar de wortel u.');
INSERT INTO `bible_verses_stve` VALUES ('28229', '45', '11', '19', 'Gij zult dan zeggen: De takken zijn afgebroken, opdat ik zou ingeent worden.');
INSERT INTO `bible_verses_stve` VALUES ('28230', '45', '11', '20', 'Het is wel; zij zijn door ongeloof afgebroken, en gij staat door het geloof. Zijt niet hooggevoelende, maar vrees.');
INSERT INTO `bible_verses_stve` VALUES ('28231', '45', '11', '21', 'Want is het, dat God de natuurlijke takken niet gespaard heeft, zie toe, dat Hij ook mogelijk u niet spare.');
INSERT INTO `bible_verses_stve` VALUES ('28232', '45', '11', '22', 'Zie dan de goedertierenheid en de strengheid van God; de strengheid wel over degenen, die gevallen zijn, maar de goedertierenheid over u, indien gij in de goedertierenheid blijft; anderszins zult ook gij afgehouwen worden.');
INSERT INTO `bible_verses_stve` VALUES ('28233', '45', '11', '23', 'Maar ook zij, indien zij in het ongeloof niet blijven, zullen ingeent worden; want God is machtig om dezelve weder in te enten.');
INSERT INTO `bible_verses_stve` VALUES ('28234', '45', '11', '24', 'Want indien gij afgehouwen zijt uit den olijfboom, die van nature wild was, en tegen nature in den goeden olijfboom ingeent; hoeveel te meer zullen deze, die natuurlijke takken zijn, in hun eigen olijfboom geent worden?');
INSERT INTO `bible_verses_stve` VALUES ('28235', '45', '11', '25', 'Want ik wil niet, broeders, dat u deze verborgenheid onbekend zij (opdat gij niet wijs zijt, bij uzelven), dat de verharding voor een deel over Israel gekomen is, totdat de volheid der heidenen zal ingegaan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28236', '45', '11', '26', 'En alzo zal geheel Israel zalig worden; gelijk geschreven is: De Verlosser zal uit Sion komen en zal de goddeloosheden afwenden van Jakob.');
INSERT INTO `bible_verses_stve` VALUES ('28237', '45', '11', '27', 'En dit is hun een verbond van Mij, als Ik hun zonden zal wegnemen.');
INSERT INTO `bible_verses_stve` VALUES ('28238', '45', '11', '28', 'Zo zijn zij wel vijanden aangaande het Evangelie, om uwentwil, maar aangaande de verkiezing zijn zij beminden, om der vaderen wil;');
INSERT INTO `bible_verses_stve` VALUES ('28239', '45', '11', '29', 'Want de genadegiften en de roeping Gods zijn onberouwelijk.');
INSERT INTO `bible_verses_stve` VALUES ('28240', '45', '11', '30', 'Want gelijkerwijs ook gijlieden eertijds Gode ongehoorzaam geweest zijt, maar nu barmhartigheid verkregen hebt door dezer ongehoorzaamheid;');
INSERT INTO `bible_verses_stve` VALUES ('28241', '45', '11', '31', 'Alzo zijn ook dezen nu ongehoorzaam geweest, opdat ook zij door uw barmhartigheid zouden barmhartigheid verkrijgen.');
INSERT INTO `bible_verses_stve` VALUES ('28242', '45', '11', '32', 'Want God heeft hen allen onder de ongehoorzaamheid besloten, opdat Hij hun allen zou barmhartig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28243', '45', '11', '33', 'O diepte des rijkdoms, beide der wijsheid en der kennis Gods, hoe ondoorzoekelijk zijn Zijn oordelen, en onnaspeurlijk Zijn wegen!');
INSERT INTO `bible_verses_stve` VALUES ('28244', '45', '11', '34', 'Want wie heeft den zin des Heeren gekend? Of wie is Zijn raadsman geweest?');
INSERT INTO `bible_verses_stve` VALUES ('28245', '45', '11', '35', 'Of wie heeft Hem eerst gegeven, en het zal hem wedervergolden worden?');
INSERT INTO `bible_verses_stve` VALUES ('28246', '45', '11', '36', 'Want uit Hem, en door Hem, en tot Hem zijn alle dingen. Hem zij de heerlijkheid in der eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('28247', '45', '12', '1', 'Ik bid u dan, broeders, door de ontfermingen Gods, dat gij uw lichamen stelt tot een levende, heilige en Gode welbehagelijke offerande, welke is uw redelijke godsdienst.');
INSERT INTO `bible_verses_stve` VALUES ('28248', '45', '12', '2', 'En wordt dezer wereld niet gelijkvormig; maar wordt veranderd door de vernieuwing uws gemoeds, opdat gij moogt beproeven, welke de goede, en welbehagelijke en volmaakte wil van God zij.');
INSERT INTO `bible_verses_stve` VALUES ('28249', '45', '12', '3', 'Want door de genade, die mij gegeven is, zeg ik een iegelijk, die onder u is, dat hij niet wijs zij boven hetgeen men behoort wijs te zijn; maar dat hij wijs zij tot matigheid, gelijk als God een iegelijk de mate des geloofs gedeeld heeft.');
INSERT INTO `bible_verses_stve` VALUES ('28250', '45', '12', '4', 'Want gelijk wij in een lichaam vele leden hebben, en de leden alle niet dezelfde werking hebben;');
INSERT INTO `bible_verses_stve` VALUES ('28251', '45', '12', '5', 'Alzo zijn wij velen een lichaam in Christus, maar elkeen zijn wij elkanders leden.');
INSERT INTO `bible_verses_stve` VALUES ('28252', '45', '12', '6', 'Hebbende nu verscheidene gaven, naar de genade, die ons gegeven is,');
INSERT INTO `bible_verses_stve` VALUES ('28253', '45', '12', '7', 'Zo laat ons die gaven besteden, hetzij profetie, naar de mate des geloofs; hetzij bediening, in het bedienen; hetzij die leert, in het leren;');
INSERT INTO `bible_verses_stve` VALUES ('28254', '45', '12', '8', 'Hetzij die vermaant, in het vermanen; die uitdeelt, in eenvoudigheid; die een voorstander is, in naarstigheid; die barmhartigheid doet, in blijmoedigheid.');
INSERT INTO `bible_verses_stve` VALUES ('28255', '45', '12', '9', 'De liefde zij ongeveinsd. Hebt een afkeer van het boze, en hangt het goede aan.');
INSERT INTO `bible_verses_stve` VALUES ('28256', '45', '12', '10', 'Hebt elkander hartelijk lief met broederlijke liefde; met eer de een de ander voorgaande.');
INSERT INTO `bible_verses_stve` VALUES ('28257', '45', '12', '11', 'Zijt niet traag in het benaarstigen. Zijt vurig van geest. Dient den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28258', '45', '12', '12', 'Verblijdt u in de hoop. Zijt geduldig in de verdrukking. Volhardt in het gebed.');
INSERT INTO `bible_verses_stve` VALUES ('28259', '45', '12', '13', 'Deelt mede tot de behoeften der heiligen. Tracht naar herbergzaamheid.');
INSERT INTO `bible_verses_stve` VALUES ('28260', '45', '12', '14', 'Zegent hen, die u vervolgen; zegent en vervloekt niet.');
INSERT INTO `bible_verses_stve` VALUES ('28261', '45', '12', '15', 'Verblijdt u met de blijden; en weent met de wenenden.');
INSERT INTO `bible_verses_stve` VALUES ('28262', '45', '12', '16', 'Weest eensgezind onder elkander. Tracht niet naar de hoge dingen, maar voegt u tot de nederige. Zijt niet wijs bij uzelven.');
INSERT INTO `bible_verses_stve` VALUES ('28263', '45', '12', '17', 'Vergeldt niemand kwaad voor kwaad. Bezorgt hetgeen eerlijk is voor alle mensen.');
INSERT INTO `bible_verses_stve` VALUES ('28264', '45', '12', '18', 'Indien het mogelijk is, zoveel in u is, houdt vrede met alle mensen.');
INSERT INTO `bible_verses_stve` VALUES ('28265', '45', '12', '19', 'Wreekt uzelven niet, beminden, maar geeft den toorn plaats; want er is geschreven: Mij komt de wraak toe; Ik zal het vergelden, zegt de Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28266', '45', '12', '20', 'Indien dan uw vijand hongert, zo spijzigt hem; indien hem dorst, zo geeft hem te drinken; want dat doende, zult gij kolen vuurs op zijn hoofd hopen.');
INSERT INTO `bible_verses_stve` VALUES ('28267', '45', '12', '21', 'Wordt van het kwade niet overwonnen, maar overwint het kwade door het goede.');
INSERT INTO `bible_verses_stve` VALUES ('28268', '45', '13', '1', 'Alle ziel zij den machten, over haar gesteld, onderworpen; want er is geen macht dan van God, en de machten, die er zijn, die zijn van God geordineerd.');
INSERT INTO `bible_verses_stve` VALUES ('28269', '45', '13', '2', 'Alzo dat die zich tegen de macht stelt, de ordinantie van God wederstaat; en die ze wederstaan, zullen over zichzelven een oordeel halen.');
INSERT INTO `bible_verses_stve` VALUES ('28270', '45', '13', '3', 'Want de oversten zijn niet tot een vreze den goeden werken, maar den kwaden. Wilt gij nu de macht niet vrezen, doe het goede, en gij zult lof van haar hebben;');
INSERT INTO `bible_verses_stve` VALUES ('28271', '45', '13', '4', 'Want zij is Gods dienares, u ten goede. Maar indien gij kwaad doet, zo vrees; want zij draagt het zwaard niet tevergeefs; want zij is Gods dienares, een wreekster tot straf dengene, die kwaad doet.');
INSERT INTO `bible_verses_stve` VALUES ('28272', '45', '13', '5', 'Daarom is het nodig onderworpen te zijn, niet alleen om der straffe, maar ook om des gewetens wil.');
INSERT INTO `bible_verses_stve` VALUES ('28273', '45', '13', '6', 'Want daarom betaalt gij ook schattingen; want zij zijn dienaars van God, in ditzelve geduriglijk bezig zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('28274', '45', '13', '7', 'Zo geeft dan een iegelijk, wat gij schuldig zijt; schatting, dien gij de schatting, tol, dien gij den tol, vreze, dien gij de vreze, eer, die gij de eer schuldig zijt.');
INSERT INTO `bible_verses_stve` VALUES ('28275', '45', '13', '8', 'Zijt niemand iets schuldig, dan elkander lief te hebben; want die den ander liefheeft, die heeft de wet vervuld.');
INSERT INTO `bible_verses_stve` VALUES ('28276', '45', '13', '9', 'Want dit: Gij zult geen overspel doen, gij zult niet doden, gij zult niet stelen, gij zult geen valse getuigenis geven, gij zult niet begeren; en zo er enig ander gebod is, wordt in dit woord als in een hoofdsom begrepen, namelijk in dit: Gij zult uw naaste liefhebben gelijk uzelven.');
INSERT INTO `bible_verses_stve` VALUES ('28277', '45', '13', '10', 'De liefde doet den naaste geen kwaad. Zo is dan de liefde de vervulling der wet.');
INSERT INTO `bible_verses_stve` VALUES ('28278', '45', '13', '11', 'En dit zeg ik te meer, dewijl wij de gelegenheid des tijds weten, dat het de ure is, dat wij nu uit den slaap opwaken; want de zaligheid is ons nu nader, dan toen wij eerst geloofd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('28279', '45', '13', '12', 'De nacht is voorbijgegaan, en de dag is nabij gekomen. Laat ons dan afleggen de werken der duisternis, en aandoen de wapenen des lichts.');
INSERT INTO `bible_verses_stve` VALUES ('28280', '45', '13', '13', 'Laat ons, als in den dag, eerlijk wandelen; niet in brasserijen en dronkenschappen, niet in slaapkameren en ontuchtigheden, niet in twist en nijdigheid;');
INSERT INTO `bible_verses_stve` VALUES ('28281', '45', '13', '14', 'Maar doet aan den Heere Jezus Christus, en verzorgt het vlees niet tot begeerlijkheden.');
INSERT INTO `bible_verses_stve` VALUES ('28282', '45', '14', '1', 'Dengene nu, die zwak is in het geloof, neemt aan, maar niet tot twistige samensprekingen.');
INSERT INTO `bible_verses_stve` VALUES ('28283', '45', '14', '2', 'De een gelooft wel, dat men alles eten mag, maar die zwak is, eet moeskruiden.');
INSERT INTO `bible_verses_stve` VALUES ('28284', '45', '14', '3', 'Die daar eet, verachte hem niet, die niet eet; en die niet eet, oordele hem niet, die daar eet; want God heeft hem aangenomen.');
INSERT INTO `bible_verses_stve` VALUES ('28285', '45', '14', '4', 'Wie zijt gij, die eens anderen huisknecht oordeelt? Hij staat, of hij valt zijn eigen heer; doch hij zal vastgesteld worden, want God is machtig hem vast te stellen.');
INSERT INTO `bible_verses_stve` VALUES ('28286', '45', '14', '5', 'De een acht wel den enen dag boven den anderen dag; maar de ander acht al de dagen gelijk. Een iegelijk zij in zijn eigen gemoed ten volle verzekerd.');
INSERT INTO `bible_verses_stve` VALUES ('28287', '45', '14', '6', 'Die den dag waarneemt, die neemt hem waar den Heere; en die den dag niet waarneemt, die neemt hem niet waar den Heere. Die daar eet, die eet zulks den Heere, want hij dankt God; en die niet eet, die eet zulks den Heere niet, en hij dankt God.');
INSERT INTO `bible_verses_stve` VALUES ('28288', '45', '14', '7', 'Want niemand van ons leeft zichzelven, en niemand sterft zichzelven.');
INSERT INTO `bible_verses_stve` VALUES ('28289', '45', '14', '8', 'Want hetzij dat wij leven, wij leven den Heere; hetzij dat wij sterven, wij sterven den Heere. Hetzij dan dat wij leven, hetzij dat wij sterven, wij zijn des Heeren.');
INSERT INTO `bible_verses_stve` VALUES ('28290', '45', '14', '9', 'Want daartoe is Christus ook gestorven, en opgestaan, en weder levend geworden, opdat Hij beiden over doden en levenden heersen zou.');
INSERT INTO `bible_verses_stve` VALUES ('28291', '45', '14', '10', 'Maar gij, wat oordeelt gij uw broeder? Of ook gij, wat veracht gij uw broeder? Want wij zullen allen voor den rechterstoel van Christus gesteld worden.');
INSERT INTO `bible_verses_stve` VALUES ('28292', '45', '14', '11', 'Want er is geschreven: Ik leef, zegt de Heere; voor Mij zal alle knie zich buigen, en alle tong zal God belijden.');
INSERT INTO `bible_verses_stve` VALUES ('28293', '45', '14', '12', 'Zo dan een iegelijk van ons zal voor zichzelven Gode rekenschap geven.');
INSERT INTO `bible_verses_stve` VALUES ('28294', '45', '14', '13', 'Laat ons dan elkander niet meer oordelen; maar oordeelt dit liever, namelijk, dat gij den broeder geen aanstoot of ergernis geeft.');
INSERT INTO `bible_verses_stve` VALUES ('28295', '45', '14', '14', 'Ik weet en ben verzekerd in den Heere Jezus, dat geen ding onrein is in zichzelven; dan die acht iets onrein te zijn, die is het onrein.');
INSERT INTO `bible_verses_stve` VALUES ('28296', '45', '14', '15', 'Maar indien uw broeder om der spijze wil bedroefd wordt, zo wandelt gij niet meer naar liefde. Verderf dien niet met uw spijze, voor welken Christus gestorven is.');
INSERT INTO `bible_verses_stve` VALUES ('28297', '45', '14', '16', 'Dat dan uw goed niet gelasterd worde.');
INSERT INTO `bible_verses_stve` VALUES ('28298', '45', '14', '17', 'Want het Koninkrijk Gods is niet spijs en drank, maar rechtvaardigheid, en vrede, en blijdschap, door den Heiligen Geest.');
INSERT INTO `bible_verses_stve` VALUES ('28299', '45', '14', '18', 'Want die Christus in deze dingen dient, is Gode welbehagelijk, en aangenaam den mensen.');
INSERT INTO `bible_verses_stve` VALUES ('28300', '45', '14', '19', 'Zo dan laat ons najagen, hetgeen tot den vrede, en hetgeen tot de stichting onder elkander dient.');
INSERT INTO `bible_verses_stve` VALUES ('28301', '45', '14', '20', 'Verbreek het werk van God niet om der spijze wil. Alle dingen zijn wel rein; maar het is kwaad den mens, die met aanstoot eet.');
INSERT INTO `bible_verses_stve` VALUES ('28302', '45', '14', '21', 'Het is goed geen vlees te eten, noch wijn te drinken, noch iets, waaraan uw broeder zich stoot, of geergerd wordt, of waarin hij zwak is.');
INSERT INTO `bible_verses_stve` VALUES ('28303', '45', '14', '22', 'Hebt gij geloof? hebt dat bij uzelven voor God. Zalig is hij, die zichzelven niet oordeelt in hetgeen hij voor goed houdt.');
INSERT INTO `bible_verses_stve` VALUES ('28304', '45', '14', '23', 'Maar die twijfelt, indien hij eet, is veroordeeld, omdat hij niet uit het geloof eet. En al wat uit het geloof niet is, dat is zonde.');
INSERT INTO `bible_verses_stve` VALUES ('28305', '45', '15', '1', 'Maar wij, die sterk zijn, zijn schuldig de zwakheden der onsterken te dragen, en niet onszelven te behagen.');
INSERT INTO `bible_verses_stve` VALUES ('28306', '45', '15', '2', 'Dat dan een iegelijk van ons zijn naaste behage ten goede, tot stichting.');
INSERT INTO `bible_verses_stve` VALUES ('28307', '45', '15', '3', 'Want ook Christus heeft Zichzelven niet behaagd, maar gelijk geschreven is: De smadingen dergenen, die U smaden, zijn op Mij gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('28308', '45', '15', '4', 'Want al wat te voren geschreven is, dat is tot onze lering te voren geschreven, opdat wij, door lijdzaamheid en vertroosting der Schriften, hoop hebben zouden.');
INSERT INTO `bible_verses_stve` VALUES ('28309', '45', '15', '5', 'Doch de God der lijdzaamheid en der vertroosting geve u, dat gij eensgezind zijt onder elkander naar Christus Jezus;');
INSERT INTO `bible_verses_stve` VALUES ('28310', '45', '15', '6', 'Opdat gij eendrachtelijk, met een mond, moogt verheerlijken den God en Vader van onzen Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28311', '45', '15', '7', 'Daarom neemt elkander aan, gelijk ook Christus ons aangenomen heeft, tot de heerlijkheid Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28312', '45', '15', '8', 'En ik zeg, dat Jezus Christus een dienaar geworden is der besnijdenis, vanwege de waarheid Gods, opdat Hij bevestigen zou de beloftenissen der vaderen;');
INSERT INTO `bible_verses_stve` VALUES ('28313', '45', '15', '9', 'En de heidenen God vanwege de barmhartigheid zouden verheerlijken; gelijk geschreven is: Daarom zal ik U belijden onder de heidenen, en Uw Naam lofzingen.');
INSERT INTO `bible_verses_stve` VALUES ('28314', '45', '15', '10', 'En wederom zegt Hij: Weest vrolijk, gij heidenen met Zijn volk!');
INSERT INTO `bible_verses_stve` VALUES ('28315', '45', '15', '11', 'En wederom: Looft den Heere, al gij heidenen, en prijst Hem, al gij volken!');
INSERT INTO `bible_verses_stve` VALUES ('28316', '45', '15', '12', 'En wederom zegt Jesaja: Er zal zijn de wortel van Jessai, en Die opstaat, om over de heidenen te gebieden; op Hem zullen de heidenen hopen.');
INSERT INTO `bible_verses_stve` VALUES ('28317', '45', '15', '13', 'De God nu der hoop vervulle ulieden met alle blijdschap en vrede in het geloven, opdat gij overvloedig moogt zijn in de hoop, door de kracht des Heiligen Geestes.');
INSERT INTO `bible_verses_stve` VALUES ('28318', '45', '15', '14', 'Doch, mijn broeders, ook ik zelf ben verzekerd van u, dat gij ook zelven vol zijt van goedheid, vervuld met alle kennis, machtig om ook elkander te vermanen.');
INSERT INTO `bible_verses_stve` VALUES ('28319', '45', '15', '15', 'Maar ik heb u eensdeels te stoutelijker geschreven, broeders, u als wederom dit indachtig makende, om de genade, die mij van God gegeven is;');
INSERT INTO `bible_verses_stve` VALUES ('28320', '45', '15', '16', 'Opdat ik een dienaar van Jezus Christus zij onder de heidenen, het Evangelie van God bedienende, opdat de offerande der heidenen aangenaam worde, geheiligd door den Heiligen Geest.');
INSERT INTO `bible_verses_stve` VALUES ('28321', '45', '15', '17', 'Zo heb ik dan roem in Christus Jezus in die dingen, die God aangaan.');
INSERT INTO `bible_verses_stve` VALUES ('28322', '45', '15', '18', 'Want ik zou niet durven iets zeggen, hetwelk Christus door mij niet gewrocht heeft, tot gehoorzaamheid der heidenen, met woorden en werken;');
INSERT INTO `bible_verses_stve` VALUES ('28323', '45', '15', '19', 'Door kracht van tekenen en wonderheden, en door de kracht van den Geest Gods, zodat ik, van Jeruzalem af, en rondom, tot Illyrikum toe, het Evangelie van Christus vervuld heb.');
INSERT INTO `bible_verses_stve` VALUES ('28324', '45', '15', '20', 'En alzo zeer begerig geweest ben om het Evangelie te verkondigen, niet waar Christus genoemd was, opdat ik niet op eens anders fondament zou bouwen;');
INSERT INTO `bible_verses_stve` VALUES ('28325', '45', '15', '21', 'Maar gelijk geschreven is: Denwelken van Hem niet was geboodschapt, die zullen het zien; en dewelke het niet gehoord hebben, die zullen het verstaan.');
INSERT INTO `bible_verses_stve` VALUES ('28326', '45', '15', '22', 'Waarom ik ook menigmaal verhinderd geweest ben tot u te komen.');
INSERT INTO `bible_verses_stve` VALUES ('28327', '45', '15', '23', 'Maar nu geen plaats meer hebbende in deze gewesten, en van over vele jaren groot verlangen hebbende, om tot u te komen,');
INSERT INTO `bible_verses_stve` VALUES ('28328', '45', '15', '24', 'Zo zal ik, wanneer ik naar Spanje reis, tot u komen; want ik hoop in het doorreizen u te zien, en van u derwaarts geleid te worden, als ik eerst van ulieder tegenwoordigheid eensdeels verzadigd zal zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28329', '45', '15', '25', 'Maar nu reis ik naar Jeruzalem, dienende de heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('28330', '45', '15', '26', 'Want het heeft dien van Macedonie en Achaje goed gedacht een gemene handreiking te doen aan de armen onder de heiligen, die te Jeruzalem zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28331', '45', '15', '27', 'Want het heeft hun zo goed gedacht; ook zijn zij hun schuldenaars; want indien de heidenen hunner geestelijke goederen deelachtig zijn geworden, zo zijn zij ook schuldig hen van lichamelijke goederen te dienen.');
INSERT INTO `bible_verses_stve` VALUES ('28332', '45', '15', '28', 'Als ik dan dit volbracht, en hun deze vrucht verzegeld zal hebben, zo zal ik door ulieder stad naar Spanje afkomen.');
INSERT INTO `bible_verses_stve` VALUES ('28333', '45', '15', '29', 'En ik weet, dat ik, tot u komende, met vollen zegen des Evangelies van Christus komen zal.');
INSERT INTO `bible_verses_stve` VALUES ('28334', '45', '15', '30', 'En ik bid u, broeders, door onzen Heere Jezus Christus, en door de liefde des Geestes, dat gij met mij strijdt in de gebeden tot God voor mij;');
INSERT INTO `bible_verses_stve` VALUES ('28335', '45', '15', '31', 'Opdat ik mag bevrijd worden van de ongehoorzamen in Judea, en dat deze mijn dienst, dien ik aan Jeruzalem doe, aangenaam zij den heiligen;');
INSERT INTO `bible_verses_stve` VALUES ('28336', '45', '15', '32', 'Opdat ik met blijdschap, door den wil van God, tot u mag komen, en met u verkwikt worden.');
INSERT INTO `bible_verses_stve` VALUES ('28337', '45', '15', '33', 'En de God des vredes zij met u allen. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('28338', '45', '16', '1', 'En ik beveel u Febe, onze zuster, die een dienares is der Gemeente, die te Kenchreen is;');
INSERT INTO `bible_verses_stve` VALUES ('28339', '45', '16', '2', 'Opdat gij haar ontvangt in den Heere, gelijk het den heiligen betaamt, en haar bijstaat, in wat zaak zij u zou mogen van doen hebben; want zij is een voorstandster geweest van velen, ook van mijzelven.');
INSERT INTO `bible_verses_stve` VALUES ('28340', '45', '16', '3', 'Groet Priscilla en Aquila, mijn medewerkers in Christus Jezus;');
INSERT INTO `bible_verses_stve` VALUES ('28341', '45', '16', '4', 'Die voor mijn leven hun hals gesteld hebben; denwelken niet alleen ik danke, maar ook al de Gemeenten der heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('28342', '45', '16', '5', 'Groet ook de Gemeente in hun huis. Groet Epenetus, mijn beminde, die de eersteling is van Achaje in Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28343', '45', '16', '6', 'Groet Maria, die veel voor ons gearbeid heeft.');
INSERT INTO `bible_verses_stve` VALUES ('28344', '45', '16', '7', 'Groet Andronikus en Junias, mijn magen, en mijn medegevangenen, welke vermaard zijn onder de apostelen, die ook voor mij in Christus geweest zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28345', '45', '16', '8', 'Groet Amplias, mijn beminde in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28346', '45', '16', '9', 'Groet Urbanus, onzen medearbeider in Christus, en Stachys, mijn beminde.');
INSERT INTO `bible_verses_stve` VALUES ('28347', '45', '16', '10', 'Groet Apelles, die beproefd is in Christus. Groet hen, die van het huisgezin van Aristobulus zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28348', '45', '16', '11', 'Groet Herodion, die van mijn maagschap is. Groet hen, die van het huisgezin van Narcissus zijn, degenen namelijk, die in den Heere zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28349', '45', '16', '12', 'Groet Tryfena en Tryfosa, vrouwen die in den Heere arbeiden. Groet Persis, de beminde zuster, die veel gearbeid heeft in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28350', '45', '16', '13', 'Groet Rufus, den uitverkorene in den Heere, en zijn moeder en de mijne.');
INSERT INTO `bible_verses_stve` VALUES ('28351', '45', '16', '14', 'Groet Asynkritus, Flegon, Hermas, Patrobas, Hermes, en de broeders, die met hen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28352', '45', '16', '15', 'Groet Filologus en Julia, Nereus en zijn zuster, en Olympas, en al de heiligen, die met henlieden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28353', '45', '16', '16', 'Groet elkander met een heiligen kus. De Gemeenten van Christus groeten ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('28354', '45', '16', '17', 'En ik bid u, broeders, neemt acht op degenen, die tweedracht en ergernissen aanrichten tegen de leer, die gij van ons geleerd hebt; en wijkt af van dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('28355', '45', '16', '18', 'Want dezulken dienen onzen Heere Jezus Christus niet, maar hun buik; en verleiden door schoonspreken en prijzen de harten der eenvoudigen.');
INSERT INTO `bible_verses_stve` VALUES ('28356', '45', '16', '19', 'Want uw gehoorzaamheid is tot kennis van allen gekomen. Ik verblijde mij dan uwenthalve; en ik wil, dat gij wijs zijt in het goede, doch onnozel in het kwade.');
INSERT INTO `bible_verses_stve` VALUES ('28357', '45', '16', '20', 'En de God des vredes zal den satan haast onder uw voeten verpletteren. De genade van onzen Heere Jezus Christus zij met ulieden. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('28358', '45', '16', '21', 'U groeten, Timotheus, mijn medearbeider, en Lucius, en Jason, en Socipater, mijn bloedverwanten.');
INSERT INTO `bible_verses_stve` VALUES ('28359', '45', '16', '22', 'Ik, Tertius, die den brief geschreven heb, groet u in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28360', '45', '16', '23', 'U groet Gajus, de huiswaard van mij en van de gehele Gemeente. U groet Erastus, de rentmeester der stad, en de broeder Quartus.');
INSERT INTO `bible_verses_stve` VALUES ('28361', '45', '16', '24', 'De genade van onzen Heere Jezus Christus zij met u allen. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('28362', '45', '16', '25', 'Hem nu, Die machtig is u te bevestigen, naar mijn Evangelie en de prediking van Jezus Christus, naar de openbaring der verborgenheid, die van de tijden der eeuwen verzwegen is geweest;');
INSERT INTO `bible_verses_stve` VALUES ('28363', '45', '16', '26', 'Maar nu geopenbaard is, en door de profetische Schriften, naar het bevel des eeuwigen Gods, tot gehoorzaamheid des geloofs, onder al de heidenen bekend is gemaakt;');
INSERT INTO `bible_verses_stve` VALUES ('28364', '45', '16', '27', 'Den zelven alleen wijzen God zij door Jezus Christus de heerlijkheid in der eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('28365', '46', '1', '1', 'Paulus, een geroepen apostel van Jezus Christus, door den wil van God, en Sosthenes, de broeder,');
INSERT INTO `bible_verses_stve` VALUES ('28366', '46', '1', '2', 'Aan de Gemeente Gods, die te Korinthe is, den geheiligden in Christus Jezus, den geroepenen heiligen, met allen, die den Naam van onzen Heere Jezus Christus aanroepen in alle plaats, beide hun en onzen Heere;');
INSERT INTO `bible_verses_stve` VALUES ('28367', '46', '1', '3', 'Genade zij u en vrede van God onzen Vader, en den Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28368', '46', '1', '4', 'Ik dank mijn God allen tijd over u, vanwege de genade Gods, die u gegeven is in Christus Jezus;');
INSERT INTO `bible_verses_stve` VALUES ('28369', '46', '1', '5', 'Dat gij in alles rijk zijt geworden in Hem, in alle rede en alle kennis;');
INSERT INTO `bible_verses_stve` VALUES ('28370', '46', '1', '6', 'Gelijk de getuigenis van Christus bevestigd is onder u;');
INSERT INTO `bible_verses_stve` VALUES ('28371', '46', '1', '7', 'Alzo dat het u aan gene gave ontbreekt, verwachtende de openbaring van onzen Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28372', '46', '1', '8', 'Welke God u ook zal bevestigen tot het einde toe, om onstraffelijk te zijn in den dag van onzen Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28373', '46', '1', '9', 'God is getrouw, door Welken gij geroepen zijt tot de gemeenschap van Zijn Zoon Jezus Christus, onzen Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28374', '46', '1', '10', 'Maar ik bid u, broeders, door den Naam van onzen Heere Jezus Christus, dat gij allen hetzelfde spreekt, en dat onder u geen scheuringen zijn, maar dat gij samengevoegd zijt in een zelfden zin, en in een zelfde gevoelen.');
INSERT INTO `bible_verses_stve` VALUES ('28375', '46', '1', '11', 'Want mij is van u bekend gemaakt, mijn broeders, door die van het huisgezin van Chloe zijn, dat er twisten onder u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28376', '46', '1', '12', 'En dit zeg ik, dat een iegelijk van u zegt: Ik ben van Paulus, en ik van Apollos; en ik van Cefas; en ik van Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28377', '46', '1', '13', 'Is Christus gedeeld? Is Paulus voor u gekruist? Of zijt gij in Paulus\' naam gedoopt?');
INSERT INTO `bible_verses_stve` VALUES ('28378', '46', '1', '14', 'Ik dank God, dat ik niemand van ulieden gedoopt heb, dan Krispus en Gajus;');
INSERT INTO `bible_verses_stve` VALUES ('28379', '46', '1', '15', 'Opdat niet iemand zegge, dat ik in mijn naam gedoopt heb.');
INSERT INTO `bible_verses_stve` VALUES ('28380', '46', '1', '16', 'Doch ik heb ook het huisgezin van Stefanus gedoopt; voorts weet ik niet, of ik iemand anders gedoopt heb.');
INSERT INTO `bible_verses_stve` VALUES ('28381', '46', '1', '17', 'Want Christus heeft mij niet gezonden, om te dopen, maar om het Evangelie te verkondigen; niet met wijsheid van woorden, opdat het kruis van Christus niet verijdeld worde.');
INSERT INTO `bible_verses_stve` VALUES ('28382', '46', '1', '18', 'Want het woord des kruises is wel dengenen, die verloren gaan, dwaasheid; maar ons, die behouden worden, is het een kracht Gods;');
INSERT INTO `bible_verses_stve` VALUES ('28383', '46', '1', '19', 'Want er is geschreven: Ik zal de wijsheid der wijzen doen vergaan, en het verstand der verstandigen zal Ik te niet maken.');
INSERT INTO `bible_verses_stve` VALUES ('28384', '46', '1', '20', 'Waar is de wijze? Waar is de schriftgeleerde? Waar is de onderzoeker dezer eeuw? Heeft God de wijsheid dezer wereld niet dwaas gemaakt?');
INSERT INTO `bible_verses_stve` VALUES ('28385', '46', '1', '21', 'Want nademaal, in de wijsheid Gods, de wereld God niet heeft gekend door de wijsheid, zo heeft het Gode behaagd, door de dwaasheid der prediking, zalig te maken, die geloven;');
INSERT INTO `bible_verses_stve` VALUES ('28386', '46', '1', '22', 'Overmits de Joden een teken begeren, en de Grieken wijsheid zoeken;');
INSERT INTO `bible_verses_stve` VALUES ('28387', '46', '1', '23', 'Doch wij prediken Christus, den Gekruisigde, den Joden wel een ergernis, en den Grieken een dwaasheid;');
INSERT INTO `bible_verses_stve` VALUES ('28388', '46', '1', '24', 'Maar hun, die geroepen zijn, beiden Joden en Grieken, prediken wij Christus, de kracht Gods, en de wijsheid Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28389', '46', '1', '25', 'Want het dwaze Gods is wijzer dan de mensen; en het zwakke Gods is sterker dan de mensen.');
INSERT INTO `bible_verses_stve` VALUES ('28390', '46', '1', '26', 'Want gij ziet uw roeping, broeders, dat gij niet vele wijzen zijt naar het vlees, niet vele machtigen, niet vele edelen.');
INSERT INTO `bible_verses_stve` VALUES ('28391', '46', '1', '27', 'Maar het dwaze der wereld heeft God uitverkoren, opdat Hij de wijzen beschamen zou; en het zwakke der wereld heeft God uitverkoren, opdat Hij het sterke zou beschamen;');
INSERT INTO `bible_verses_stve` VALUES ('28392', '46', '1', '28', 'En het onedele der wereld, en het verachte heeft God uitverkoren, en hetgeen niets is, opdat Hij hetgeen iets is, te niet zou maken;');
INSERT INTO `bible_verses_stve` VALUES ('28393', '46', '1', '29', 'Opdat geen vlees zou roemen voor Hem.');
INSERT INTO `bible_verses_stve` VALUES ('28394', '46', '1', '30', 'Maar uit Hem zijt gij in Christus Jezus, Die ons geworden is wijsheid van God, en rechtvaardigheid, en heiligmaking, en verlossing;');
INSERT INTO `bible_verses_stve` VALUES ('28395', '46', '1', '31', 'Opdat het zij, gelijk geschreven is: Die roemt, roeme in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28396', '46', '2', '1', 'En ik, broeders, als ik tot u ben gekomen, ben niet gekomen met uitnemendheid van woorden, of van wijsheid, u verkondigende de getuigenis van God.');
INSERT INTO `bible_verses_stve` VALUES ('28397', '46', '2', '2', 'Want ik heb niet voorgenomen iets te weten onder u, dan Jezus Christus, en Dien gekruisigd.');
INSERT INTO `bible_verses_stve` VALUES ('28398', '46', '2', '3', 'En ik was bij ulieden in zwakheid, en in vreze, en in vele beving.');
INSERT INTO `bible_verses_stve` VALUES ('28399', '46', '2', '4', 'En mijn rede, en mijn prediking was niet in bewegelijke woorden der menselijke wijsheid, maar in betoning des geestes en der kracht;');
INSERT INTO `bible_verses_stve` VALUES ('28400', '46', '2', '5', 'Opdat uw geloof niet zou zijn in wijsheid der mensen, maar in de kracht Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28401', '46', '2', '6', 'En wij spreken wijsheid onder de volmaakten; doch een wijsheid, niet dezer wereld, noch der oversten dezer wereld, die te niet worden;');
INSERT INTO `bible_verses_stve` VALUES ('28402', '46', '2', '7', 'Maar wij spreken de wijsheid Gods, bestaande in verborgenheid, die bedekt was, welke God te voren verordineerd heeft tot heerlijkheid van ons, eer de wereld was;');
INSERT INTO `bible_verses_stve` VALUES ('28403', '46', '2', '8', 'Welke niemand van de oversten dezer wereld gekend heeft; want indien zij ze gekend hadden, zo zouden zij den Heere der heerlijkheid niet gekruist hebben.');
INSERT INTO `bible_verses_stve` VALUES ('28404', '46', '2', '9', 'Maar gelijk geschreven is: Hetgeen het oog niet heeft gezien, en het oor niet heeft gehoord, en in het hart des mensen niet is opgeklommen, hetgeen God bereid heeft dien, die Hem liefhebben.');
INSERT INTO `bible_verses_stve` VALUES ('28405', '46', '2', '10', 'Doch God heeft het ons geopenbaard door Zijn Geest; want de Geest onderzoekt alle dingen, ook de diepten Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28406', '46', '2', '11', 'Want wie van de mensen weet, hetgeen des mensen is, dan de geest des mensen, die in hem is? Alzo weet ook niemand, hetgeen Gods is, dan de Geest Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28407', '46', '2', '12', 'Doch wij hebben niet ontvangen den geest der wereld, maar den Geest, Die uit God is, opdat wij zouden weten de dingen, die ons van God geschonken zijn;');
INSERT INTO `bible_verses_stve` VALUES ('28408', '46', '2', '13', 'Dewelke wij ook spreken, niet met woorden, die de menselijke wijsheid leert, maar met woorden, die de Heilige Geest leert, geestelijke dingen met geestelijke samenvoegende.');
INSERT INTO `bible_verses_stve` VALUES ('28409', '46', '2', '14', 'Maar de natuurlijke mens begrijpt niet de dingen, die des Geestes Gods zijn; want zij zijn hem dwaasheid, en hij kan ze niet verstaan, omdat zij geestelijk onderscheiden worden.');
INSERT INTO `bible_verses_stve` VALUES ('28410', '46', '2', '15', 'Doch de geestelijke mens onderscheidt wel alle dingen, maar hij zelf wordt van niemand onderscheiden.');
INSERT INTO `bible_verses_stve` VALUES ('28411', '46', '2', '16', 'Want wie heeft den zin des Heeren gekend, die Hem zou onderrichten? Maar wij hebben den zin van Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28412', '46', '3', '1', 'En ik, broeders, kon tot u niet spreken als tot geestelijken, maar als tot vleselijken, als tot jonge kinderen in Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28413', '46', '3', '2', 'Ik heb u met melk gevoed, en niet met vaste spijs; want gij vermocht toen nog niet; ja, gij vermoogt ook nu nog niet.');
INSERT INTO `bible_verses_stve` VALUES ('28414', '46', '3', '3', 'Want gij zijt nog vleselijk; want dewijl onder u nijd is, en twist, en tweedracht, zijt gij niet vleselijk, en wandelt gij niet naar den mens?');
INSERT INTO `bible_verses_stve` VALUES ('28415', '46', '3', '4', 'Want als de een zegt: Ik ben van Paulus; en een ander: Ik ben van Apollos; zijt gij niet vleselijk?');
INSERT INTO `bible_verses_stve` VALUES ('28416', '46', '3', '5', 'Wie is dan Paulus, en wie is Apollos, anders dan dienaars, door welken gij geloofd hebt, en dat, gelijk de Heere aan een iegelijk gegeven heeft?');
INSERT INTO `bible_verses_stve` VALUES ('28417', '46', '3', '6', 'Ik heb geplant, Apollos heeft nat gemaakt; maar God heeft den wasdom gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('28418', '46', '3', '7', 'Zo is dan noch hij, die plant, iets, noch hij, die nat maakt, maar God, Die den wasdom geeft.');
INSERT INTO `bible_verses_stve` VALUES ('28419', '46', '3', '8', 'En die plant, en die nat maakt, zijn een; maar een iegelijk zal zijn loon ontvangen naar zijn arbeid.');
INSERT INTO `bible_verses_stve` VALUES ('28420', '46', '3', '9', 'Want wij zijn Gods medearbeiders; Gods akkerwerk, Gods gebouw zijt gij.');
INSERT INTO `bible_verses_stve` VALUES ('28421', '46', '3', '10', 'Naar de genade Gods, die mij gegeven is, heb ik als een wijs bouwmeester het fondament gelegd; en een ander bouwt daarop. Maar een iegelijk zie toe, hoe hij daarop bouwe.');
INSERT INTO `bible_verses_stve` VALUES ('28422', '46', '3', '11', 'Want niemand kan een ander fondament leggen, dan hetgeen gelegd is, hetwelk is Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28423', '46', '3', '12', 'En indien iemand op dit fondament bouwt: goud, zilver, kostelijke stenen, hout, hooi, stoppelen;');
INSERT INTO `bible_verses_stve` VALUES ('28424', '46', '3', '13', 'Eens iegelijks werk zal openbaar worden; want de dag zal het verklaren, dewijl het door vuur ontdekt wordt; en hoedanig eens iegelijks werk is, zal het vuur beproeven.');
INSERT INTO `bible_verses_stve` VALUES ('28425', '46', '3', '14', 'Zo iemands werk blijft, dat hij daarop gebouwd heeft, die zal loon ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('28426', '46', '3', '15', 'Zo iemands werk zal verbrand worden, die zal schade lijden; maar zelf zal hij behouden worden, doch alzo als door vuur.');
INSERT INTO `bible_verses_stve` VALUES ('28427', '46', '3', '16', 'Weet gij niet, dat gij Gods tempel zijt, en de Geest Gods in ulieden woont?');
INSERT INTO `bible_verses_stve` VALUES ('28428', '46', '3', '17', 'Zo iemand den tempel Gods schendt, dien zal God schenden; want de tempel Gods is heilig, welke gij zijt.');
INSERT INTO `bible_verses_stve` VALUES ('28429', '46', '3', '18', 'Niemand bedriege zichzelven. Zo iemand onder u dunkt, dat hij wijs is in deze wereld, die worde dwaas, opdat hij wijs moge worden.');
INSERT INTO `bible_verses_stve` VALUES ('28430', '46', '3', '19', 'Want de wijsheid dezer wereld is dwaasheid bij God; want er is geschreven: Hij vat de wijzen in hun arglistigheid;');
INSERT INTO `bible_verses_stve` VALUES ('28431', '46', '3', '20', 'En wederom: De Heere kent de overleggingen der wijzen, dat zij ijdel zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28432', '46', '3', '21', 'Niemand dan roeme op mensen; want alles is uwe.');
INSERT INTO `bible_verses_stve` VALUES ('28433', '46', '3', '22', 'Hetzij Paulus, hetzij Apollos, hetzij Cefas, hetzij de wereld, hetzij leven, hetzij dood, hetzij tegenwoordige, hetzij toekomende dingen, zij zijn alle uwe.');
INSERT INTO `bible_verses_stve` VALUES ('28434', '46', '3', '23', 'Doch gij zijt van Christus, en Christus is Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28435', '46', '4', '1', 'Alzo houde ons een ieder mens, als dienaars van Christus, en uitdelers der verborgenheden Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28436', '46', '4', '2', 'En voorts wordt in de uitdelers vereist, dat elk getrouw bevonden worde.');
INSERT INTO `bible_verses_stve` VALUES ('28437', '46', '4', '3', 'Doch mij is voor het minste, dat ik van ulieden geoordeeld worde, of van een menselijk oordeel; ja, ik oordeel ook mijzelven niet.');
INSERT INTO `bible_verses_stve` VALUES ('28438', '46', '4', '4', 'Want ik ben mijzelven van geen ding bewust; doch ik ben daardoor niet gerechtvaardigd; maar Die mij oordeelt, is de Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28439', '46', '4', '5', 'Zo dan oordeelt niets voor den tijd, totdat de Heere zal gekomen zijn, Welke ook in het licht zal brengen, hetgeen in de duisternis verborgen is, en openbaren de raadslagen der harten; en alsdan zal een iegelijk lof hebben van God.');
INSERT INTO `bible_verses_stve` VALUES ('28440', '46', '4', '6', 'En deze dingen, broeders, heb ik op mijzelven en Apollos bij gelijkenis toegepast, om uwentwil; opdat gij aan ons zoudt leren, niet te gevoelen boven hetgeen geschreven is, dat gij niet, de een om eens anders wil, opgeblazen wordt tegen den ander.');
INSERT INTO `bible_verses_stve` VALUES ('28441', '46', '4', '7', 'Want wie onderscheidt u? En wat hebt gij, dat gij niet hebt ontvangen? En zo gij het ook ontvangen hebt, wat roemt gij, alsof gij het niet ontvangen hadt?');
INSERT INTO `bible_verses_stve` VALUES ('28442', '46', '4', '8', 'Alrede zijt gij verzadigd, alrede zijt gij rijk geworden, zonder ons hebt gij geheerst; en och, of gij heerstet, opdat ook wij met u heersen mochten!');
INSERT INTO `bible_verses_stve` VALUES ('28443', '46', '4', '9', 'Want ik acht, dat God ons, die de laatste apostelen zijn, ten toon heeft gesteld als tot den dood verwezen; want wij zijn een schouwspel geworden der wereld, en den engelen, en den mensen.');
INSERT INTO `bible_verses_stve` VALUES ('28444', '46', '4', '10', 'Wij zijn dwazen om Christus\' wil, maar gij zijt wijzen in Christus; wij zijn zwakken, maar gij sterken; gij zijt heerlijken, maar wij verachten.');
INSERT INTO `bible_verses_stve` VALUES ('28445', '46', '4', '11', 'Tot op deze tegenwoordige ure lijden wij honger, en lijden wij dorst, en zijn naakt, en worden met vuisten geslagen, en hebben geen vaste woonplaats;');
INSERT INTO `bible_verses_stve` VALUES ('28446', '46', '4', '12', 'En arbeiden, werkende met onze eigen handen; wij worden gescholden, en wij zegenen; wij worden vervolgd, en wij verdragen;');
INSERT INTO `bible_verses_stve` VALUES ('28447', '46', '4', '13', 'Wij worden gelasterd, en wij bidden; wij zijn geworden als uitvaagsels der wereld en aller afschrapsel tot nu toe.');
INSERT INTO `bible_verses_stve` VALUES ('28448', '46', '4', '14', 'Ik schrijf deze dingen niet om u te beschamen, maar als mijn lieve kinderen vermaan ik u.');
INSERT INTO `bible_verses_stve` VALUES ('28449', '46', '4', '15', 'Want al hadt gij tien duizend leermeesters in Christus, zo hebt gij toch niet vele vaders; want in Christus Jezus heb ik u door het Evangelie geteeld.');
INSERT INTO `bible_verses_stve` VALUES ('28450', '46', '4', '16', 'Zo vermaan ik u dan: zijt mijn navolgers.');
INSERT INTO `bible_verses_stve` VALUES ('28451', '46', '4', '17', 'Daarom heb ik Timotheus tot u gezonden, die mijn lieve en getrouwe zoon is in den Heere, welke u zal indachtig maken mijn wegen, die in Christus zijn, gelijkerwijs ik alom in alle Gemeenten leer.');
INSERT INTO `bible_verses_stve` VALUES ('28452', '46', '4', '18', 'Doch sommigen zijn opgeblazen, alsof ik tot ulieden niet komen zou.');
INSERT INTO `bible_verses_stve` VALUES ('28453', '46', '4', '19', 'Maar ik zal haast tot u komen, zo de Heere wil, en ik zal dan verstaan, niet de woorden dergenen, die opgeblazen zijn, maar de kracht.');
INSERT INTO `bible_verses_stve` VALUES ('28454', '46', '4', '20', 'Want het Koninkrijk Gods is niet gelegen in woorden, maar in kracht.');
INSERT INTO `bible_verses_stve` VALUES ('28455', '46', '4', '21', 'Wat wilt gij? Zal ik met de roede tot u komen, of in liefde en in den geest der zachtmoedigheid?');
INSERT INTO `bible_verses_stve` VALUES ('28456', '46', '5', '1', 'Men hoort ganselijk, dat er hoererij onder u is, en zodanige hoererij, die ook onder de heidenen niet genoemd wordt, alzo dat er een zijns vaders huisvrouw heeft.');
INSERT INTO `bible_verses_stve` VALUES ('28457', '46', '5', '2', 'En zijt gij nog opgeblazen, en hebt niet veel meer leed gedragen, opdat hij uit het midden van u weggedaan worde, die deze daad begaan heeft?');
INSERT INTO `bible_verses_stve` VALUES ('28458', '46', '5', '3', 'Doch ik, als wel met het lichaam afwezend, maar tegenwoordig zijnde met den geest, heb alrede, als of ik tegenwoordig ware, dengene, die dat alzo bedreven heeft, besloten,');
INSERT INTO `bible_verses_stve` VALUES ('28459', '46', '5', '4', 'In den Naam van onzen Heere Jezus Christus, als gijlieden en mijn geest samen vergaderd zullen zijn, met de kracht van onzen Heere Jezus Christus,');
INSERT INTO `bible_verses_stve` VALUES ('28460', '46', '5', '5', 'Denzulken over te geven aan den satan, tot verderf des vleses, opdat de geest behouden moge worden in den dag van den Heere Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('28461', '46', '5', '6', 'Uw roem is niet goed. Weet gij niet, dat een weinig zuurdesem het gehele deeg zuur maakt?');
INSERT INTO `bible_verses_stve` VALUES ('28462', '46', '5', '7', 'Zuivert dan den ouden zuurdesem uit, opdat gij een nieuw deeg zijn moogt, gelijk gij ongezuurd zijt. Want ook ons Pascha is voor ons geslacht, namelijk Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28463', '46', '5', '8', 'Zo dan laat ons feest houden, niet in den ouden zuurdesem, noch in den zuurdesem der kwaadheid en der boosheid, maar in de ongezuurde broden der oprechtheid en der waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('28464', '46', '5', '9', 'Ik heb u geschreven in den brief, dat gij u niet zoudt vermengen met de hoereerders;');
INSERT INTO `bible_verses_stve` VALUES ('28465', '46', '5', '10', 'Doch niet geheellijk met de hoereerders dezer wereld, of met de gierigaards, of met de rovers, of met de afgodendienaars; want anders zoudt gij moeten uit de wereld gaan.');
INSERT INTO `bible_verses_stve` VALUES ('28466', '46', '5', '11', 'Maar nu heb ik u geschreven, dat gij u niet zult vermengen, namelijk indien iemand, een broeder genaamd zijnde, een hoereerder is, of een gierigaard, of een afgodendienaar, of een lasteraar, of een dronkaard, of een rover; dat gij met zodanig een ook niet zult eten.');
INSERT INTO `bible_verses_stve` VALUES ('28467', '46', '5', '12', 'Want wat heb ik ook die buiten zijn te oordelen? Oordeelt gijlieden niet die binnen zijn?');
INSERT INTO `bible_verses_stve` VALUES ('28468', '46', '5', '13', 'Maar die buiten zijn oordeelt God. En doet gij deze boze uit ulieden weg.');
INSERT INTO `bible_verses_stve` VALUES ('28469', '46', '6', '1', 'Durft iemand van ulieden, die een zaak heeft tegen een ander, te recht gaan voor de onrechtvaardigen, en niet voor de heiligen?');
INSERT INTO `bible_verses_stve` VALUES ('28470', '46', '6', '2', 'Weet gij niet, dat de heiligen de wereld oordelen zullen? En indien door u de wereld geoordeeld wordt, zijt gij onwaardig de minste gerechtzaken?');
INSERT INTO `bible_verses_stve` VALUES ('28471', '46', '6', '3', 'Weet gij niet, dat wij de engelen oordelen zullen? Hoeveel te meer de zaken, die dit leven aangaan?');
INSERT INTO `bible_verses_stve` VALUES ('28472', '46', '6', '4', 'Zo gij dan gerechtzaken hebt, die dit leven aangaan, zet die daarover, die in de Gemeente minst geacht zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28473', '46', '6', '5', 'Ik zeg u dit tot schaamte. Is er dan alzo onder u geen, die wijs is, ook niet een, die zou kunnen oordelen tussen zijn broeders?');
INSERT INTO `bible_verses_stve` VALUES ('28474', '46', '6', '6', 'Maar de ene broeder gaat met den anderen broeder te recht, en dat voor ongelovigen.');
INSERT INTO `bible_verses_stve` VALUES ('28475', '46', '6', '7', 'Zo is er dan nu ganselijk gebrek onder u, dat gij met elkander rechtzaken hebt. Waarom lijdt gij niet liever ongelijk? Waarom lijdt gij niet liever schade?');
INSERT INTO `bible_verses_stve` VALUES ('28476', '46', '6', '8', 'Maar gijlieden doet ongelijk, en doet schade, en dat den broederen.');
INSERT INTO `bible_verses_stve` VALUES ('28477', '46', '6', '9', 'Of weet gij niet, dat de onrechtvaardigen het Koninkrijk Gods niet zullen beerven?');
INSERT INTO `bible_verses_stve` VALUES ('28478', '46', '6', '10', 'Dwaalt niet; noch hoereerders, noch afgodendienaars, noch overspelers, noch ontuchtigen, noch die bij mannen liggen, noch dieven, noch gierigaards, noch dronkaards, geen lasteraars, geen rovers zullen het Koninkrijk Gods beerven.');
INSERT INTO `bible_verses_stve` VALUES ('28479', '46', '6', '11', 'En dit waart gij sommigen; maar gij zijt afgewassen, maar gij zijt geheiligd, maar gij zijt gerechtvaardigd, in den Naam van den Heere Jezus, en door den Geest onzes Gods;');
INSERT INTO `bible_verses_stve` VALUES ('28480', '46', '6', '12', 'Alle dingen zijn mij geoorloofd, maar alle dingen zijn niet oorbaar; alle dingen zijn mij geoorloofd, maar ik zal onder de macht van geen mij laten brengen.');
INSERT INTO `bible_verses_stve` VALUES ('28481', '46', '6', '13', 'De spijzen zijn voor de buik, en de buik is voor de spijzen; maar God zal beide dezen en die te niet doen. Doch het lichaam is niet voor de hoererij, maar voor den Heere en de Heere voor het lichaam.');
INSERT INTO `bible_verses_stve` VALUES ('28482', '46', '6', '14', 'En God heeft ook den Heere opgewekt, en zal ons opwekken door Zijn kracht.');
INSERT INTO `bible_verses_stve` VALUES ('28483', '46', '6', '15', 'Weet gij niet, dat uw lichamen leden van Christus zijn? Zal ik dan de leden van Christus nemen, en maken ze leden ener hoer? Dat zij verre.');
INSERT INTO `bible_verses_stve` VALUES ('28484', '46', '6', '16', 'Of weet gij niet, dat die de hoer aanhangt, een lichaam met haar is? Want die twee, zegt Hij, zullen tot een vlees wezen.');
INSERT INTO `bible_verses_stve` VALUES ('28485', '46', '6', '17', 'Maar die den Heere aanhangt, is een geest met Hem.');
INSERT INTO `bible_verses_stve` VALUES ('28486', '46', '6', '18', 'Vliedt de hoererij. Alle zonde, die de mens doet, is buiten het lichaam, maar die hoererij bedrijft, zondigt tegen zijn eigen lichaam.');
INSERT INTO `bible_verses_stve` VALUES ('28487', '46', '6', '19', 'Of weet gij niet, dat ulieder lichaam een tempel is van den Heiligen Geest, Die in u is, Dien gij van God hebt, en dat gij uws zelfs niet zijt?');
INSERT INTO `bible_verses_stve` VALUES ('28488', '46', '6', '20', 'Want gij zijt duur gekocht: zo verheerlijkt dan God in uw lichaam en in uw geest, welke Godes zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28489', '46', '7', '1', 'Aangaande nu de dingen, waarvan gij mij geschreven hebt: het is een mens goed geen vrouw aan te raken.');
INSERT INTO `bible_verses_stve` VALUES ('28490', '46', '7', '2', 'Maar om der hoererijen wil zal een iegelijk man zijn eigen vrouw hebben, en een iegelijke vrouw zal haar eigen man hebben.');
INSERT INTO `bible_verses_stve` VALUES ('28491', '46', '7', '3', 'De man zal aan de vrouw de schuldige goedwilligheid betalen; en desgelijks ook de vrouw aan den man.');
INSERT INTO `bible_verses_stve` VALUES ('28492', '46', '7', '4', 'De vrouw heeft de macht niet over haar eigen lichaam, maar de man; en desgelijks ook de man heeft de macht niet over zijn eigen lichaam, maar de vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('28493', '46', '7', '5', 'Onttrekt u elkander niet, tenzij dan met beider toestemming voor een tijd, opdat gij u tot vasten en bidden moogt verledigen; en komt wederom bijeen, opdat u de satan niet verzoeke, omdat gij u niet kunt onthouden.');
INSERT INTO `bible_verses_stve` VALUES ('28494', '46', '7', '6', 'Doch dit zeg ik uit toelating, niet uit bevel.');
INSERT INTO `bible_verses_stve` VALUES ('28495', '46', '7', '7', 'Want ik wilde, dat alle mensen waren, gelijk als ikzelf ben; maar een iegelijk heeft zijn eigen gave van God, de een wel aldus, maar de andere alzo.');
INSERT INTO `bible_verses_stve` VALUES ('28496', '46', '7', '8', 'Doch ik zeg den ongetrouwden, en den weduwen: Het is hun goed, indien zij blijven, gelijk als ik.');
INSERT INTO `bible_verses_stve` VALUES ('28497', '46', '7', '9', 'Maar indien zij zich niet kunnen onthouden, dat zij trouwen; want het is beter te trouwen dan te branden.');
INSERT INTO `bible_verses_stve` VALUES ('28498', '46', '7', '10', 'Doch den getrouwden gebiede niet ik, maar de Heere, dat de vrouw van den man niet scheide.');
INSERT INTO `bible_verses_stve` VALUES ('28499', '46', '7', '11', 'En indien zij ook scheidt, dat zij ongetrouwd blijve, of met den man verzoene; en dat de man de vrouw niet verlate.');
INSERT INTO `bible_verses_stve` VALUES ('28500', '46', '7', '12', 'Maar den anderen zeg ik, niet de Heere: Indien enig broeder een ongelovige vrouw heeft, en dezelve tevreden is bij hem te wonen, dat hij ze niet verlate.');
INSERT INTO `bible_verses_stve` VALUES ('28501', '46', '7', '13', 'En een vrouw, die een ongelovige man heeft, en hij tevreden is bij haar te wonen, dat zij hem niet verlate.');
INSERT INTO `bible_verses_stve` VALUES ('28502', '46', '7', '14', 'Want de ongelovige man is geheiligd door de vrouw, en de ongelovige vrouw is geheiligd door den man; want anders waren uw kinderen onrein, maar nu zijn zij heilig.');
INSERT INTO `bible_verses_stve` VALUES ('28503', '46', '7', '15', 'Maar indien de ongelovige scheidt, dat hij scheide. De broeder of de zuster wordt in zodanige gevallen niet dienstbaar gemaakt; maar God heeft ons tot vrede geroepen.');
INSERT INTO `bible_verses_stve` VALUES ('28504', '46', '7', '16', 'Want wat weet gij, vrouw, of gij den man zult zalig maken? Of wat weet gij, man, of gij de vrouw zult zalig maken?');
INSERT INTO `bible_verses_stve` VALUES ('28505', '46', '7', '17', 'Doch gelijk God aan een iegelijk heeft uitgedeeld, gelijk de Heere een iegelijk geroepen heeft, dat hij alzo wandele; en alzo verordene ik in al de Gemeenten.');
INSERT INTO `bible_verses_stve` VALUES ('28506', '46', '7', '18', 'Is iemand, besneden zijnde, geroepen, die late zich geen voorhuid aantrekken; is iemand, in de voorhuid zijnde, geroepen, die late zich niet besnijden.');
INSERT INTO `bible_verses_stve` VALUES ('28507', '46', '7', '19', 'De besnijdenis is niets, en de voorhuid is niets, maar de onderhouding der geboden Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28508', '46', '7', '20', 'Een iegelijk blijve in die beroeping, daar hij in geroepen is.');
INSERT INTO `bible_verses_stve` VALUES ('28509', '46', '7', '21', 'Zijt gij, een dienstknecht zijnde, geroepen, laat u dat niet bekommeren; maar indien gij ook kunt vrij worden, gebruik dat liever.');
INSERT INTO `bible_verses_stve` VALUES ('28510', '46', '7', '22', 'Want die in den Heere geroepen is, een dienstknecht zijnde, die is een vrijgelatene des Heeren; desgelijks ook, die vrij zijnde geroepen is, die is een dienstknecht van Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28511', '46', '7', '23', 'Gij zijt duur gekocht, wordt geen dienstknechten der mensen.');
INSERT INTO `bible_verses_stve` VALUES ('28512', '46', '7', '24', 'Een iegelijk, waarin hij geroepen is, broeders, die blijve in hetzelve bij God.');
INSERT INTO `bible_verses_stve` VALUES ('28513', '46', '7', '25', 'Aangaande de maagden nu, heb ik geen bevel des Heeren; maar ik zeg mijn gevoelen, als die barmhartigheid van den Heere gekregen heb, om getrouw te zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28514', '46', '7', '26', 'Ik houde dan dit goed te zijn, om den aanstaanden nood, dat het, zeg ik, den mens goed is alzo te zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28515', '46', '7', '27', 'Zijt gij aan een vrouw verbonden, zoek geen ontbinding; zijt gij ongebonden van een vrouw, zoek geen vrouw.');
INSERT INTO `bible_verses_stve` VALUES ('28516', '46', '7', '28', 'Maar indien gij ook trouwt, gij zondigt niet; en indien een maagd trouwt, zij zondigt niet. Doch dezulken zullen verdrukking hebben in het vlees; en ik spare ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('28517', '46', '7', '29', 'Maar dit zeg ik, broeders, dat de tijd voorts kort is; opdat ook die vrouwen hebben, zouden zijn als niet hebbende;');
INSERT INTO `bible_verses_stve` VALUES ('28518', '46', '7', '30', 'En die wenen, als niet wenende; en die blijde zijn, als niet blijde zijnde; en die kopen, als niet bezittende;');
INSERT INTO `bible_verses_stve` VALUES ('28519', '46', '7', '31', 'En die deze wereld gebruiken, als niet misbruikende; want de gedaante dezer wereld gaat voorbij.');
INSERT INTO `bible_verses_stve` VALUES ('28520', '46', '7', '32', 'En ik wil, dat gij zonder bekommernis zijt. De ongetrouwde bekommert zich met de dingen des Heeren, hoe hij den Heere zal behagen;');
INSERT INTO `bible_verses_stve` VALUES ('28521', '46', '7', '33', 'Maar die getrouwd is, bekommert zich met de dingen der wereld, hoe hij de vrouw zal behagen.');
INSERT INTO `bible_verses_stve` VALUES ('28522', '46', '7', '34', 'Een vrouw en een maagd zijn onderscheiden. De ongetrouwde bekommert zich met de dingen des Heeren, opdat zij heilig zij, beide aan lichaam en aan geest; maar die getrouwd is, bekommert zich met de dingen der wereld, hoe zij den man zal behagen.');
INSERT INTO `bible_verses_stve` VALUES ('28523', '46', '7', '35', 'En dit zeg ik tot uw eigen voordeel; niet opdat ik een strik over u zou werpen, maar om u te leiden tot hetgeen wel voegt, en bekwaam is, om den Heere wel aan te hangen, zonder herwaarts en derwaarts getrokken te worden.');
INSERT INTO `bible_verses_stve` VALUES ('28524', '46', '7', '36', 'Maar zo iemand acht, dat hij ongevoegelijk handelt met zijn maagd, indien zij over den jeugdigen tijd gaat, en het alzo moet geschieden; die doe wat hij wil, hij zondigt niet; dat zij trouwen.');
INSERT INTO `bible_verses_stve` VALUES ('28525', '46', '7', '37', 'Doch die vast staat in zijn hart, geen noodzaak hebbende, maar macht heeft over zijn eigen wil, en dit in zijn hart besloten heeft, dat hij zijn maagd zal bewaren, die doet wel.');
INSERT INTO `bible_verses_stve` VALUES ('28526', '46', '7', '38', 'Alzo dan, die haar ten huwelijk uitgeeft, die doet wel; en die ze ten huwelijk niet uitgeeft, die doet beter.');
INSERT INTO `bible_verses_stve` VALUES ('28527', '46', '7', '39', 'Een vrouw is door de wet verbonden, zo langen tijd haar man leeft; maar indien haar man ontslapen is, zo is zij vrij, om te trouwen, dien zij wil, alleenlijk in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28528', '46', '7', '40', 'Maar zij is gelukkiger, indien zij alzo blijft, naar mijn gevoelen. En ik meen ook den Geest Gods te hebben.');
INSERT INTO `bible_verses_stve` VALUES ('28529', '46', '8', '1', 'Aangaande nu de dingen, die den afgoden geofferd zijn, wij weten, dat wij allen te zamen kennis hebben. De kennis maakt opgeblazen, maar de liefde sticht.');
INSERT INTO `bible_verses_stve` VALUES ('28530', '46', '8', '2', 'En zo iemand meent iets te weten, die heeft nog niets gekend, gelijk men behoort te kennen.');
INSERT INTO `bible_verses_stve` VALUES ('28531', '46', '8', '3', 'Maar zo iemand God liefheeft, die is van Hem gekend.');
INSERT INTO `bible_verses_stve` VALUES ('28532', '46', '8', '4', 'Aangaande dan het eten der dingen, die den afgoden geofferd zijn, wij weten, dat een afgod niets is in de wereld, en dat er geen ander God is dan een.');
INSERT INTO `bible_verses_stve` VALUES ('28533', '46', '8', '5', 'Want hoewel er ook zijn, die goden genaamd worden, hetzij in den hemel, hetzij op de aarde (gelijk er vele goden en vele heren zijn),');
INSERT INTO `bible_verses_stve` VALUES ('28534', '46', '8', '6', 'Nochtans hebben wij maar een God, den Vader, uit Welken alle dingen zijn, en wij tot Hem; en maar een Heere, Jezus Christus, door Welken alle dingen zijn, en wij door Hem.');
INSERT INTO `bible_verses_stve` VALUES ('28535', '46', '8', '7', 'Doch in allen is de kennis niet; maar sommigen, met een geweten des afgods tot nog toe, eten als iets dat den afgoden geofferd is; en hun geweten, zwak zijnde, wordt bevlekt.');
INSERT INTO `bible_verses_stve` VALUES ('28536', '46', '8', '8', 'De spijze nu maakt ons Gode niet aangenaam; want hetzij dat wij eten, wij hebben geen overvloed; en hetzij dat wij niet eten, wij hebben geen gebrek.');
INSERT INTO `bible_verses_stve` VALUES ('28537', '46', '8', '9', 'Maar ziet toe, dat deze uw macht niet enigerwijze een aanstoot worde dengenen, die zwak zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28538', '46', '8', '10', 'Want zo iemand u, die de kennis hebt, ziet in der afgoden tempel aanzitten, zal het geweten deszelven, die zwak is, niet gestijfd worden, om te eten de dingen, die den afgoden geofferd zijn?');
INSERT INTO `bible_verses_stve` VALUES ('28539', '46', '8', '11', 'En zal de broeder, die zwak is, door uw kennis verloren gaan, om welken Christus gestorven is?');
INSERT INTO `bible_verses_stve` VALUES ('28540', '46', '8', '12', 'Doch gijlieden, alzo tegen de broeders zondigende, en hun zwak geweten kwetsende, zondigt tegen Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28541', '46', '8', '13', 'Daarom, indien de spijs mijn broeder ergert, zo zal ik in eeuwigheid geen vlees eten, opdat ik mijn broeder niet ergere.');
INSERT INTO `bible_verses_stve` VALUES ('28542', '46', '9', '1', 'Ben ik niet een apostel? Ben ik niet vrij? Heb ik niet Jezus Christus, onzen Heere, gezien? Zijt gijlieden niet mijn werk in den Heere?');
INSERT INTO `bible_verses_stve` VALUES ('28543', '46', '9', '2', 'Zo ik anderen geen apostel ben, nochtans ben ik het ulieden; want het zegel mijns apostelschaps zijt gijlieden in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28544', '46', '9', '3', 'Mijn verantwoording aan degenen, die onderzoek over mij doen, is deze.');
INSERT INTO `bible_verses_stve` VALUES ('28545', '46', '9', '4', 'Hebben wij niet macht, om te eten en te drinken?');
INSERT INTO `bible_verses_stve` VALUES ('28546', '46', '9', '5', 'Hebben wij niet macht, om een vrouw, een zuster zijnde, met ons om te leiden, gelijk ook de andere apostelen, en de broeders des Heeren, en Cefas?');
INSERT INTO `bible_verses_stve` VALUES ('28547', '46', '9', '6', 'Of hebben alleen ik en Barnabas geen macht van niet te werken?');
INSERT INTO `bible_verses_stve` VALUES ('28548', '46', '9', '7', 'Wie dient ooit in den krijg op eigen bezoldiging? Wie plant een wijngaard, en eet niet van zijn vrucht? Of wie weidt een kudde, en eet niet van de melk der kudde?');
INSERT INTO `bible_verses_stve` VALUES ('28549', '46', '9', '8', 'Spreek ik dit naar den mens, of zegt ook de wet hetzelfde niet?');
INSERT INTO `bible_verses_stve` VALUES ('28550', '46', '9', '9', 'Want in de wet van Mozes is geschreven: Gij zult een dorsenden os niet muilbanden. Zorgt ook God voor de ossen?');
INSERT INTO `bible_verses_stve` VALUES ('28551', '46', '9', '10', 'Of zegt Hij dat ganselijk om onzentwil? Want om onzentwil is dat geschreven; overmits die ploegt, op hoop moet ploegen, en die op hoop dorst, moet zijn hoop deelachtig worden.');
INSERT INTO `bible_verses_stve` VALUES ('28552', '46', '9', '11', 'Indien wij ulieden het geestelijke gezaaid hebben, is het een grote zaak, zo wij het uwe, dat lichamelijk is, maaien?');
INSERT INTO `bible_verses_stve` VALUES ('28553', '46', '9', '12', 'Indien anderen deze macht over u deelachtig zijn, waarom niet veel meer wij? Doch wij hebben deze macht niet gebruikt, maar wij verdragen het al, opdat wij niet enige verhindering geven aan het Evangelie van Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28554', '46', '9', '13', 'Weet gij niet, dat degenen, die de heilige dingen bedienen, van het heilige eten? en die steeds bij het altaar zijn, met het altaar delen?');
INSERT INTO `bible_verses_stve` VALUES ('28555', '46', '9', '14', 'Alzo heeft ook de Heere geordineerd dengenen, die het Evangelie verkondigen, dat zij van het Evangelie leven.');
INSERT INTO `bible_verses_stve` VALUES ('28556', '46', '9', '15', 'Maar ik heb geen van deze dingen gebruikt. En ik heb dit niet geschreven, opdat het alzo aan mij geschieden zou; want het ware mij beter te sterven, dan dat iemand dezen mijn roem zou ijdel maken.');
INSERT INTO `bible_verses_stve` VALUES ('28557', '46', '9', '16', 'Want indien ik het Evangelie verkondige, het is mij geen roem; want de nood is mij opgelegd. En wee mij, indien ik het Evangelie niet verkondig!');
INSERT INTO `bible_verses_stve` VALUES ('28558', '46', '9', '17', 'Want indien ik dat gewillig doe, zo heb ik loon, maar indien onwillig, de uitdeling is mij evenwel toebetrouwd.');
INSERT INTO `bible_verses_stve` VALUES ('28559', '46', '9', '18', 'Wat loon heb ik dan? Namelijk dat ik, het Evangelie verkondigende, het Evangelie van Christus kosteloos stelle, om mijn macht in het Evangelie niet te misbruiken.');
INSERT INTO `bible_verses_stve` VALUES ('28560', '46', '9', '19', 'Want daar ik van allen vrij was, heb ik mijzelven allen dienstbaar gemaakt, opdat ik er meer zou winnen.');
INSERT INTO `bible_verses_stve` VALUES ('28561', '46', '9', '20', 'En ik ben den Joden geworden als een Jood, opdat ik de Joden winnen zou; dengenen, die onder de wet zijn, ben ik geworden als onder de wet zijnde, opdat ik degenen, die onder de wet zijn, winnen zou.');
INSERT INTO `bible_verses_stve` VALUES ('28562', '46', '9', '21', 'Degenen, die zonder de wet zijn, ben ik geworden als zonder de wet zijnde (Gode nochtans zijnde niet zonder de wet, maar voor Christus onder de wet), opdat ik degenen, die zonder de wet zijn, winnen zou.');
INSERT INTO `bible_verses_stve` VALUES ('28563', '46', '9', '22', 'Ik ben den zwakken geworden als een zwakke, opdat ik de zwakken winnen zou; allen ben ik alles geworden, opdat ik immers enigen behouden zou.');
INSERT INTO `bible_verses_stve` VALUES ('28564', '46', '9', '23', 'En dit doe ik om des Evangelies wil, opdat ik hetzelve mede deelachtig zou worden.');
INSERT INTO `bible_verses_stve` VALUES ('28565', '46', '9', '24', 'Weet gijlieden niet, dat die in de loopbaan lopen, allen wel lopen, maar dat een den prijs ontvangt? Loopt alzo, dat gij dien moogt verkrijgen.');
INSERT INTO `bible_verses_stve` VALUES ('28566', '46', '9', '25', 'En een iegelijk, die om prijs strijdt, onthoudt zich in alles. Dezen dan doen wel dit, opdat zij een verderfelijke kroon zouden ontvangen, maar wij een onverderfelijke.');
INSERT INTO `bible_verses_stve` VALUES ('28567', '46', '9', '26', 'Ik loop dan alzo, niet als op het onzekere; ik kamp alzo, niet als de lucht slaande;');
INSERT INTO `bible_verses_stve` VALUES ('28568', '46', '9', '27', 'Maar ik bedwing mijn lichaam, en breng het tot dienstbaarheid, opdat ik niet enigszins, daar ik anderen gepredikt heb, zelf verwerpelijk worde.');
INSERT INTO `bible_verses_stve` VALUES ('28569', '46', '10', '1', 'En ik wil niet, broeders, dat gij onwetende zijt, dat onze vaders allen onder de wolk waren, en allen door de zee doorgegaan zijn;');
INSERT INTO `bible_verses_stve` VALUES ('28570', '46', '10', '2', 'En allen in Mozes gedoopt zijn in de wolk en in de zee;');
INSERT INTO `bible_verses_stve` VALUES ('28571', '46', '10', '3', 'En allen dezelfde geestelijke spijs gegeten hebben;');
INSERT INTO `bible_verses_stve` VALUES ('28572', '46', '10', '4', 'En allen denzelfden geestelijken drank gedronken hebben; want zij dronken uit de geestelijke steenrots, die volgde; en de steenrots was Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28573', '46', '10', '5', 'Maar in het meerder deel van hen heeft God geen welgevallen gehad; want zij zijn in de woestijn ter nedergeslagen.');
INSERT INTO `bible_verses_stve` VALUES ('28574', '46', '10', '6', 'En deze dingen zijn geschied ons tot voorbeelden, opdat wij geen lust tot het kwaad zouden hebben, gelijkerwijs als zij lust gehad hebben.');
INSERT INTO `bible_verses_stve` VALUES ('28575', '46', '10', '7', 'En wordt geen afgodendienaars, gelijkerwijs als sommigen van hen, gelijk geschreven staat: Het volk zat neder om te eten, en om te drinken, en zij stonden op om te spelen.');
INSERT INTO `bible_verses_stve` VALUES ('28576', '46', '10', '8', 'En laat ons niet hoereren, gelijk sommigen van hen gehoereerd hebben, en er vielen op een dag drie en twintig duizend.');
INSERT INTO `bible_verses_stve` VALUES ('28577', '46', '10', '9', 'En laat ons Christus niet verzoeken, gelijk ook sommigen van hen verzocht hebben, en werden van de slagen vernield.');
INSERT INTO `bible_verses_stve` VALUES ('28578', '46', '10', '10', 'En murmureert niet, gelijk ook sommigen van hen gemurmureerd hebben, en werden vernield van den verderver.');
INSERT INTO `bible_verses_stve` VALUES ('28579', '46', '10', '11', 'En deze dingen alle zijn hunlieden overkomen tot voorbeelden; en zijn beschreven tot waarschuwing van ons, op dewelke de einden der eeuwen gekomen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28580', '46', '10', '12', 'Zo dan, die meent te staan, zie toe, dat hij niet valle.');
INSERT INTO `bible_verses_stve` VALUES ('28581', '46', '10', '13', 'Ulieden heeft geen verzoeking bevangen dan menselijke; doch God is getrouw, Die u niet zal laten verzocht worden boven hetgeen gij vermoogt; maar Hij zal met de verzoeking ook de uitkomst geven, opdat gij ze kunt verdragen.');
INSERT INTO `bible_verses_stve` VALUES ('28582', '46', '10', '14', 'Daarom, mijn geliefden, vliedt van den afgodendienst.');
INSERT INTO `bible_verses_stve` VALUES ('28583', '46', '10', '15', 'Als tot verstandigen spreek ik; oordeelt gij, hetgeen ik zeg.');
INSERT INTO `bible_verses_stve` VALUES ('28584', '46', '10', '16', 'De drinkbeker der dankzegging, dien wij dankzeggende zegenen, is die niet een gemeenschap des bloeds van Christus? Het brood, dat wij breken, is dat niet een gemeenschap des lichaams van Christus?');
INSERT INTO `bible_verses_stve` VALUES ('28585', '46', '10', '17', 'Want een brood is het, zo zijn wij velen een lichaam, dewijl wij allen eens broods deelachtig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28586', '46', '10', '18', 'Ziet Israel, dat naar het vlees is: hebben niet degenen, die de offeranden eten, gemeenschap met het altaar?');
INSERT INTO `bible_verses_stve` VALUES ('28587', '46', '10', '19', 'Wat zeg ik dan? Dat een afgod iets is, of dat het afgodenoffer iets is?');
INSERT INTO `bible_verses_stve` VALUES ('28588', '46', '10', '20', 'Ja, ik zeg, dat hetgeen de heidenen offeren, zij den duivelen offeren, en niet Gode; en ik wil niet, dat gij met de duivelen gemeenschap hebt.');
INSERT INTO `bible_verses_stve` VALUES ('28589', '46', '10', '21', 'Gij kunt den drinkbeker des Heeren niet drinken, en den drinkbeker der duivelen; gij kunt niet deelachtig zijn aan de tafel des Heeren, en aan de tafel der duivelen.');
INSERT INTO `bible_verses_stve` VALUES ('28590', '46', '10', '22', 'Of tergen wij den Heere? Zijn wij sterker dan Hij?');
INSERT INTO `bible_verses_stve` VALUES ('28591', '46', '10', '23', 'Alle dingen zijn mij geoorloofd, maar alle dingen zijn niet oorbaar; alle dingen zijn mij geoorloofd, maar alle dingen stichten niet.');
INSERT INTO `bible_verses_stve` VALUES ('28592', '46', '10', '24', 'Niemand zoeke dat zijns zelfs is; maar een iegelijk zoeke dat des anderen is.');
INSERT INTO `bible_verses_stve` VALUES ('28593', '46', '10', '25', 'Eet al wat in het vleeshuis verkocht wordt, niets ondervragende, om des gewetens wil;');
INSERT INTO `bible_verses_stve` VALUES ('28594', '46', '10', '26', 'Want de aarde is des Heeren, en de volheid derzelve.');
INSERT INTO `bible_verses_stve` VALUES ('28595', '46', '10', '27', 'En indien u iemand van de ongelovigen noodt, en gij daar gaan wilt, eet al wat ulieden voorgesteld wordt, niets ondervragende, om des gewetens wil.');
INSERT INTO `bible_verses_stve` VALUES ('28596', '46', '10', '28', 'Maar zo iemand tot ulieden zegt: Dat is afgodenoffer; eet het niet, om desgenen wil, die u dat te kennen gegeven heeft, en om des gewetens wil. Want de aarde is des Heeren, en de volheid derzelve.');
INSERT INTO `bible_verses_stve` VALUES ('28597', '46', '10', '29', 'Doch ik zeg: om het geweten, niet van uzelven, maar des anderen; want waarom wordt mijn vrijheid geoordeeld van een ander geweten?');
INSERT INTO `bible_verses_stve` VALUES ('28598', '46', '10', '30', 'En indien ik door genade der spijze deelachtig ben, waarom word ik gelasterd over hetgeen, waarvoor ik dankzeg?');
INSERT INTO `bible_verses_stve` VALUES ('28599', '46', '10', '31', 'Hetzij dan dat gijlieden eet, hetzij dat gij drinkt, hetzij dat gij iets anders doet, doet het al ter ere Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28600', '46', '10', '32', 'Weest zonder aanstoot te geven, en den Joden, en den Grieken, en der Gemeente Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28601', '46', '10', '33', 'Gelijkerwijs ik ook in alles allen behaag, niet zoekende mijn eigen voordeel, maar het voordeel van velen, opdat zij mochten behouden worden.');
INSERT INTO `bible_verses_stve` VALUES ('28602', '46', '11', '1', 'Weest mijn navolgers, gelijkerwijs ook ik van Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28603', '46', '11', '2', 'En ik prijs u, broeders, dat gij in alles mijner gedachtig zijt, en de inzettingen behoudt, gelijk ik die u overgegeven heb.');
INSERT INTO `bible_verses_stve` VALUES ('28604', '46', '11', '3', 'Doch ik wil, dat gij weet, dat Christus het Hoofd is eens iegelijken mans, en de man het hoofd der vrouw, en God het Hoofd van Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28605', '46', '11', '4', 'Een iegelijk man, die bidt of profeteert, hebbende iets op het hoofd, die onteert zijn eigen hoofd;');
INSERT INTO `bible_verses_stve` VALUES ('28606', '46', '11', '5', 'Maar een iegelijke vrouw, die bidt of profeteert met ongedekten hoofde, onteert haar eigen hoofd; want het is een en hetzelfde, alsof haar het haar afgesneden ware.');
INSERT INTO `bible_verses_stve` VALUES ('28607', '46', '11', '6', 'Want indien een vrouw niet gedekt is, dat zij ook geschoren worde; maar indien het lelijk is voor een vrouw geschoren te zijn, of het haar afgesneden te hebben, dat zij zich dekke.');
INSERT INTO `bible_verses_stve` VALUES ('28608', '46', '11', '7', 'Want de man moet het hoofd niet dekken, overmits hij het beeld en de heerlijkheid Gods is; maar de vrouw is de heerlijkheid des mans.');
INSERT INTO `bible_verses_stve` VALUES ('28609', '46', '11', '8', 'Want de man is uit de vrouw niet, maar de vrouw is uit den man.');
INSERT INTO `bible_verses_stve` VALUES ('28610', '46', '11', '9', 'Want ook is de man niet geschapen om de vrouw, maar de vrouw om den man.');
INSERT INTO `bible_verses_stve` VALUES ('28611', '46', '11', '10', 'Daarom moet de vrouw een macht op het hoofd hebben, om der engelen wil.');
INSERT INTO `bible_verses_stve` VALUES ('28612', '46', '11', '11', 'Nochtans is noch de man zonder de vrouw, noch de vrouw zonder den man, in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28613', '46', '11', '12', 'Want gelijkerwijs de vrouw uit den man is, alzo is ook de man door de vrouw; doch alle dingen zijn uit God.');
INSERT INTO `bible_verses_stve` VALUES ('28614', '46', '11', '13', 'Oordeelt gij onder uzelven: is het betamelijk, dat de vrouw ongedekt God bidde?');
INSERT INTO `bible_verses_stve` VALUES ('28615', '46', '11', '14', 'Of leert u ook de natuur zelve niet, dat zo een man lang haar draagt, het hem een oneer is?');
INSERT INTO `bible_verses_stve` VALUES ('28616', '46', '11', '15', 'Maar zo een vrouw lang haar draagt, dat het haar een eer is; omdat het lange haar voor een deksel haar is gegeven?');
INSERT INTO `bible_verses_stve` VALUES ('28617', '46', '11', '16', 'Doch indien iemand schijnt twistgierig te zijn, wij hebben zulke gewoonten niet, noch de Gemeenten Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28618', '46', '11', '17', 'Dit nu, hetgeen ik u aanzegge, prijs ik niet, namelijk dat gij niet tot beter, maar tot erger samenkomt.');
INSERT INTO `bible_verses_stve` VALUES ('28619', '46', '11', '18', 'Want eerstelijk, als gij samenkomt in de Gemeente, zo hoor ik, dat er scheuringen zijn onder u; en ik geloof het ten dele;');
INSERT INTO `bible_verses_stve` VALUES ('28620', '46', '11', '19', 'Want er moeten ook ketterijen onder u zijn, opdat degenen, die oprecht zijn, openbaar mogen worden onder u.');
INSERT INTO `bible_verses_stve` VALUES ('28621', '46', '11', '20', 'Als gij dan bijeen samenkomt, dat is niet des Heeren avondmaal eten.');
INSERT INTO `bible_verses_stve` VALUES ('28622', '46', '11', '21', 'Want in het eten neemt een iegelijk te voren zijn eigen avondmaal; en deze is hongerig, en de andere is dronken.');
INSERT INTO `bible_verses_stve` VALUES ('28623', '46', '11', '22', 'Hebt gij dan geen huizen, om er te eten en te drinken? Of veracht gij de Gemeente Gods, en beschaamt gij degenen, die niet hebben? Wat zal ik u zeggen? Zal ik u prijzen? In dezen prijs ik u niet.');
INSERT INTO `bible_verses_stve` VALUES ('28624', '46', '11', '23', 'Want ik heb van den Heere ontvangen, hetgeen ik ook u overgegeven heb, dat de Heere Jezus in den nacht, in welken Hij verraden werd, het brood nam;');
INSERT INTO `bible_verses_stve` VALUES ('28625', '46', '11', '24', 'En als Hij gedankt had, brak Hij het, en zeide: Neemt, eet, dat is Mijn lichaam, dat voor u gebroken wordt; doet dat tot Mijn gedachtenis.');
INSERT INTO `bible_verses_stve` VALUES ('28626', '46', '11', '25', 'Desgelijks nam Hij ook den drinkbeker, na het eten des avondmaals, en zeide: Deze drinkbeker is het Nieuwe Testament in Mijn bloed. Doet dat, zo dikwijls als gij dien zult drinken, tot Mijn gedachtenis.');
INSERT INTO `bible_verses_stve` VALUES ('28627', '46', '11', '26', 'Want zo dikwijls als gij dit brood zult eten, en dezen drinkbeker zult drinken, zo verkondigt den dood des Heeren, totdat Hij komt.');
INSERT INTO `bible_verses_stve` VALUES ('28628', '46', '11', '27', 'Zo dan, wie onwaardiglijk dit brood eet, of den drinkbeker des Heeren drinkt, die zal schuldig zijn aan het lichaam en bloed des Heeren.');
INSERT INTO `bible_verses_stve` VALUES ('28629', '46', '11', '28', 'Maar de mens beproeve zichzelven, en ete alzo van het brood, en drinke van den drinkbeker.');
INSERT INTO `bible_verses_stve` VALUES ('28630', '46', '11', '29', 'Want die onwaardiglijk eet en drinkt, die eet en drinkt zichzelven een oordeel, niet onderscheidende het lichaam des Heeren.');
INSERT INTO `bible_verses_stve` VALUES ('28631', '46', '11', '30', 'Daarom zijn onder u vele zwakken en kranken, en velen slapen.');
INSERT INTO `bible_verses_stve` VALUES ('28632', '46', '11', '31', 'Want indien wij onszelven oordeelden, zo zouden wij niet geoordeeld worden.');
INSERT INTO `bible_verses_stve` VALUES ('28633', '46', '11', '32', 'Maar als wij geoordeeld worden, zo worden wij van den Heere getuchtigd, opdat wij met de wereld niet zouden veroordeeld worden.');
INSERT INTO `bible_verses_stve` VALUES ('28634', '46', '11', '33', 'Zo dan, mijn broeders, als gij samenkomt om te eten, verwacht elkander.');
INSERT INTO `bible_verses_stve` VALUES ('28635', '46', '11', '34', 'Doch zo iemand hongert, dat hij te huis ete, opdat gij niet tot een oordeel samenkomt. De overige dingen nu zal ik verordenen, als ik zal gekomen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28636', '46', '12', '1', 'En van de geestelijke gaven, broeders, wil ik niet, dat gij onwetende zijt.');
INSERT INTO `bible_verses_stve` VALUES ('28637', '46', '12', '2', 'Gij weet, dat gij heidenen waart, tot de stomme afgoden heengetrokken, naar dat gij geleid werdt.');
INSERT INTO `bible_verses_stve` VALUES ('28638', '46', '12', '3', 'Daarom maak ik u bekend, dat niemand, die door den Geest Gods spreekt, Jezus een vervloeking noemt; en niemand kan zeggen, Jezus den Heere te zijn, dan door den Heiligen Geest.');
INSERT INTO `bible_verses_stve` VALUES ('28639', '46', '12', '4', 'En er is verscheidenheid der gaven, doch het is dezelfde Geest;');
INSERT INTO `bible_verses_stve` VALUES ('28640', '46', '12', '5', 'En er is verscheidenheid der bedieningen, en het is dezelfde Heere;');
INSERT INTO `bible_verses_stve` VALUES ('28641', '46', '12', '6', 'En er is verscheidenheid der werkingen, doch het is dezelfde God, Die alles in allen werkt.');
INSERT INTO `bible_verses_stve` VALUES ('28642', '46', '12', '7', 'Maar aan een iegelijk wordt de openbaring des Geestes gegeven tot hetgeen oorbaar is.');
INSERT INTO `bible_verses_stve` VALUES ('28643', '46', '12', '8', 'Want dezen wordt door den Geest gegeven het woord der wijsheid, en een ander het woord der kennis, door denzelfden Geest;');
INSERT INTO `bible_verses_stve` VALUES ('28644', '46', '12', '9', 'En een ander het geloof, door denzelfden Geest; en een ander de gaven der gezondmakingen, door denzelfden Geest.');
INSERT INTO `bible_verses_stve` VALUES ('28645', '46', '12', '10', 'En een ander de werkingen der krachten; en een ander profetie; en een ander onderscheidingen der geesten; en een ander menigerlei talen; en een ander uitlegging der talen.');
INSERT INTO `bible_verses_stve` VALUES ('28646', '46', '12', '11', 'Doch deze dingen alle werkt een en dezelfde Geest, delende aan een iegelijk in het bijzonder, gelijkerwijs Hij wil.');
INSERT INTO `bible_verses_stve` VALUES ('28647', '46', '12', '12', 'Want gelijk het lichaam een is, en vele leden heeft, en al de leden van dit ene lichaam, vele zijnde, maar een lichaam zijn, alzo ook Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28648', '46', '12', '13', 'Want ook wij allen zijn door een Geest tot een lichaam gedoopt; hetzij Joden, hetzij Grieken, hetzij dienstknechten, hetzij vrijen; en wij zijn allen tot een Geest gedrenkt.');
INSERT INTO `bible_verses_stve` VALUES ('28649', '46', '12', '14', 'Want ook het lichaam is niet een lid, maar vele leden.');
INSERT INTO `bible_verses_stve` VALUES ('28650', '46', '12', '15', 'Indien de voet zeide: Dewijl ik de hand niet ben, zo ben ik van het lichaam niet; is hij daarom niet van het lichaam?');
INSERT INTO `bible_verses_stve` VALUES ('28651', '46', '12', '16', 'En indien het oor zeide: Dewijl ik het oog niet ben, zo ben ik van het lichaam niet; is het daarom niet van het lichaam?');
INSERT INTO `bible_verses_stve` VALUES ('28652', '46', '12', '17', 'Ware het gehele lichaam het oog, waar zou het gehoor zijn? Ware het gehele lichaam gehoor, waar zou de reuk zijn?');
INSERT INTO `bible_verses_stve` VALUES ('28653', '46', '12', '18', 'Maar nu heeft God de leden gezet, een iegelijk van dezelve in het lichaam, gelijk Hij gewild heeft.');
INSERT INTO `bible_verses_stve` VALUES ('28654', '46', '12', '19', 'Waren zij alle maar een lid, waar zou het lichaam zijn?');
INSERT INTO `bible_verses_stve` VALUES ('28655', '46', '12', '20', 'Maar nu zijn er wel vele leden, doch maar een lichaam.');
INSERT INTO `bible_verses_stve` VALUES ('28656', '46', '12', '21', 'En het oog kan niet zeggen tot de hand: Ik heb u niet van node; of wederom het hoofd tot de voeten: Ik heb u niet van node.');
INSERT INTO `bible_verses_stve` VALUES ('28657', '46', '12', '22', 'Ja veeleer, de leden, die ons dunken de zwakste des lichaams te zijn, die zijn nodig.');
INSERT INTO `bible_verses_stve` VALUES ('28658', '46', '12', '23', 'En die ons dunken de minst eerlijke leden des lichaams te zijn, denzelven doen wij overvloediger eer aan; en onze onsierlijke leden hebben overvloediger versiering.');
INSERT INTO `bible_verses_stve` VALUES ('28659', '46', '12', '24', 'Doch onze sierlijke hebben het niet van node; maar God heeft het lichaam alzo samengevoegd, gevende overvloediger eer aan hetgeen gebrek aan dezelve heeft;');
INSERT INTO `bible_verses_stve` VALUES ('28660', '46', '12', '25', 'Opdat geen tweedracht in het lichaam zij, maar de leden voor elkander gelijke zorg zouden dragen.');
INSERT INTO `bible_verses_stve` VALUES ('28661', '46', '12', '26', 'En hetzij dat een lid lijdt, zo lijden al de leden mede; hetzij dat een lid verheerlijkt wordt, zo verblijden zich al de leden mede.');
INSERT INTO `bible_verses_stve` VALUES ('28662', '46', '12', '27', 'En gijlieden zijt het lichaam van Christus, en leden in het bijzonder.');
INSERT INTO `bible_verses_stve` VALUES ('28663', '46', '12', '28', 'En God heeft er sommigen in de Gemeente gesteld, ten eerste apostelen, ten tweede profeten, ten derde leraars, daarna krachten, daarna gaven der gezondmakingen, behulpsels, regeringen, menigerlei talen.');
INSERT INTO `bible_verses_stve` VALUES ('28664', '46', '12', '29', 'Zijn zij allen apostelen? Zijn zij allen profeten? Zijn zij allen leraars? Zijn zij allen krachten?');
INSERT INTO `bible_verses_stve` VALUES ('28665', '46', '12', '30', 'Hebben zij allen gaven der gezondmakingen? Spreken zij allen met menigerlei talen? Zijn zij allen uitleggers?');
INSERT INTO `bible_verses_stve` VALUES ('28666', '46', '12', '31', 'Doch ijvert naar de beste gaven; en ik wijs u een weg, die nog uitnemender is.');
INSERT INTO `bible_verses_stve` VALUES ('28667', '46', '13', '1', 'Al ware het, dat ik de talen der mensen en der engelen sprak, en de liefde niet had, zo ware ik een klinkend metaal, of luidende schel geworden.');
INSERT INTO `bible_verses_stve` VALUES ('28668', '46', '13', '2', 'En al ware het dat ik de gave der profetie had, en wist al de verborgenheden en al de wetenschap; en al ware het, dat ik al het geloof had, zodat ik bergen verzette, en de liefde niet had, zo ware ik niets.');
INSERT INTO `bible_verses_stve` VALUES ('28669', '46', '13', '3', 'En al ware het, dat ik al mijn goederen tot onderhoud der armen uitdeelde, en al ware het, dat ik mijn lichaam overgaf, opdat ik verbrand zou worden, en had de liefde niet, zo zou het mij geen nuttigheid geven.');
INSERT INTO `bible_verses_stve` VALUES ('28670', '46', '13', '4', 'De liefde is lankmoedig, zij is goedertieren; de liefde is niet afgunstig; de liefde handelt niet lichtvaardiglijk, zij is niet opgeblazen;');
INSERT INTO `bible_verses_stve` VALUES ('28671', '46', '13', '5', 'Zij handelt niet ongeschiktelijk, zij zoekt zichzelve niet, zij wordt niet verbitterd, zij denkt geen kwaad;');
INSERT INTO `bible_verses_stve` VALUES ('28672', '46', '13', '6', 'Zij verblijdt zich niet in de ongerechtigheid, maar zij verblijdt zich in de waarheid;');
INSERT INTO `bible_verses_stve` VALUES ('28673', '46', '13', '7', 'Zij bedekt alle dingen, zij gelooft alle dingen, zij hoopt alle dingen, zij verdraagt alle dingen.');
INSERT INTO `bible_verses_stve` VALUES ('28674', '46', '13', '8', 'De liefde vergaat nimmermeer; maar hetzij profetieen, zij zullen te niet gedaan worden; hetzij talen, zij zullen ophouden; hetzij kennis, zij zal te niet gedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('28675', '46', '13', '9', 'Want wij kennen ten dele, en wij profeteren ten dele;');
INSERT INTO `bible_verses_stve` VALUES ('28676', '46', '13', '10', 'Doch wanneer het volmaakte zal gekomen zijn, dan zal hetgeen ten dele is, te niet gedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('28677', '46', '13', '11', 'Toen ik een kind was, sprak ik als een kind, was ik gezind als een kind, overlegde ik als een kind; maar wanneer ik een man geworden ben, zo heb ik te niet gedaan hetgeen eens kinds was.');
INSERT INTO `bible_verses_stve` VALUES ('28678', '46', '13', '12', 'Want wij zien nu door een spiegel in een duistere rede, maar alsdan zullen wij zien aangezicht tot aangezicht; nu ken ik ten dele, maar alsdan zal ik kennen, gelijk ook ik gekend ben.');
INSERT INTO `bible_verses_stve` VALUES ('28679', '46', '13', '13', 'En nu blijft geloof, hoop en liefde, deze drie; doch de meeste van deze is de liefde.');
INSERT INTO `bible_verses_stve` VALUES ('28680', '46', '14', '1', 'Jaagt de liefde na, en ijvert om de geestelijke gaven, maar meest, dat gij moogt profeteren.');
INSERT INTO `bible_verses_stve` VALUES ('28681', '46', '14', '2', 'Want die een vreemde taal spreekt, spreekt niet den mensen, maar Gode; want niemand verstaat het, doch met den geest spreekt hij verborgenheden.');
INSERT INTO `bible_verses_stve` VALUES ('28682', '46', '14', '3', 'Maar die profeteert, spreekt den mensen stichting, en vermaning en vertroosting.');
INSERT INTO `bible_verses_stve` VALUES ('28683', '46', '14', '4', 'Die een vreemde taal spreekt, die sticht zichzelven; maar die profeteert die sticht de Gemeente.');
INSERT INTO `bible_verses_stve` VALUES ('28684', '46', '14', '5', 'En ik wil wel, dat gij allen in vreemde talen spreekt, maar meer, dat gij profeteert; want die profeteert, is meerder dan die vreemde talen spreekt, tenzij dan, dat hij het uitlegge, opdat de Gemeente stichting moge ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('28685', '46', '14', '6', 'En nu, broeders, indien ik tot u kwam, en sprak vreemde talen, wat nuttigheid zou ik u doen, zo ik tot u niet sprak, of in openbaring, of in kennis, of in profetie of in lering?');
INSERT INTO `bible_verses_stve` VALUES ('28686', '46', '14', '7', 'Zelfs ook de levenloze dingen, die geluid geven, hetzij fluit, hetzij citer, zo zij geen onderscheid met hun klank geven, hoe zal bekend worden, hetgeen op de fluit of op de citer gespeeld wordt?');
INSERT INTO `bible_verses_stve` VALUES ('28687', '46', '14', '8', 'Want ook indien de bazuin een onzeker geluid geeft, wie zal zich tot den krijg bereiden?');
INSERT INTO `bible_verses_stve` VALUES ('28688', '46', '14', '9', 'Alzo ook gijlieden, indien gij niet door de taal een duidelijke rede geeft, hoe zal verstaan worden hetgeen gesproken wordt? Want gij zult zijn als die in de lucht spreekt.');
INSERT INTO `bible_verses_stve` VALUES ('28689', '46', '14', '10', 'Er zijn, naar het voorvalt, zo vele soorten van stemmen in de wereld, en geen derzelve is zonder stem.');
INSERT INTO `bible_verses_stve` VALUES ('28690', '46', '14', '11', 'Indien ik dan de kracht der stem niet weet, zo zal ik hem, die spreekt, barbaars zijn; en hij, die spreekt, zal bij mij barbaars zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28691', '46', '14', '12', 'Alzo ook gij, dewijl gij ijverig zijt naar geestelijke gaven, zo zoekt dat gij moogt overvloedig zijn tot stichting der Gemeente.');
INSERT INTO `bible_verses_stve` VALUES ('28692', '46', '14', '13', 'Daarom, die in een vreemde taal spreekt, die bidde, dat hij het moge uitleggen.');
INSERT INTO `bible_verses_stve` VALUES ('28693', '46', '14', '14', 'Want indien ik in een vreemde taal bid, mijn geest bidt wel, maar mijn verstand is vruchteloos.');
INSERT INTO `bible_verses_stve` VALUES ('28694', '46', '14', '15', 'Wat is het dan? Ik zal wel met den geest bidden, maar ik zal ook met het verstand bidden; ik zal wel met den geest zingen, maar ik zal ook met het verstand zingen.');
INSERT INTO `bible_verses_stve` VALUES ('28695', '46', '14', '16', 'Anderszins, indien gij dankzegt met den geest, hoe zal degene, die de plaats eens ongeleerden vervult, amen zeggen op uw dankzegging, dewijl hij niet weet, wat gij zegt?');
INSERT INTO `bible_verses_stve` VALUES ('28696', '46', '14', '17', 'Want gij dankzegt wel behoorlijk, maar de ander wordt niet gesticht.');
INSERT INTO `bible_verses_stve` VALUES ('28697', '46', '14', '18', 'Ik dank mijn God, dat ik meer vreemde talen spreek, dan gij allen;');
INSERT INTO `bible_verses_stve` VALUES ('28698', '46', '14', '19', 'Maar ik wil liever in de Gemeente vijf woorden spreken met mijn verstand, opdat ik ook anderen moge onderwijzen, dan tien duizend woorden in een vreemde taal.');
INSERT INTO `bible_verses_stve` VALUES ('28699', '46', '14', '20', 'Broeders, wordt geen kinderen in het verstand, maar zijt kinderen in de boosheid, en wordt in het verstand volwassen.');
INSERT INTO `bible_verses_stve` VALUES ('28700', '46', '14', '21', 'In de wet is geschreven: Ik zal door lieden van andere talen, en door andere lippen tot dit volk spreken, en ook alzo zullen zij Mij niet horen, zegt de Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28701', '46', '14', '22', 'Zo dan, de vreemde talen zijn tot een teken niet dengenen, die geloven, maar den ongelovigen; en de profetie niet den ongelovigen, maar dengenen, die geloven.');
INSERT INTO `bible_verses_stve` VALUES ('28702', '46', '14', '23', 'Indien dan de gehele Gemeente bijeenvergaderd ware, en zij allen in vreemde talen spraken, en enige ongeleerden of ongelovigen inkwamen, zouden zij niet zeggen, dat gij uitzinnig waart?');
INSERT INTO `bible_verses_stve` VALUES ('28703', '46', '14', '24', 'Maar indien zij allen profeteerden, en een ongelovige of ongeleerde inkwame, die wordt van allen overtuigd, en hij wordt van allen geoordeeld.');
INSERT INTO `bible_verses_stve` VALUES ('28704', '46', '14', '25', 'En alzo worden de verborgene dingen zijns harten openbaar; en alzo, vallende op zijn aangezicht, zal hij God aanbidden, en verkondigen, dat God waarlijk onder u is.');
INSERT INTO `bible_verses_stve` VALUES ('28705', '46', '14', '26', 'Wat is het dan, broeders? Wanneer gij samenkomt, een iegelijk van u, heeft hij een psalm, heeft hij een leer, heeft hij een vreemde taal, heeft hij een openbaring, heeft hij een uitlegging; laat alle dingen geschieden tot stichting;');
INSERT INTO `bible_verses_stve` VALUES ('28706', '46', '14', '27', 'En zo iemand een vreemde taal spreekt, dat het door twee, of ten meeste drie geschiede, en bij beurte; en dat een het uitlegge.');
INSERT INTO `bible_verses_stve` VALUES ('28707', '46', '14', '28', 'Maar indien er geen uitlegger is, dat hij zwijge in de Gemeente; doch dat hij tot zichzelven spreke, en tot God.');
INSERT INTO `bible_verses_stve` VALUES ('28708', '46', '14', '29', 'En dat twee of drie profeten spreken, en dat de anderen oordelen.');
INSERT INTO `bible_verses_stve` VALUES ('28709', '46', '14', '30', 'Doch indien een ander, die er zit, iets geopenbaard is, dat de eerste zwijge.');
INSERT INTO `bible_verses_stve` VALUES ('28710', '46', '14', '31', 'Want gij kunt allen, de een na den ander profeteren, opdat zij allen leren, en allen getroost worden.');
INSERT INTO `bible_verses_stve` VALUES ('28711', '46', '14', '32', 'En de geesten der profeten zijn den profeten onderworpen.');
INSERT INTO `bible_verses_stve` VALUES ('28712', '46', '14', '33', 'Want God is geen God van verwarring, maar van vrede, gelijk in al de Gemeenten der heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('28713', '46', '14', '34', 'Dat uw vrouwen in de Gemeenten zwijgen; want het is haar niet toegelaten te spreken, maar bevolen onderworpen te zijn, gelijk ook de wet zegt.');
INSERT INTO `bible_verses_stve` VALUES ('28714', '46', '14', '35', 'En zo zij iets willen leren, laat haar te huis haar eigen mannen vragen; want het staat lelijk voor de vrouwen, dat zij in de Gemeente spreken.');
INSERT INTO `bible_verses_stve` VALUES ('28715', '46', '14', '36', 'Is het Woord Gods van u uitgegaan? Of is het tot u alleen gekomen?');
INSERT INTO `bible_verses_stve` VALUES ('28716', '46', '14', '37', 'Indien iemand meent een profeet te zijn, of geestelijke, die erkenne, dat, hetgeen ik u schrijf, des Heeren geboden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28717', '46', '14', '38', 'Maar zo iemand onwetend is, die zij onwetend.');
INSERT INTO `bible_verses_stve` VALUES ('28718', '46', '14', '39', 'Zo dan, broeders, ijvert om te profeteren, en verhindert niet in vreemde talen te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('28719', '46', '14', '40', 'Laat alle dingen eerlijk en met orde geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('28720', '46', '15', '1', 'Voorts, broeders, ik maak u bekend het Evangelie, dat ik u verkondigd heb, hetwelk gij ook aangenomen hebt, in hetwelk gij ook staat;');
INSERT INTO `bible_verses_stve` VALUES ('28721', '46', '15', '2', 'Door hetwelk gij ook zalig wordt, indien gij het behoudt op zodanige wijze, als ik het u verkondigd heb; tenzij dan dat gij tevergeefs geloofd hebt.');
INSERT INTO `bible_verses_stve` VALUES ('28722', '46', '15', '3', 'Want ik heb ulieden ten eerste overgegeven, hetgeen ik ook ontvangen heb, dat Christus gestorven is voor onze zonden, naar de Schriften;');
INSERT INTO `bible_verses_stve` VALUES ('28723', '46', '15', '4', 'En dat Hij is begraven, en dat Hij is opgewekt ten derden dage, naar de Schriften;');
INSERT INTO `bible_verses_stve` VALUES ('28724', '46', '15', '5', 'En dat Hij is van Cefas gezien, daarna van de twaalven.');
INSERT INTO `bible_verses_stve` VALUES ('28725', '46', '15', '6', 'Daarna is Hij gezien van meer dan vijfhonderd broeders op eenmaal, van welken het meren deel nog over is, en sommigen ook zijn ontslapen.');
INSERT INTO `bible_verses_stve` VALUES ('28726', '46', '15', '7', 'Daarna is Hij gezien van Jakobus, daarna van al de apostelen.');
INSERT INTO `bible_verses_stve` VALUES ('28727', '46', '15', '8', 'En ten laatste van allen is Hij ook van mij, als van een ontijdig geborene, gezien.');
INSERT INTO `bible_verses_stve` VALUES ('28728', '46', '15', '9', 'Want ik ben de minste van de apostelen, die niet waardig ben een apostel genaamd te worden, daarom dat ik de Gemeente Gods vervolgd heb.');
INSERT INTO `bible_verses_stve` VALUES ('28729', '46', '15', '10', 'Doch door de genade Gods ben ik, dat ik ben; en Zijn genade, die aan mij bewezen is, is niet ijdel geweest, maar ik heb overvloediger gearbeid dan zij allen; doch niet ik, maar de genade Gods, Die met mij is.');
INSERT INTO `bible_verses_stve` VALUES ('28730', '46', '15', '11', 'Hetzij dan ik, hetzij zijlieden, alzo prediken wij, en alzo hebt gij geloofd.');
INSERT INTO `bible_verses_stve` VALUES ('28731', '46', '15', '12', 'Indien nu Christus gepredikt wordt, dat Hij uit de doden opgewekt is, hoe zeggen sommigen onder u, dat er geen opstanding der doden is?');
INSERT INTO `bible_verses_stve` VALUES ('28732', '46', '15', '13', 'En indien er geen opstanding der doden is, zo is Christus ook niet opgewekt.');
INSERT INTO `bible_verses_stve` VALUES ('28733', '46', '15', '14', 'En indien Christus niet opgewekt is, zo is dan onze prediking ijdel, en ijdel is ook uw geloof.');
INSERT INTO `bible_verses_stve` VALUES ('28734', '46', '15', '15', 'En zo worden wij ook bevonden valse getuigen Gods; want wij hebben van God getuigd, dat Hij Christus opgewekt heeft, Dien Hij niet heeft opgewekt, zo namelijk de doden niet opgewekt worden.');
INSERT INTO `bible_verses_stve` VALUES ('28735', '46', '15', '16', 'Want indien de doden niet opgewekt worden, zo is ook Christus niet opgewekt.');
INSERT INTO `bible_verses_stve` VALUES ('28736', '46', '15', '17', 'En indien Christus niet opgewekt is, zo is uw geloof tevergeefs, zo zijt gij nog in uw zonden.');
INSERT INTO `bible_verses_stve` VALUES ('28737', '46', '15', '18', 'Zo zijn dan ook verloren, die in Christus ontslapen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28738', '46', '15', '19', 'Indien wij alleenlijk in dit leven op Christus zijn hopende, zo zijn wij de ellendigste van alle mensen.');
INSERT INTO `bible_verses_stve` VALUES ('28739', '46', '15', '20', 'Maar nu, Christus is opgewekt uit de doden, en is de Eersteling geworden dergenen, die ontslapen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28740', '46', '15', '21', 'Want dewijl de dood door een mens is, zo is ook de opstanding der doden door een Mens.');
INSERT INTO `bible_verses_stve` VALUES ('28741', '46', '15', '22', 'Want gelijk zij allen in Adam sterven, alzo zullen zij ook in Christus allen levend gemaakt worden.');
INSERT INTO `bible_verses_stve` VALUES ('28742', '46', '15', '23', 'Maar een iegelijk in zijn orde: de eersteling Christus, daarna die van Christus zijn, in Zijn toekomst.');
INSERT INTO `bible_verses_stve` VALUES ('28743', '46', '15', '24', 'Daarna zal het einde zijn, wanneer Hij het Koninkrijk aan God en den Vader zal overgegeven hebben; wanneer Hij zal te niet gedaan hebben alle heerschappij, en alle macht en kracht.');
INSERT INTO `bible_verses_stve` VALUES ('28744', '46', '15', '25', 'Want Hij moet als Koning heersen, totdat Hij al de vijanden onder Zijn voeten zal gelegd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('28745', '46', '15', '26', 'De laatste vijand, die te niet gedaan wordt, is de dood.');
INSERT INTO `bible_verses_stve` VALUES ('28746', '46', '15', '27', 'Want Hij heeft alle dingen Zijn voeten onderworpen. Doch wanneer Hij zegt, dat Hem alle dingen onderworpen zijn, zo is het openbaar, dat Hij uitgenomen wordt, Die Hem alle dingen onderworpen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('28747', '46', '15', '28', 'En wanneer Hem alle dingen zullen onderworpen zijn, dan zal ook de Zoon Zelf onderworpen worden Dien, Die Hem alle dingen onderworpen heeft, opdat God zij alles in allen.');
INSERT INTO `bible_verses_stve` VALUES ('28748', '46', '15', '29', 'Anders, wat zullen zij doen, die voor de doden gedoopt worden, indien de doden ganselijk niet opgewekt worden? Waarom worden zij voor de doden ook gedoopt?');
INSERT INTO `bible_verses_stve` VALUES ('28749', '46', '15', '30', 'Waarom zijn ook wij alle ure in gevaar?');
INSERT INTO `bible_verses_stve` VALUES ('28750', '46', '15', '31', 'Ik sterf alle dagen, hetwelk ik betuig bij onzen roem, dien ik heb in Christus Jezus, onzen Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28751', '46', '15', '32', 'Zo ik, naar den mens, tegen de beesten gevochten heb te Efeze, wat nuttigheid is het mij, indien de doden niet opgewekt worden? Laat ons eten en drinken, want morgen sterven wij.');
INSERT INTO `bible_verses_stve` VALUES ('28752', '46', '15', '33', 'Dwaalt niet, kwade samensprekingen verderven goede zeden.');
INSERT INTO `bible_verses_stve` VALUES ('28753', '46', '15', '34', 'Waakt op rechtvaardiglijk, en zondigt niet. Want sommigen hebben de kennis van God niet. Ik zeg het u tot schaamte.');
INSERT INTO `bible_verses_stve` VALUES ('28754', '46', '15', '35', 'Maar, zal iemand zeggen: Hoe zullen de doden opgewekt worden, en met hoedanig een lichaam zullen zij komen?');
INSERT INTO `bible_verses_stve` VALUES ('28755', '46', '15', '36', 'Gij dwaas, hetgeen gij zaait, wordt niet levend, tenzij dat het gestorven is;');
INSERT INTO `bible_verses_stve` VALUES ('28756', '46', '15', '37', 'En hetgeen gij zaait, daarvan zaait gij het lichaam niet, dat worden zal, maar een bloot graan, naar het voorvalt, van tarwe, of van enig der andere granen.');
INSERT INTO `bible_verses_stve` VALUES ('28757', '46', '15', '38', 'Maar God geeft hetzelve een lichaam, gelijk Hij wil, en aan een iegelijk zaad zijn eigen lichaam.');
INSERT INTO `bible_verses_stve` VALUES ('28758', '46', '15', '39', 'Alle vlees is niet hetzelfde vlees; maar een ander is het vlees der mensen, en een ander is het vlees der beesten, en een ander der vissen, en een ander der vogelen.');
INSERT INTO `bible_verses_stve` VALUES ('28759', '46', '15', '40', 'En er zijn hemelse lichamen, en er zijn aardse lichamen; maar een andere is de heerlijkheid der hemelse, en een andere der aardse.');
INSERT INTO `bible_verses_stve` VALUES ('28760', '46', '15', '41', 'Een andere is de heerlijkheid der zon, en een andere is de heerlijkheid der maan, en een andere is de heerlijkheid der sterren; want de ene ster verschilt in heerlijkheid van de andere ster.');
INSERT INTO `bible_verses_stve` VALUES ('28761', '46', '15', '42', 'Alzo zal ook de opstanding der doden zijn. Het lichaam wordt gezaaid in verderfelijkheid, het wordt opgewekt in onverderfelijkheid;');
INSERT INTO `bible_verses_stve` VALUES ('28762', '46', '15', '43', 'Het wordt gezaaid in oneer, het wordt opgewekt in heerlijkheid; het wordt gezaaid in zwakheid, het wordt opgewekt in kracht.');
INSERT INTO `bible_verses_stve` VALUES ('28763', '46', '15', '44', 'Een natuurlijk lichaam wordt er gezaaid, een geestelijk lichaam wordt er opgewekt. Er is een natuurlijk lichaam, en er is een geestelijk lichaam.');
INSERT INTO `bible_verses_stve` VALUES ('28764', '46', '15', '45', 'Alzo is er ook geschreven: De eerste mens Adam is geworden tot een levende ziel; de laatste Adam tot een levendmakenden Geest.');
INSERT INTO `bible_verses_stve` VALUES ('28765', '46', '15', '46', 'Doch het geestelijke is niet eerst, maar het natuurlijke, daarna het geestelijke.');
INSERT INTO `bible_verses_stve` VALUES ('28766', '46', '15', '47', 'De eerste mens is uit de aarde, aards; de tweede Mens is de Heere uit den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('28767', '46', '15', '48', 'Hoedanig de aardse is, zodanige zijn ook de aardsen; en hoedanig de hemelse is, zodanige zijn ook de hemelsen.');
INSERT INTO `bible_verses_stve` VALUES ('28768', '46', '15', '49', 'En gelijkerwijs wij het beeld des aardsen gedragen hebben, alzo zullen wij ook het beeld des hemelsen dragen.');
INSERT INTO `bible_verses_stve` VALUES ('28769', '46', '15', '50', 'Doch dit zeg ik, broeders, dat vlees en bloed het Koninkrijk Gods niet beerven kunnen, en de verderfelijkheid beerft de onverderfelijkheid niet.');
INSERT INTO `bible_verses_stve` VALUES ('28770', '46', '15', '51', 'Ziet, ik zeg u een verborgenheid: wij zullen wel niet allen ontslapen, maar wij zullen allen veranderd worden;');
INSERT INTO `bible_verses_stve` VALUES ('28771', '46', '15', '52', 'In een punt des tijds, in een ogenblik, met de laatste bazuin; want de bazuin zal slaan, en de doden zullen onverderfelijk opgewekt worden, en wij zullen veranderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('28772', '46', '15', '53', 'Want dit verderfelijke moet onverderfelijkheid aandoen, en dit sterfelijke moet onsterfelijkheid aandoen.');
INSERT INTO `bible_verses_stve` VALUES ('28773', '46', '15', '54', 'En wanneer dit verderfelijke zal onverderfelijkheid aangedaan hebben, en dit sterfelijke zal onsterfelijkheid aangedaan hebben, alsdan zal het woord geschieden, dat geschreven is: De dood is verslonden tot overwinning.');
INSERT INTO `bible_verses_stve` VALUES ('28774', '46', '15', '55', 'Dood, waar is uw prikkel? Hel, waar is uw overwinning?');
INSERT INTO `bible_verses_stve` VALUES ('28775', '46', '15', '56', 'De prikkel nu des doods is de zonde; en de kracht der zonde is de wet.');
INSERT INTO `bible_verses_stve` VALUES ('28776', '46', '15', '57', 'Maar Gode zij dank, Die ons de overwinning geeft door onzen Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28777', '46', '15', '58', 'Zo dan, mijn geliefde broeders! Zijt standvastig, onbewegelijk, altijd overvloedig zijnde in het werk des Heeren, als die weet, dat uw arbeid niet ijdel is in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28778', '46', '16', '1', 'Aangaande nu de verzameling, die voor de heiligen geschiedt, gelijk als ik aan de Gemeenten in Galatie verordend heb, doet ook gij alzo.');
INSERT INTO `bible_verses_stve` VALUES ('28779', '46', '16', '2', 'Op elken eersten dag der week, legge een iegelijk van u iets bij zichzelven weg, vergaderende een schat, naar dat hij welvaren verkregen heeft; opdat de verzamelingen alsdan niet eerst geschieden, wanneer ik gekomen zal zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28780', '46', '16', '3', 'En wanneer ik daar zal gekomen zijn, zal ik hen, die gij zult bekwaam achten door brieven, zenden, om uw gave naar Jeruzalem over te dragen.');
INSERT INTO `bible_verses_stve` VALUES ('28781', '46', '16', '4', 'En indien het der moeite waardig mocht zijn, dat ik ook zelf reizen zou, zo zullen zij met mij reizen.');
INSERT INTO `bible_verses_stve` VALUES ('28782', '46', '16', '5', 'Doch ik zal tot u komen, wanneer ik Macedonie zal doorgegaan zijn, (want ik zal door Macedonie gaan);');
INSERT INTO `bible_verses_stve` VALUES ('28783', '46', '16', '6', 'En ik zal mogelijk bij u blijven, of ook overwinteren, opdat gij mij moogt geleiden, waar ik zal henenreizen.');
INSERT INTO `bible_verses_stve` VALUES ('28784', '46', '16', '7', 'Want ik wil u nu niet zien in het voorbijgaan, maar ik hoop enigen tijd bij u te blijven, indien het de Heere zal toelaten.');
INSERT INTO `bible_verses_stve` VALUES ('28785', '46', '16', '8', 'Maar ik zal te Efeze blijven tot den pinkster dag.');
INSERT INTO `bible_verses_stve` VALUES ('28786', '46', '16', '9', 'Want mij is een grote en krachtige deur geopend, en er zijn vele tegenstanders.');
INSERT INTO `bible_verses_stve` VALUES ('28787', '46', '16', '10', 'Zo nu Timotheus komt, ziet, dat hij buiten vreze bij u zij; want hij werkt het werk des Heeren, gelijk als ik.');
INSERT INTO `bible_verses_stve` VALUES ('28788', '46', '16', '11', 'Dat hem dan niemand verachte; maar geleidt hem in vrede, opdat hij tot mij kome; want ik verwacht hem met de broederen.');
INSERT INTO `bible_verses_stve` VALUES ('28789', '46', '16', '12', 'En wat aangaat Apollos, den broeder, ik heb hem zeer gebeden, dat hij met de broederen tot u komen zou; maar het was ganselijk zijn wil niet, dat hij nu zou komen; doch hij zal komen, wanneer het hem wel gelegen zal zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28790', '46', '16', '13', 'Waakt, staat in het geloof, houdt u mannelijk, zijt sterk.');
INSERT INTO `bible_verses_stve` VALUES ('28791', '46', '16', '14', 'Dat al uw dingen in de liefde geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('28792', '46', '16', '15', 'En ik bid u, broeders, gij kent het huis van Stefanas, dat het is de eersteling van Achaje, en dat zij zichzelven den heiligen ten dienst hebben geschikt;');
INSERT INTO `bible_verses_stve` VALUES ('28793', '46', '16', '16', 'Dat gij ook u aan de zodanigen onderwerpt, en aan een iegelijk, die medewerkt en arbeidt.');
INSERT INTO `bible_verses_stve` VALUES ('28794', '46', '16', '17', 'En ik verblijde mij over de aankomst van Stefanas, en Fortunatus, en Achaikus, want dezen hebben vervuld hetgeen mij aan u ontbrak;');
INSERT INTO `bible_verses_stve` VALUES ('28795', '46', '16', '18', 'Want zij hebben mijn geest verkwikt, en ook den uwen. Erkent dan de zodanigen.');
INSERT INTO `bible_verses_stve` VALUES ('28796', '46', '16', '19', 'U groeten de Gemeenten van Azie. U groeten zeer in den Heere Aquila en Priscilla, met de Gemeente, die te hunnen huize is.');
INSERT INTO `bible_verses_stve` VALUES ('28797', '46', '16', '20', 'U groeten al de broeders. Groet elkander met een heiligen kus.');
INSERT INTO `bible_verses_stve` VALUES ('28798', '46', '16', '21', 'De groetenis met mijn hand van Paulus.');
INSERT INTO `bible_verses_stve` VALUES ('28799', '46', '16', '22', 'Indien iemand den Heere Jezus Christus niet liefheeft, die zij een vervloeking; Maran-atha!');
INSERT INTO `bible_verses_stve` VALUES ('28800', '46', '16', '23', 'De genade van den Heere Jezus Christus zij met u.');
INSERT INTO `bible_verses_stve` VALUES ('28801', '46', '16', '24', 'Mijn liefde zij met u allen in Christus Jezus. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('28802', '47', '1', '1', 'Paulus, een apostel van Jezus Christus, door den wil van God, en Timotheus, de broeder, aan de Gemeente Gods, die te Korinthe is, met al de heiligen, die in geheel Achaje zijn:');
INSERT INTO `bible_verses_stve` VALUES ('28803', '47', '1', '2', 'Genade zij u en vrede van God, onzen Vader, en den Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28804', '47', '1', '3', 'Geloofd zij de God en Vader van onzen Heere Jezus Christus, de Vader der barmhartigheden, en de God aller vertroosting;');
INSERT INTO `bible_verses_stve` VALUES ('28805', '47', '1', '4', 'Die ons vertroost in al onze verdrukking, opdat wij zouden kunnen vertroosten degenen, die in allerlei verdrukking zijn, door de vertroosting, met welke wij zelven van God vertroost worden.');
INSERT INTO `bible_verses_stve` VALUES ('28806', '47', '1', '5', 'Want gelijk het lijden van Christus overvloedig is in ons, alzo is ook door Christus onze vertroosting overvloedig.');
INSERT INTO `bible_verses_stve` VALUES ('28807', '47', '1', '6', 'Doch hetzij dat wij verdrukt worden, het is tot uw vertroosting en zaligheid, die gewrocht wordt in de lijdzaamheid van hetzelfde lijden, hetwelk wij ook lijden; hetzij dat wij vertroost worden, het is tot uw vertroosting en zaligheid;');
INSERT INTO `bible_verses_stve` VALUES ('28808', '47', '1', '7', 'En onze hoop van u is vast, als die weten, dat, gelijk gij gemeenschap hebt aan het lijden, gij ook alzo gemeenschap hebt aan de vertroosting.');
INSERT INTO `bible_verses_stve` VALUES ('28809', '47', '1', '8', 'Want wij willen niet, broeders, dat gij onwetende zijt van onze verdrukking, die ons in Azie overkomen is, dat wij uitnemend zeer bezwaard zijn geweest boven onze macht, alzo dat wij zeer in twijfel waren, ook van het leven.');
INSERT INTO `bible_verses_stve` VALUES ('28810', '47', '1', '9', 'Ja, wij hadden al zelven in onszelven het vonnis des doods, opdat wij niet op onszelven vertrouwen zouden, maar op God, Die de doden verwekt;');
INSERT INTO `bible_verses_stve` VALUES ('28811', '47', '1', '10', 'Die ons uit zo groten dood verlost heeft, en nog verlost; op Welken wij hopen, dat Hij ons ook nog verlossen zal.');
INSERT INTO `bible_verses_stve` VALUES ('28812', '47', '1', '11', 'Alzo gijlieden ook medearbeidt voor ons door het gebed, opdat over de gave, door vele personen aan ons teweeggebracht ook voor ons dankzegging door velen gedaan worde.');
INSERT INTO `bible_verses_stve` VALUES ('28813', '47', '1', '12', 'Want onze roem is deze, namelijk de getuigenis van ons geweten, dat wij in eenvoudigheid en oprechtheid Gods, niet in vleselijke wijsheid, maar in de genade Gods, in de wereld verkeerd hebben, en allermeest bij ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('28814', '47', '1', '13', 'Want wij schrijven u geen andere dingen, dan die gij kent, of ook erkent; en ik hoop, dat gij ze ook tot het einde toe erkennen zult;');
INSERT INTO `bible_verses_stve` VALUES ('28815', '47', '1', '14', 'Gelijkerwijs gij ook ten dele ons erkend hebt, dat wij uw roem zijn, gelijk gij ook de onze zijt, in den dag van den Heere Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('28816', '47', '1', '15', 'En op dit betrouwen wilde ik te voren tot u komen, opdat gij een tweede genade zoudt hebben;');
INSERT INTO `bible_verses_stve` VALUES ('28817', '47', '1', '16', 'En door uw stad naar Macedonie gaan, en wederom van Macedonie tot u komen, en van ulieden naar Judea geleid worden.');
INSERT INTO `bible_verses_stve` VALUES ('28818', '47', '1', '17', 'Als ik dan dit voorgenomen heb, heb ik ook lichtvaardigheid gebruikt? Of neem ik het naar het vlees voor, hetgeen ik voorneem, opdat bij mij zou wezen, ja, ja, en neen, neen?');
INSERT INTO `bible_verses_stve` VALUES ('28819', '47', '1', '18', 'Doch God is getrouw, dat ons woord, hetwelk tot u is geschied, niet is geweest ja en neen.');
INSERT INTO `bible_verses_stve` VALUES ('28820', '47', '1', '19', 'Want de Zoon van God, Jezus Christus, Die onder u door ons is gepredikt, namelijk door mij, en Silvanus, en Timotheus, was niet ja en neen, maar is geweest ja in Hem.');
INSERT INTO `bible_verses_stve` VALUES ('28821', '47', '1', '20', 'Want zovele beloften Gods als er zijn, die zijn in Hem ja, en zijn in Hem amen, Gode tot heerlijkheid door ons.');
INSERT INTO `bible_verses_stve` VALUES ('28822', '47', '1', '21', 'Maar Die ons met u bevestigt in Christus, en Die ons gezalfd heeft, is God;');
INSERT INTO `bible_verses_stve` VALUES ('28823', '47', '1', '22', 'Die ons ook heeft verzegeld, en het onderpand des Geestes in onze harten gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('28824', '47', '1', '23', 'Doch ik aanroepe God tot een Getuige over mijn ziel, dat ik, om u te sparen, nog te Korinthe niet ben gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('28825', '47', '1', '24', 'Niet dat wij heerschappij voeren over uw geloof, maar wij zijn medewerkers uwer blijdschap; want gij staat door het geloof.');
INSERT INTO `bible_verses_stve` VALUES ('28826', '47', '2', '1', 'Maar ik heb dit bij mijzelven voorgenomen, dat ik niet wederom in droefheid tot u komen zou.');
INSERT INTO `bible_verses_stve` VALUES ('28827', '47', '2', '2', 'Want indien ik ulieden bedroef, wie is het toch, die mij zal vrolijk maken, dan degene, die van mij bedroefd is geworden?');
INSERT INTO `bible_verses_stve` VALUES ('28828', '47', '2', '3', 'En ditzelfde heb ik u geschreven, opdat ik, daar komende, niet zou droefheid hebben van degenen, van welke ik moest verblijd worden; vertrouwende van u allen, dat mijn blijdschap uw aller blijdschap is.');
INSERT INTO `bible_verses_stve` VALUES ('28829', '47', '2', '4', 'Want ik heb ulieden uit vele verdrukking en benauwdheid des harten, met vele tranen geschreven, niet opdat gij zoudt bedroefd worden, maar opdat gij de liefde zoudt verstaan, die ik overvloediglijk tot u heb.');
INSERT INTO `bible_verses_stve` VALUES ('28830', '47', '2', '5', 'Doch indien iemand bedroefd heeft, die heeft niet mij bedroefd, maar ten dele (opdat ik hem niet bezware) ulieden allen.');
INSERT INTO `bible_verses_stve` VALUES ('28831', '47', '2', '6', 'Den zodanige is deze bestraffing genoeg, die van velen geschied is.');
INSERT INTO `bible_verses_stve` VALUES ('28832', '47', '2', '7', 'Alzo dat gij daarentegen hem liever moet vergeven en vertroosten, opdat de zodanige door al te overvloedige droefheid niet enigszins worde verslonden.');
INSERT INTO `bible_verses_stve` VALUES ('28833', '47', '2', '8', 'Daarom bid ik u, dat gij de liefde aan hem bevestigt.');
INSERT INTO `bible_verses_stve` VALUES ('28834', '47', '2', '9', 'Want daartoe heb ik ook geschreven, opdat ik uw beproeving mocht verstaan, of gij in alles gehoorzaam zijt.');
INSERT INTO `bible_verses_stve` VALUES ('28835', '47', '2', '10', 'Dien gij nu iets vergeeft, dien vergeef ik ook; want zo ik ook iets vergeven heb, dien ik vergeven heb, heb ik het vergeven om uwentwil, voor het aangezicht van Christus, opdat de satan over ons geen voordeel krijge;');
INSERT INTO `bible_verses_stve` VALUES ('28836', '47', '2', '11', 'Want zijn gedachten zijn ons niet onbekend.');
INSERT INTO `bible_verses_stve` VALUES ('28837', '47', '2', '12', 'Voorts, als ik te Troas kwam, om het Evangelie van Christus te prediken, en als mij een deur geopend was in den Heere, zo heb ik geen rust gehad voor mijn geest, omdat ik Titus, mijn broeder, niet vond;');
INSERT INTO `bible_verses_stve` VALUES ('28838', '47', '2', '13', 'Maar, afscheid van hen genomen hebbende, vertrok ik naar Macedonie.');
INSERT INTO `bible_verses_stve` VALUES ('28839', '47', '2', '14', 'En Gode zij dank, Die ons allen tijd doet triomferen in Christus, en den reuk Zijner kennis door ons openbaar maakt in alle plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('28840', '47', '2', '15', 'Want wij zijn Gode een goede reuk van Christus, in degenen, die zalig worden, en in degenen, die verloren gaan;');
INSERT INTO `bible_verses_stve` VALUES ('28841', '47', '2', '16', 'Dezen wel een reuk des doods ten dode; maar genen een reuk des levens ten leven. En wie is tot deze dingen bekwaam?');
INSERT INTO `bible_verses_stve` VALUES ('28842', '47', '2', '17', 'Want wij dragen niet, gelijk velen, het Woord Gods te koop, maar als uit oprechtheid, maar als uit God, in de tegenwoordigheid Gods, spreken wij het in Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28843', '47', '3', '1', 'Beginnen wij onszelven wederom u aan te prijzen? Of behoeven wij ook, gelijk sommigen, brieven van voorschrijving aan u, of brieven van voorschrijving van u?');
INSERT INTO `bible_verses_stve` VALUES ('28844', '47', '3', '2', 'Gijlieden zijt onze brief, geschreven in onze harten, bekend en gelezen van alle mensen;');
INSERT INTO `bible_verses_stve` VALUES ('28845', '47', '3', '3', 'Als die openbaar zijt geworden, dat gij een brief van Christus zijt, en door onzen dienst bereid, die geschreven is niet met inkt, maar door den Geest des levenden Gods, niet in stenen tafelen, maar in vlezen tafelen des harten.');
INSERT INTO `bible_verses_stve` VALUES ('28846', '47', '3', '4', 'En zodanig een vertrouwen hebben wij door Christus bij God.');
INSERT INTO `bible_verses_stve` VALUES ('28847', '47', '3', '5', 'Niet dat wij van onszelven bekwaam zijn iets te denken, als uit onszelven; maar onze bekwaamheid is uit God;');
INSERT INTO `bible_verses_stve` VALUES ('28848', '47', '3', '6', 'Die ons ook bekwaam gemaakt heeft, om te zijn dienaars des Nieuwen Testaments, niet der letter, maar des Geestes; want de letter doodt, maar de Geest maakt levend.');
INSERT INTO `bible_verses_stve` VALUES ('28849', '47', '3', '7', 'En indien de bediening des doods in letteren bestaande, en in stenen ingedrukt, in heerlijkheid is geweest, alzo dat de kinderen Israels het aangezicht van Mozes niet konden sterk aanzien, om de heerlijkheid zijns aangezichts, die te niet gedaan zou worden,');
INSERT INTO `bible_verses_stve` VALUES ('28850', '47', '3', '8', 'Hoe zal niet veel meer de bediening des Geestes in heerlijkheid zijn?');
INSERT INTO `bible_verses_stve` VALUES ('28851', '47', '3', '9', 'Want indien de bediening der verdoemenis heerlijkheid geweest is, veel meer is de bediening der rechtvaardigheid overvloedig in heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('28852', '47', '3', '10', 'Want ook het verheerlijkte is zelfs niet verheerlijkt in dezen dele, ten aanzien van deze uitnemende heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('28853', '47', '3', '11', 'Want indien hetgeen te niet gedaan wordt, in heerlijkheid was, veel meer is hetgeen blijft, in heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('28854', '47', '3', '12', 'Dewijl wij dan zodanige hoop hebben, zo gebruiken wij vele vrijmoedigheid in het spreken;');
INSERT INTO `bible_verses_stve` VALUES ('28855', '47', '3', '13', 'En doen niet gelijkerwijs Mozes, die een deksel op zijn aangezicht legde, opdat de kinderen Israels niet zouden sterk zien op het einde van hetgeen te niet gedaan wordt.');
INSERT INTO `bible_verses_stve` VALUES ('28856', '47', '3', '14', 'Maar hun zinnen zijn verhard geworden; want tot op den dag van heden blijft hetzelfde deksel in het lezen des Ouden Testaments, zonder ontdekt te worden, hetwelk door Christus te niet gedaan wordt.');
INSERT INTO `bible_verses_stve` VALUES ('28857', '47', '3', '15', 'Maar tot den huidigen dag toe, wanneer Mozes gelezen wordt, ligt een deksel op hun hart.');
INSERT INTO `bible_verses_stve` VALUES ('28858', '47', '3', '16', 'Doch zo wanneer het tot den Heere zal bekeerd zijn, zo wordt het deksel weggenomen.');
INSERT INTO `bible_verses_stve` VALUES ('28859', '47', '3', '17', 'De Heere nu is de Geest; en waar de Geest des Heeren is, aldaar is vrijheid.');
INSERT INTO `bible_verses_stve` VALUES ('28860', '47', '3', '18', 'En wij allen, met ongedekten aangezichte de heerlijkheid des Heeren als in een spiegel aanschouwende, worden naar hetzelfde beeld in gedaante veranderd, van heerlijkheid tot heerlijkheid, als van des Heeren Geest.');
INSERT INTO `bible_verses_stve` VALUES ('28861', '47', '4', '1', 'Daarom dewijl wij deze bediening hebben, naar de barmhartigheid, die ons geschied is, zo vertragen wij niet;');
INSERT INTO `bible_verses_stve` VALUES ('28862', '47', '4', '2', 'Maar wij hebben verworpen de bedekselen der schande, niet wandelende in arglistigheid, noch het Woord Gods vervalsende, maar door openbaring der waarheid onszelven aangenaam makende bij alle gewetens der mensen, in de tegenwoordigheid Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28863', '47', '4', '3', 'Doch indien ook ons Evangelie bedekt is, zo is het bedekt in degenen, die verloren gaan;');
INSERT INTO `bible_verses_stve` VALUES ('28864', '47', '4', '4', 'In dewelke de god dezer eeuw de zinnen verblind heeft, namelijk der ongelovigen, opdat hen niet bestrale de verlichting van het Evangelie der heerlijkheid van Christus, Die het Beeld Gods is.');
INSERT INTO `bible_verses_stve` VALUES ('28865', '47', '4', '5', 'Want wij prediken niet onszelven, maar Christus Jezus, den Heere; en onszelven, dat wij uw dienaars zijn om Jezus\' wil.');
INSERT INTO `bible_verses_stve` VALUES ('28866', '47', '4', '6', 'Want God, Die gezegd heeft, dat het licht uit de duisternis zou schijnen, is Degene, Die in onze harten geschenen heeft, om te geven verlichting der kennis der heerlijkheid Gods in het aangezicht van Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28867', '47', '4', '7', 'Maar wij hebben dezen schat in aarden vaten, opdat de uitnemendheid der kracht zij van God, en niet uit ons;');
INSERT INTO `bible_verses_stve` VALUES ('28868', '47', '4', '8', 'Als die in alles verdrukt worden, doch niet benauwd; twijfelmoedig, doch niet mismoedig;');
INSERT INTO `bible_verses_stve` VALUES ('28869', '47', '4', '9', 'Vervolgd, doch niet daarin verlaten; nedergeworpen, doch niet verdorven;');
INSERT INTO `bible_verses_stve` VALUES ('28870', '47', '4', '10', 'Altijd de doding van den Heere Jezus in het lichaam omdragende, opdat ook het leven van Jezus in ons lichaam zou geopenbaard worden.');
INSERT INTO `bible_verses_stve` VALUES ('28871', '47', '4', '11', 'Want wij, die leven, worden altijd in den dood overgegeven om Jezus\' wil; opdat ook het leven van Jezus in ons sterfelijk vlees zou geopenbaard worden.');
INSERT INTO `bible_verses_stve` VALUES ('28872', '47', '4', '12', 'Zo dan, de dood werkt wel in ons, maar het leven in ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('28873', '47', '4', '13', 'Dewijl wij nu denzelfden Geest des geloofs hebben, gelijk er geschreven is: Ik heb geloofd, daarom heb ik gesproken; zo geloven wij ook, daarom spreken wij ook;');
INSERT INTO `bible_verses_stve` VALUES ('28874', '47', '4', '14', 'Wetende, dat Hij, Die den Heere Jezus opgewekt heeft, ook ons door Jezus zal opwekken, en met ulieden daar zal stellen.');
INSERT INTO `bible_verses_stve` VALUES ('28875', '47', '4', '15', 'Want al deze dingen zijn om uwentwil, opdat de vermenigvuldigde genade, door de dankzegging van velen, overvloedig worde ter heerlijkheid Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28876', '47', '4', '16', 'Daarom vertragen wij niet; maar hoewel onze uitwendige mens verdorven wordt, zo wordt nochtans de inwendige vernieuwd van dag tot dag.');
INSERT INTO `bible_verses_stve` VALUES ('28877', '47', '4', '17', 'Want onze lichte verdrukking, die zeer haast voorbij gaat, werkt ons een gans zeer uitnemend eeuwig gewicht der heerlijkheid;');
INSERT INTO `bible_verses_stve` VALUES ('28878', '47', '4', '18', 'Dewijl wij niet aanmerken de dingen, die men ziet, maar de dingen, die men niet ziet; want de dingen, die men ziet, zijn tijdelijk, maar de dingen, die men niet ziet, zijn eeuwig.');
INSERT INTO `bible_verses_stve` VALUES ('28879', '47', '5', '1', 'Want wij weten, dat, zo ons aardse huis dezes tabernakels gebroken wordt, wij een gebouw van God hebben, een huis niet met handen gemaakt, maar eeuwig in de hemelen.');
INSERT INTO `bible_verses_stve` VALUES ('28880', '47', '5', '2', 'Want ook in dezen zuchten wij, verlangende met onze woonstede, die uit den hemel is, overkleed te worden.');
INSERT INTO `bible_verses_stve` VALUES ('28881', '47', '5', '3', 'Zo wij ook bekleed en niet naakt zullen gevonden worden.');
INSERT INTO `bible_verses_stve` VALUES ('28882', '47', '5', '4', 'Want ook wij, die in dezen tabernakel zijn, zuchten, bezwaard zijnde; nademaal wij niet willen ontkleed, maar overkleed worden, opdat het sterfelijke van het leven verslonden worde.');
INSERT INTO `bible_verses_stve` VALUES ('28883', '47', '5', '5', 'Die ons nu tot ditzelfde bereid heeft, is God, Die ons ook het onderpand des Geestes gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('28884', '47', '5', '6', 'Wij hebben dan altijd goeden moed, en weten, dat wij, inwonende in het lichaam, uitwonen van den Heere;');
INSERT INTO `bible_verses_stve` VALUES ('28885', '47', '5', '7', '(Want wij wandelen door geloof en niet door aanschouwen.)');
INSERT INTO `bible_verses_stve` VALUES ('28886', '47', '5', '8', 'Maar wij hebben goeden moed, en hebben meer behagen om uit het lichaam uit te wonen, en bij den Heere in te wonen.');
INSERT INTO `bible_verses_stve` VALUES ('28887', '47', '5', '9', 'Daarom zijn wij ook zeer begerig, hetzij inwonende, hetzij uitwonende, om Hem welbehagelijk te zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28888', '47', '5', '10', 'Want wij allen moeten geopenbaard worden voor den rechterstoel van Christus, opdat een iegelijk wegdrage, hetgeen door het lichaam geschiedt, naardat hij gedaan heeft, hetzij goed, hetzij kwaad.');
INSERT INTO `bible_verses_stve` VALUES ('28889', '47', '5', '11', 'Wij dan, wetende den schrik des Heeren, bewegen de mensen tot het geloof, en zijn Gode openbaar geworden; doch ik hoop ook in uw gewetens geopenbaard te zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28890', '47', '5', '12', 'Want wij prijzen onszelven u niet wederom aan, maar wij geven u oorzaak van roem over ons, opdat gij stof zoudt hebben tegen degenen, die in het aangezicht roemen en niet in het hart.');
INSERT INTO `bible_verses_stve` VALUES ('28891', '47', '5', '13', 'Want hetzij dat wij uitzinnig zijn, wij zijn het Gode; hetzij dat wij gematigd van zinnen zijn, wij zijn het ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('28892', '47', '5', '14', 'Want de liefde van Christus dringt ons;');
INSERT INTO `bible_verses_stve` VALUES ('28893', '47', '5', '15', 'Als die dit oordelen, dat, indien Een voor allen gestorven is, zij dan allen gestorven zijn. En Hij is voor allen gestorven, opdat degenen, die leven, niet meer zichzelven zouden leven, maar Dien, Die voor hen gestorven en opgewekt is.');
INSERT INTO `bible_verses_stve` VALUES ('28894', '47', '5', '16', 'Zo dan, wij kennen van nu aan niemand naar het vlees; en indien wij ook Christus naar het vlees gekend hebben, nochtans kennen wij Hem nu niet meer naar het vlees.');
INSERT INTO `bible_verses_stve` VALUES ('28895', '47', '5', '17', 'Zo dan, indien iemand in Christus is, die is een nieuw schepsel; het oude is voorbijgegaan, ziet, het is alles nieuw geworden.');
INSERT INTO `bible_verses_stve` VALUES ('28896', '47', '5', '18', 'En al deze dingen zijn uit God, Die ons met Zichzelven verzoend heeft door Jezus Christus, en ons de bediening der verzoening gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('28897', '47', '5', '19', 'Want God was in Christus de wereld met Zichzelven verzoenende, hun zonden hun niet toerekenende; en heeft het woord der verzoening in ons gelegd.');
INSERT INTO `bible_verses_stve` VALUES ('28898', '47', '5', '20', 'Zo zijn wij dan gezanten van Christus wege, alsof God door ons bade; wij bidden van Christus wege: laat u met God verzoenen.');
INSERT INTO `bible_verses_stve` VALUES ('28899', '47', '5', '21', 'Want Dien, Die geen zonde gekend heeft, heeft Hij zonde voor ons gemaakt, opdat wij zouden worden rechtvaardigheid Gods in Hem.');
INSERT INTO `bible_verses_stve` VALUES ('28900', '47', '6', '1', 'En wij, als medearbeidende, bidden u ook, dat gij de genade Gods niet tevergeefs moogt ontvangen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('28901', '47', '6', '2', 'Want Hij zegt: In den aangenamen tijd heb Ik u verhoord, en in den dag der zaligheid heb Ik u geholpen. Ziet, nu is het de welaangename tijd, ziet, nu is het de dag der zaligheid!');
INSERT INTO `bible_verses_stve` VALUES ('28902', '47', '6', '3', 'Wij geven geen aanstoot in enig ding, opdat de bediening niet gelasterd worde.');
INSERT INTO `bible_verses_stve` VALUES ('28903', '47', '6', '4', 'Maar wij, als dienaars van God, maken onszelven in alles aangenaam, in vele verdraagzaamheid, in verdrukkingen, in noden, in benauwdheden,');
INSERT INTO `bible_verses_stve` VALUES ('28904', '47', '6', '5', 'In slagen, in gevangenissen, in beroerten, in arbeid, in waken, in vasten,');
INSERT INTO `bible_verses_stve` VALUES ('28905', '47', '6', '6', 'In reinheid, in kennis, in lankmoedigheid, in goedertierenheid, in den Heiligen Geest, in ongeveinsde liefde,');
INSERT INTO `bible_verses_stve` VALUES ('28906', '47', '6', '7', 'In het woord der waarheid, in de kracht van God, door de wapenen der gerechtigheid aan de rechter en aan de linker zijde;');
INSERT INTO `bible_verses_stve` VALUES ('28907', '47', '6', '8', 'Door eer en oneer, door kwaad gerucht en goed gerucht; als verleiders, en nochtans waarachtigen;');
INSERT INTO `bible_verses_stve` VALUES ('28908', '47', '6', '9', 'Als onbekenden, en nochtans bekend; als stervenden, en ziet, wij leven; als getuchtigd, en niet gedood;');
INSERT INTO `bible_verses_stve` VALUES ('28909', '47', '6', '10', 'Als droevig zijnde, doch altijd blijde; als arm, doch velen rijk makende; als niets hebbende, en nochtans alles bezittende.');
INSERT INTO `bible_verses_stve` VALUES ('28910', '47', '6', '11', 'Onze mond is opengedaan tegen u, o Korinthiers, ons hart is uitgebreid.');
INSERT INTO `bible_verses_stve` VALUES ('28911', '47', '6', '12', 'Gij zijt niet nauw in ons, maar gij zijt nauw in uw ingewanden.');
INSERT INTO `bible_verses_stve` VALUES ('28912', '47', '6', '13', 'Nu, om dezelfde vergelding te doen,, ik spreek als tot mijn kinderen) zo wordt gij ook uitgebreid.');
INSERT INTO `bible_verses_stve` VALUES ('28913', '47', '6', '14', 'Trekt niet een ander juk aan met de ongelovigen; want wat mededeel heeft de gerechtigheid met de ongerechtigheid, en wat gemeenschap heeft het licht met de duisternis?');
INSERT INTO `bible_verses_stve` VALUES ('28914', '47', '6', '15', 'En wat samenstemming heeft Christus met Belial, of wat deel heeft de gelovige met den ongelovige?');
INSERT INTO `bible_verses_stve` VALUES ('28915', '47', '6', '16', 'Of wat samenvoeging heeft de tempel Gods met de afgoden? Want gij zijt de tempel des levenden Gods; gelijkerwijs God gezegd heeft: Ik zal in hen wonen, en Ik zal onder hen wandelen; en Ik zal hun God zijn, en zij zullen Mij een volk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28916', '47', '6', '17', 'Daarom gaat uit het midden van hen, en scheidt u af, zegt de Heere, en raakt niet aan hetgeen onrein is, en Ik zal ulieden aannemen.');
INSERT INTO `bible_verses_stve` VALUES ('28917', '47', '6', '18', 'En Ik zal u tot een Vader zijn, en gij zult Mij tot zonen en dochteren zijn, zegt de Heere, de Almachtige.');
INSERT INTO `bible_verses_stve` VALUES ('28918', '47', '7', '1', 'Dewijl wij dan deze beloften hebben, geliefden, laat ons onszelven reinigen van alle besmetting des vleses en des geestes, voleindigende de heiligmaking in de vreze Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28919', '47', '7', '2', 'Geeft ons plaats; wij hebben niemand verongelijkt, wij hebben niemand verdorven, wij hebben bij niemand ons voordeel gezocht.');
INSERT INTO `bible_verses_stve` VALUES ('28920', '47', '7', '3', 'Ik zeg dit niet tot uw veroordeling; want ik heb te voren gezegd, dat gij in onze harten zijt, om samen te sterven en samen te leven.');
INSERT INTO `bible_verses_stve` VALUES ('28921', '47', '7', '4', 'Ik heb vele vrijmoedigheid in het spreken tegen u, ik heb veel roems over u; ik ben vervuld met vertroosting; ik ben zeer overvloedig van blijdschap in al onze verdrukking.');
INSERT INTO `bible_verses_stve` VALUES ('28922', '47', '7', '5', 'Want ook, als wij in Macedonie gekomen zijn, zo heeft ons vlees geen rust gehad; maar wij waren in alles verdrukt; van buiten was strijd, van binnen vrees.');
INSERT INTO `bible_verses_stve` VALUES ('28923', '47', '7', '6', 'Doch God, Die de nederigen vertroost, heeft ons getroost door de komst van Titus.');
INSERT INTO `bible_verses_stve` VALUES ('28924', '47', '7', '7', 'En niet alleen door zijn komst, maar ook door de vertroosting, met welke hij over u vertroost is geweest, als hij ons verhaalde uw verlangen, uw kermen, uw ijver voor mij; alzo dat ik te meer verblijd ben geweest.');
INSERT INTO `bible_verses_stve` VALUES ('28925', '47', '7', '8', 'Want hoewel ik u in den zendbrief bedroefd heb, het berouwt mij niet, hoewel het mij berouwd heeft; want ik zie, dat dezelve zendbrief, hoewel voor een kleinen tijd, u bedroefd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('28926', '47', '7', '9', 'Nu verblijde ik mij, niet omdat gij bedroefd zijt geweest, maar omdat gij bedroefd zijt geweest tot bekering; want gij zijt bedroefd geweest naar God, zodat gij in geen ding schade van ons geleden hebt.');
INSERT INTO `bible_verses_stve` VALUES ('28927', '47', '7', '10', 'Want de droefheid naar God werkt een onberouwelijke bekering tot zaligheid; maar de droefheid der wereld werkt den dood.');
INSERT INTO `bible_verses_stve` VALUES ('28928', '47', '7', '11', 'Want ziet, ditzelfde dat gij naar God zijt bedroefd geworden, hoe grote naarstigheid heeft het in u gewrocht? Ja, verantwoording, ja, onlust, ja, vrees, ja, verlangen, ja, ijver, ja, wraak; in alles hebt gij uzelven bewezen rein te zijn in deze zaak.');
INSERT INTO `bible_verses_stve` VALUES ('28929', '47', '7', '12', 'Hoewel ik dan aan u geschreven heb, dat is niet om diens wil, die onrecht gedaan had, noch om diens wil, die onrecht gedaan was; maar opdat onze vlijtigheid voor u bij u openbaar zou worden, in de tegenwoordigheid Gods.');
INSERT INTO `bible_verses_stve` VALUES ('28930', '47', '7', '13', 'Daarom zijn wij vertroost geworden over uw vertroosting; en zijn nog overvloediger verblijd geworden over de blijdschap van Titus, omdat zijn geest van u allen verkwikt is geworden.');
INSERT INTO `bible_verses_stve` VALUES ('28931', '47', '7', '14', 'Want indien ik iets bij hem over u geroemd heb, zo ben ik niet beschaamd geworden; maar gelijk wij alles met waarheid tot u gesproken hebben, alzo is ook onze roem, dien ik bij Titus geroemd heb, waarheid geworden.');
INSERT INTO `bible_verses_stve` VALUES ('28932', '47', '7', '15', 'En zijn innerlijke bewegingen zijn te overvloediger jegens u, als hij uw aller gehoorzaamheid overdenkt, hoe gij hem met vreze en beven hebt ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('28933', '47', '7', '16', 'Ik verblijde mij dan, dat ik in alles van u vertrouwen mag hebben.');
INSERT INTO `bible_verses_stve` VALUES ('28934', '47', '8', '1', 'Voorts maken wij u bekend, broeders, de genade van God, die in de Gemeenten van Macedonie gegeven is.');
INSERT INTO `bible_verses_stve` VALUES ('28935', '47', '8', '2', 'Dat in vele beproeving der verdrukking de overvloed hunner blijdschap, en hun zeer diepe armoede overvloedig geweest is tot den rijkdom hunner goeddadigheid.');
INSERT INTO `bible_verses_stve` VALUES ('28936', '47', '8', '3', 'Want zij zijn naar vermogen (ik betuig het), ja, boven vermogen gewillig geweest;');
INSERT INTO `bible_verses_stve` VALUES ('28937', '47', '8', '4', 'Ons met vele vermaning biddende, dat wij wilden aannemen de gave en de gemeenschap dezer bediening, die voor de heiligen geschiedt.');
INSERT INTO `bible_verses_stve` VALUES ('28938', '47', '8', '5', 'En zij deden niet alleen, gelijk wij gehoopt hadden, maar gaven zichzelven eerst aan den Heere en daarna aan ons, door den wil van God.');
INSERT INTO `bible_verses_stve` VALUES ('28939', '47', '8', '6', 'Alzo dat wij Titus vermaanden, dat, gelijk hij te voren begonnen had, hij ook alzo nog deze gave bij u voleinden zou.');
INSERT INTO `bible_verses_stve` VALUES ('28940', '47', '8', '7', 'Zo dan, gelijk gij in alles overvloedig zijt, in geloof, en in woord, en in kennis, en in alle naarstigheid, en in uw liefde tot ons, ziet, dat gij ook in deze gave overvloedig zijt.');
INSERT INTO `bible_verses_stve` VALUES ('28941', '47', '8', '8', 'Ik zeg dit niet als gebiedende, maar als door de naarstigheid van anderen ook de oprechtheid uwer liefde beproevende.');
INSERT INTO `bible_verses_stve` VALUES ('28942', '47', '8', '9', 'Want gij weet de genade van onzen Heere Jezus Christus, dat Hij om uwentwil is arm geworden, daar Hij rijk was, opdat gij door Zijn armoede zoudt rijk worden.');
INSERT INTO `bible_verses_stve` VALUES ('28943', '47', '8', '10', 'En ik zeg in dezen mijn mening; want dit is u oorbaar, als die niet alleen het doen, maar ook het willen van over een jaar te voren hebt begonnen.');
INSERT INTO `bible_verses_stve` VALUES ('28944', '47', '8', '11', 'Maar nu voleindigt ook het doen; opdat, gelijk als er geweest is de volvaardigheid des gemoeds om te willen, er ook alzo zij het voleindigen uit hetgeen gij hebt.');
INSERT INTO `bible_verses_stve` VALUES ('28945', '47', '8', '12', 'Want indien te voren de volvaardigheid des gemoeds daar is, zo is iemand aangenaam naar hetgeen hij heeft, niet naar hetgeen hij niet heeft.');
INSERT INTO `bible_verses_stve` VALUES ('28946', '47', '8', '13', 'Want dit zeg ik niet, opdat anderen zouden verlichting hebben, en gij verdrukking;');
INSERT INTO `bible_verses_stve` VALUES ('28947', '47', '8', '14', 'Maar opdat uit gelijkheid, in dezen tegenwoordigen tijd, uw overvloed zij om hun gebrek te vervullen; opdat ook hun overvloed zij om uw gebrek te vervullen, opdat er gelijkheid worde.');
INSERT INTO `bible_verses_stve` VALUES ('28948', '47', '8', '15', 'Gelijk geschreven is: Die veel verzameld had, had niet over; en die weinig verzameld had, had niet te weinig.');
INSERT INTO `bible_verses_stve` VALUES ('28949', '47', '8', '16', 'Doch Gode zij dank, Die dezelfde naarstigheid voor u in het hart van Titus gegeven heeft;');
INSERT INTO `bible_verses_stve` VALUES ('28950', '47', '8', '17', 'Dat hij de vermaning heeft aangenomen, en zeer naarstig zijnde, gewillig tot u gereisd is.');
INSERT INTO `bible_verses_stve` VALUES ('28951', '47', '8', '18', 'En wij hebben ook met hem gezonden den broeder, die lof heeft in het Evangelie door al de Gemeenten;');
INSERT INTO `bible_verses_stve` VALUES ('28952', '47', '8', '19', 'En dat niet alleen, maar hij is ook van de Gemeenten verkoren, om met ons te reizen met deze gave, die van ons bediend wordt tot de heerlijkheid des Heeren Zelven, en de volvaardigheid uws gemoeds;');
INSERT INTO `bible_verses_stve` VALUES ('28953', '47', '8', '20', 'Dit verhoedende, dat ons niemand moge lasteren in dezen overvloed, die van ons wordt bediend;');
INSERT INTO `bible_verses_stve` VALUES ('28954', '47', '8', '21', 'Als die bezorgen, hetgeen eerlijk is, niet alleen voor den Heere, maar ook voor de mensen.');
INSERT INTO `bible_verses_stve` VALUES ('28955', '47', '8', '22', 'Wij hebben ook met hen gezonden onzen broeder, welken wij in vele dingen dikmaals beproefd hebben, dat hij naarstig is; en nu veel naarstiger, door het groot vertrouwen, dat hij heeft tot ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('28956', '47', '8', '23', 'Hetzij dan Titus, hij is mijn metgezel en medearbeider bij u; hetzij onze broeders, zij zijn afgezanten der Gemeenten, en een eer van Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28957', '47', '8', '24', 'Bewijst dan aan hen de bewijzing uwer liefde, en van onzen roem van u, ook voor het aangezicht der Gemeenten.');
INSERT INTO `bible_verses_stve` VALUES ('28958', '47', '9', '1', 'Want van de bediening, die voor de heiligen geschiedt, is mij onnodig aan u te schrijven.');
INSERT INTO `bible_verses_stve` VALUES ('28959', '47', '9', '2', 'Want ik weet de volvaardigheid uws gemoeds, van welke ik roem over u bij de Macedoniers, dat Achaje van over een jaar bereid is geweest; en de ijver, van u begonnen, heeft er velen verwekt.');
INSERT INTO `bible_verses_stve` VALUES ('28960', '47', '9', '3', 'Maar ik heb deze broeders gezonden, opdat onze roem, dien wij over u hebben, niet zou ijdel gemaakt worden in dezen dele; opdat (gelijk ik gezegd heb) gij bereid moogt zijn;');
INSERT INTO `bible_verses_stve` VALUES ('28961', '47', '9', '4', 'En dat niet mogelijk, zo de Macedoniers met mij kwamen, en u onbereid vonden, wij (opdat wij niet zeggen: gij) beschaamd worden in deze vasten grond der roeming.');
INSERT INTO `bible_verses_stve` VALUES ('28962', '47', '9', '5', 'Ik heb dan nodig geacht deze broeders te vermanen, dat zij eerst tot u zouden komen, en voorbereiden uw te voren aangedienden zegen; opdat die gereed zij, alzo als een zegen, en niet als een vrekheid.');
INSERT INTO `bible_verses_stve` VALUES ('28963', '47', '9', '6', 'En dit zeg ik: Die spaarzamelijk zaait, zal ook spaarzamelijk maaien; en die in zegeningen zaait, zal ook in zegeningen maaien.');
INSERT INTO `bible_verses_stve` VALUES ('28964', '47', '9', '7', 'Een iegelijk doe, gelijk hij in zijn hart voorneemt; niet uit droefheid, of uit nooddwang; want God heeft een blijmoedigen gever lief.');
INSERT INTO `bible_verses_stve` VALUES ('28965', '47', '9', '8', 'En God is machtig alle genade te doen overvloedig zijn in u; opdat gij in alles te allen tijd, alle genoegzaamheid hebbende, tot alle goed werk overvloedig moogt zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28966', '47', '9', '9', 'Gelijk er geschreven is: Hij heeft gestrooid, hij heeft den armen gegeven; Zijn gerechtigheid blijft in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('28967', '47', '9', '10', 'Doch Die het zaad den zaaier verleent, Die verlene ook brood tot spijze, en vermenigvuldige uw gezaaisel, en vermeerdere de vruchten uwer gerechtigheid;');
INSERT INTO `bible_verses_stve` VALUES ('28968', '47', '9', '11', 'Dat gij in alles rijk wordt tot alle goeddadigheid, welke door ons werkt dankzegging tot God.');
INSERT INTO `bible_verses_stve` VALUES ('28969', '47', '9', '12', 'Want de bediening van dezen dienst vervult niet alleen het gebrek der heiligen, maar is ook overvloedig door vele dankzeggingen tot God;');
INSERT INTO `bible_verses_stve` VALUES ('28970', '47', '9', '13', 'Dewijl zij door de beproeving dezer bediening God verheerlijken over de onderwerping uwer belijdenis onder het Evangelie van Christus, en over de goeddadigheid der mededeling aan hen en aan allen;');
INSERT INTO `bible_verses_stve` VALUES ('28971', '47', '9', '14', 'En door hun gebed voor u, welke naar u verlangen, om de uitnemende genade Gods over u.');
INSERT INTO `bible_verses_stve` VALUES ('28972', '47', '9', '15', 'Doch Gode zij dank voor Zijn onuitsprekelijke gave.');
INSERT INTO `bible_verses_stve` VALUES ('28973', '47', '10', '1', 'Voorts ik Paulus zelf bid u, door de zachtmoedigheid en goedertierenheid van Christus, die, tegenwoordig zijnde, wel gering ben onder u, maar afwezend stout ben tegen u;');
INSERT INTO `bible_verses_stve` VALUES ('28974', '47', '10', '2', 'Ik bid dan, dat ik, tegenwoordig zijnde, niet stout moge zijn met die vrijmoedigheid, waarmede ik geacht word stoutelijk gehandeld te hebben tegen sommigen, die ons achten, alsof wij naar het vlees wandelden.');
INSERT INTO `bible_verses_stve` VALUES ('28975', '47', '10', '3', 'Want wandelende in het vlees, voeren wij den krijg niet naar het vlees;');
INSERT INTO `bible_verses_stve` VALUES ('28976', '47', '10', '4', 'Want de wapenen van onzen krijg zijn niet vleselijk, maar krachtig door God, tot nederwerping der sterkten;');
INSERT INTO `bible_verses_stve` VALUES ('28977', '47', '10', '5', 'Dewijl wij de overleggingen ter nederwerpen, en alle hoogte, die zich verheft tegen de kennis van God, en alle gedachte gevangen leiden tot de gehoorzaamheid van Christus;');
INSERT INTO `bible_verses_stve` VALUES ('28978', '47', '10', '6', 'En gereed hebben, hetgeen dient om te wreken alle ongehoorzaamheid, wanneer uw gehoorzaamheid zal vervuld zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28979', '47', '10', '7', 'Ziet gij aan wat voor ogen is? Indien iemand bij zichzelven betrouwt, dat hij van Christus is, die denke dit wederom uit zichzelven, dat gelijkerwijs hij van Christus is, alzo ook wij van Christus zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28980', '47', '10', '8', 'Want indien ik ook iets overvloediger zou roemen van onze macht, welke de Heere ons gegeven heeft tot stichting, en niet tot uw nederwerping, zo zal ik niet beschaamd worden;');
INSERT INTO `bible_verses_stve` VALUES ('28981', '47', '10', '9', 'Opdat ik niet zou schijnen, alsof ik u door de brieven wilde verschrikken.');
INSERT INTO `bible_verses_stve` VALUES ('28982', '47', '10', '10', 'Want de brieven (zeggen zij) zijn wel gewichtig en krachtig; maar de tegenwoordigheid des lichaams is zwak, en de rede is verachtelijk.');
INSERT INTO `bible_verses_stve` VALUES ('28983', '47', '10', '11', 'Dezulke bedenke dit, dat hoedanigen wij zijn in het woord door brieven, als wij afwezig zijn, wij ook zodanigen zijn inderdaad, als wij tegenwoordig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('28984', '47', '10', '12', 'Want wij durven onszelven niet rekenen of vergelijken met sommigen, die zichzelven prijzen; maar deze verstaan niet, dat zij zichzelven met zichzelven meten, en zichzelven met zichzelven vergelijken.');
INSERT INTO `bible_verses_stve` VALUES ('28985', '47', '10', '13', 'Doch wij zullen niet roemen buiten de maat; maar dat wij, naar de maat des regels, welke maat ons God toegedeeld heeft, ook tot u toe zijn gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('28986', '47', '10', '14', 'Want wij strekken onszelven niet te wijd uit, als die tot u niet zouden komen; want wij zijn ook gekomen tot u toe, in het Evangelie van Christus;');
INSERT INTO `bible_verses_stve` VALUES ('28987', '47', '10', '15', 'Niet roemende buiten de maat in anderer lieden arbeid, maar hebbende hoop, als uw geloof zal gewassen zijn, dat wij onder ulieden overvloediglijk zullen vergroot worden naar onzen regel;');
INSERT INTO `bible_verses_stve` VALUES ('28988', '47', '10', '16', 'Om het Evangelie te verkondigen in de plaatsen, die op gene zijde van u gelegen zijn; niet om te roemen in eens anders regel over hetgeen alrede bereid is.');
INSERT INTO `bible_verses_stve` VALUES ('28989', '47', '10', '17', 'Doch wie roemt, die roeme in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('28990', '47', '10', '18', 'Want niet die zichzelven prijst, maar dien de Heere prijst, die is beproefd.');
INSERT INTO `bible_verses_stve` VALUES ('28991', '47', '11', '1', 'Och, of gij mij een weinig verdroegt in de onwijsheid; ja ook, verdraagt mij!');
INSERT INTO `bible_verses_stve` VALUES ('28992', '47', '11', '2', 'Want ik ben ijverig over u met een ijver Gods; want ik heb ulieden toebereid, om u als een reine maagd aan een man voor te stellen, namelijk aan Christus.');
INSERT INTO `bible_verses_stve` VALUES ('28993', '47', '11', '3', 'Doch ik vrees, dat niet enigszins, gelijk de slang Eva door haar arglistigheid bedrogen heeft, alzo uw zinnen bedorven worden, om af te wijken van de eenvoudigheid, die in Christus is.');
INSERT INTO `bible_verses_stve` VALUES ('28994', '47', '11', '4', 'Want indien degene, die komt, een anderen Jezus predikte, dien wij niet gepredikt hebben, of indien gij een anderen geest ontvingt, dien gij niet hebt ontvangen, of een ander Evangelie, dat gij niet hebt aangenomen, zo verdroegt gij hem met recht.');
INSERT INTO `bible_verses_stve` VALUES ('28995', '47', '11', '5', 'Want ik acht, dat ik nergens minder in ben geweest dan de uitnemendste apostelen.');
INSERT INTO `bible_verses_stve` VALUES ('28996', '47', '11', '6', 'En indien ik ook slecht ben in woorden, nochtans ben ik het niet in wetenschap; maar alleszins zijn wij in alle dingen onder u openbaar geworden.');
INSERT INTO `bible_verses_stve` VALUES ('28997', '47', '11', '7', 'Heb ik zonde gedaan, als ik mijzelven vernederd heb, opdat gij zoudt verhoogd worden, overmits ik u het Evangelie Gods om niet verkondigd heb?');
INSERT INTO `bible_verses_stve` VALUES ('28998', '47', '11', '8', 'Ik heb andere Gemeenten beroofd, bezoldiging van haar nemende, om u te bedienen; en als ik bij u tegenwoordig was en gebrek had, ben ik niemand lastig gevallen.');
INSERT INTO `bible_verses_stve` VALUES ('28999', '47', '11', '9', 'Want mijn gebrek hebben de broeders vervuld, die van Macedonie kwamen; en ik heb mijzelven in alles gehouden zonder u te bezwaren, en zal mij nog alzo houden.');
INSERT INTO `bible_verses_stve` VALUES ('29000', '47', '11', '10', 'De waarheid van Christus is in mij, dat deze roem in de gewesten van Achaje aan mij niet zal verhinderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('29001', '47', '11', '11', 'Waarom? Is het, omdat ik u niet liefheb? God weet het!');
INSERT INTO `bible_verses_stve` VALUES ('29002', '47', '11', '12', 'Maar wat ik doe, dat zal ik nog doen, om de oorzaak af te snijden dengenen, die oorzaak hebben willen, opdat zij in hetgeen zij roemen, bevonden mochten worden gelijk als wij.');
INSERT INTO `bible_verses_stve` VALUES ('29003', '47', '11', '13', 'Want zulke valse apostelen zijn bedriegelijke arbeiders, zich veranderende in apostelen van Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29004', '47', '11', '14', 'En het is geen wonder; want de satan zelf verandert zich in een engel des lichts.');
INSERT INTO `bible_verses_stve` VALUES ('29005', '47', '11', '15', 'Zo is het dan niets groots, indien ook zijn dienaars zich veranderen, als waren zij dienaars der gerechtigheid; van welke het einde zal zijn naar hun werken.');
INSERT INTO `bible_verses_stve` VALUES ('29006', '47', '11', '16', 'Ik zeg wederom, dat niemand mene, dat ik onwijs ben; doch zo niet, neemt mij dan aan als een onwijze, opdat ik ook een weinig moge roemen.');
INSERT INTO `bible_verses_stve` VALUES ('29007', '47', '11', '17', 'Dat ik spreek, spreek ik niet naar den Heere, maar als in onwijsheid, in deze vasten grond der roeming.');
INSERT INTO `bible_verses_stve` VALUES ('29008', '47', '11', '18', 'Dewijl velen roemen naar het vlees, zo zal ik ook roemen.');
INSERT INTO `bible_verses_stve` VALUES ('29009', '47', '11', '19', 'Want gij verdraagt gaarne de onwijzen, dewijl gij wijs zijt.');
INSERT INTO `bible_verses_stve` VALUES ('29010', '47', '11', '20', 'Want gij verdraagt het, zo u iemand dienstbaar maakt, zo u iemand opeet, zo iemand van u neemt, zo zich iemand verheft, zo u iemand in het aangezicht slaat.');
INSERT INTO `bible_verses_stve` VALUES ('29011', '47', '11', '21', 'Ik zeg dit naar oneer, gelijk of wij zwak waren geweest; maar waarin iemand stout is (ik spreek in onwijsheid), daarin ben ik ook stout.');
INSERT INTO `bible_verses_stve` VALUES ('29012', '47', '11', '22', 'Zijn zij Hebreen? Ik ook. Zijn zij Israelieten? Ik ook. Zijn zij het zaad van Abraham? Ik ook.');
INSERT INTO `bible_verses_stve` VALUES ('29013', '47', '11', '23', 'Zijn zij dienaars van Christus? (ik spreek onwijs zijnde) ik ben boven hen; in arbeid overvloediger, in slagen uitnemender, in gevangenissen overvloediger, in doods gevaar menigmaal.');
INSERT INTO `bible_verses_stve` VALUES ('29014', '47', '11', '24', 'Van de Joden heb ik veertig slagen min een, vijfmaal ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('29015', '47', '11', '25', 'Driemaal ben ik met roeden gegeseld geweest, eens ben ik gestenigd, driemaal heb ik schipbreuk geleden, een gansen nacht en dag heb ik in de diepte doorgebracht.');
INSERT INTO `bible_verses_stve` VALUES ('29016', '47', '11', '26', 'In het reizen menigmaal in gevaren van rivieren, in gevaren van moordenaars, in gevaren van mijn geslacht, in gevaren van de heidenen, in gevaren in de stad, in gevaren in de woestijn, in gevaren op de zee, in gevaren onder de valse broeders;');
INSERT INTO `bible_verses_stve` VALUES ('29017', '47', '11', '27', 'In arbeid en moeite, in waken menigmaal, in honger en dorst, in vasten menigmaal, in koude en naaktheid.');
INSERT INTO `bible_verses_stve` VALUES ('29018', '47', '11', '28', 'Zonder de dingen, die van buiten zijn, overvalt mij dagelijks de zorg van al de Gemeenten.');
INSERT INTO `bible_verses_stve` VALUES ('29019', '47', '11', '29', 'Wie is er zwak, dat ik niet zwak ben? Wie wordt er geergerd, dat ik niet brande?');
INSERT INTO `bible_verses_stve` VALUES ('29020', '47', '11', '30', 'Indien men moet roemen, zo zal ik roemen de dingen mijner zwakheid.');
INSERT INTO `bible_verses_stve` VALUES ('29021', '47', '11', '31', 'De God en Vader van onzen Heere Jezus Christus, Die geprezen is in der eeuwigheid, weet, dat ik niet lieg.');
INSERT INTO `bible_verses_stve` VALUES ('29022', '47', '11', '32', 'De stadhouder van den koning Aretas in Damaskus, bezette de stad der Damaskenen, willende mij vangen;');
INSERT INTO `bible_verses_stve` VALUES ('29023', '47', '11', '33', 'En ik werd door een venster in een mand over den muur nedergelaten, en ontvlood zijn handen.');
INSERT INTO `bible_verses_stve` VALUES ('29024', '47', '12', '1', 'Te roemen is mij waarlijk niet oorbaar; want ik zal komen tot gezichten en openbaringen des Heeren.');
INSERT INTO `bible_verses_stve` VALUES ('29025', '47', '12', '2', 'Ik ken een mens in Christus, voor veertien jaren (of het geschied zij in het lichaam, weet ik niet, of buiten het lichaam, weet ik niet, God weet het), dat de zodanige opgetrokken is geweest tot in den derden hemel;');
INSERT INTO `bible_verses_stve` VALUES ('29026', '47', '12', '3', 'En ik ken een zodanig mens (of het in het lichaam, of buiten het lichaam geschied zij, weet ik niet, God weet het),');
INSERT INTO `bible_verses_stve` VALUES ('29027', '47', '12', '4', 'Dat hij opgetrokken is geweest in het paradijs, en gehoord heeft onuitsprekelijke woorden, die het een mens niet geoorloofd is te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('29028', '47', '12', '5', 'Van den zodanige zal ik roemen, doch van mijzelven zal ik niet roemen, dan in mijn zwakheden.');
INSERT INTO `bible_verses_stve` VALUES ('29029', '47', '12', '6', 'Want zo ik roemen wil, ik zal niet onwijs zijn, want ik zal de waarheid zeggen; maar ik houde daarvan af, opdat niemand van mij denke boven hetgeen hij ziet, dat ik ben, of dat hij uit mij hoort.');
INSERT INTO `bible_verses_stve` VALUES ('29030', '47', '12', '7', 'En opdat ik mij door de uitnemendheid der openbaringen niet zou verheffen, zo is mij gegeven een scherpe doorn in het vlees, namelijk een engel des satans, dat hij mij met vuisten slaan zou, opdat ik mij niet zou verheffen.');
INSERT INTO `bible_verses_stve` VALUES ('29031', '47', '12', '8', 'Hierover heb ik den Heere driemaal gebeden, opdat hij van mij zou wijken.');
INSERT INTO `bible_verses_stve` VALUES ('29032', '47', '12', '9', 'En Hij heeft tot mij gezegd: Mijn genade is u genoeg; want Mijn kracht wordt in zwakheid volbracht. Zo zal ik dan veel liever roemen in mijn zwakheden, opdat de kracht van Christus in mij wone.');
INSERT INTO `bible_verses_stve` VALUES ('29033', '47', '12', '10', 'Daarom heb ik een welbehagen in zwakheden, in smaadheden, in noden, in vervolgingen, in benauwdheden, om Christus\' wil; want als ik zwak ben, dan ben ik machtig.');
INSERT INTO `bible_verses_stve` VALUES ('29034', '47', '12', '11', 'Ik ben roemende onwijs geworden; gij hebt mij genoodzaakt, want ik behoorde van u geprezen te zijn; want ik ben in geen ding minder geweest dan de uitnemendste apostelen, hoewel ik niets ben.');
INSERT INTO `bible_verses_stve` VALUES ('29035', '47', '12', '12', 'De merktekenen van een apostel zijn onder u betoond in alle lijdzaamheid, met tekenen, en wonderen, en krachten.');
INSERT INTO `bible_verses_stve` VALUES ('29036', '47', '12', '13', 'Want wat is er, waarin gij minder geweest zijt dan de andere Gemeenten, anders, dan dat ikzelf u niet lastig ben geweest? Vergeeft mij dit ongelijk.');
INSERT INTO `bible_verses_stve` VALUES ('29037', '47', '12', '14', 'Ziet, ik ben ten derden male gereed, om tot u te komen, en zal u niet lastig zijn; want ik zoek niet het uwe, maar u; want de kinderen moeten niet schatten vergaderen voor de ouders, maar de ouders voor de kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('29038', '47', '12', '15', 'En ik zal zeer gaarne de kosten doen, en voor uw zielen ten koste gegeven worden; hoewel ik, u overvloediger beminnende, weiniger bemind worde.');
INSERT INTO `bible_verses_stve` VALUES ('29039', '47', '12', '16', 'Doch het zij zo, ik heb u niet bezwaard; maar alzo ik listig was, heb ik u met bedrog gevangen.');
INSERT INTO `bible_verses_stve` VALUES ('29040', '47', '12', '17', 'Heb ik door iemand dergenen, die ik tot u gezonden heb, van u mijn voordeel gezocht?');
INSERT INTO `bible_verses_stve` VALUES ('29041', '47', '12', '18', 'Ik heb Titus gebeden, en den broeder medegezonden; heeft ook Titus van u zijn voordeel gezocht? Hebben wij niet in denzelfden geest gewandeld? Hebben wij niet gewandeld in dezelfde voetstappen?');
INSERT INTO `bible_verses_stve` VALUES ('29042', '47', '12', '19', 'Meent gij wederom, dat wij ons bij u verontschuldigen? Wij spreken in de tegenwoordigheid van God in Christus; en dit alles, geliefden, tot uw stichting.');
INSERT INTO `bible_verses_stve` VALUES ('29043', '47', '12', '20', 'Want ik vrees, dat als ik gekomen zal zijn, ik u niet enigszins zal vinden zodanigen als ik wil, en dat ik van u zal gevonden worden zodanig als gij niet wilt; dat er niet enigszins zijn twisten, nijdigheden, toorn, gekijf, achterklap, oorblazingen, opgeblazenheden, beroerten;');
INSERT INTO `bible_verses_stve` VALUES ('29044', '47', '12', '21', 'Opdat wederom, als ik zal gekomen zijn, mijn God mij niet vernedere bij u, en ik rouw hebbe over velen, die te voren gezondigd hebben, en die zich niet bekeerd zullen hebben van de onreinigheid, en hoererij, en ontuchtigheid, die zij gedaan hebben.');
INSERT INTO `bible_verses_stve` VALUES ('29045', '47', '13', '1', 'Dit is de derde maal, dat ik tot u kom; in den mond van twee of drie getuigen zal alle woord bestaan.');
INSERT INTO `bible_verses_stve` VALUES ('29046', '47', '13', '2', 'Ik heb het te voren gezegd, en zeg het te voren als tegenwoordig zijnde de tweede maal, en ik schrijf het nu afwezende aan degenen, die te voren gezondigd hebben, en aan al de anderen, dat, zo ik wederom kom, ik hen niet zal sparen;');
INSERT INTO `bible_verses_stve` VALUES ('29047', '47', '13', '3', 'Dewijl gij zoekt een proeve van Christus, Die in mij spreekt, Welke in u niet zwak is, maar krachtig is onder u.');
INSERT INTO `bible_verses_stve` VALUES ('29048', '47', '13', '4', 'Want hoewel Hij gekruist is door zwakheid, zo leeft Hij nochtans door de kracht Gods. Want ook wij zijn zwak in Hem, maar zullen met Hem leven door de kracht Gods in u.');
INSERT INTO `bible_verses_stve` VALUES ('29049', '47', '13', '5', 'Onderzoekt uzelven, of gij in het geloof zijt, beproeft uzelven. Of kent gij uzelven niet, dat Jezus Christus in u is? tenzij dat gij enigszins verwerpelijk zijt.');
INSERT INTO `bible_verses_stve` VALUES ('29050', '47', '13', '6', 'Doch ik hoop, dat gij zult verstaan, dat wij niet verwerpelijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29051', '47', '13', '7', 'En ik wens van God, dat gij geen kwaad doet; niet opdat wij beproefd zouden bevonden worden, maar opdat gij het goede zoudt doen, en wij als verwerpelijk zouden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29052', '47', '13', '8', 'Want wij vermogen niets tegen de waarheid, maar voor de waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('29053', '47', '13', '9', 'Want wij verblijden ons, wanneer wij zwak zijn, en gij sterk zijt. En wij wensen ook dit, namelijk uw volmaking.');
INSERT INTO `bible_verses_stve` VALUES ('29054', '47', '13', '10', 'Daarom schrijf ik, afwezende, deze dingen, opdat ik niet, tegenwoordig zijnde, strengheid zou gebruiken, naar de macht, die mij de Heere gegeven heeft tot opbouwing, en niet tot nederwerping.');
INSERT INTO `bible_verses_stve` VALUES ('29055', '47', '13', '11', 'Voorts, broeders, zijt blijde, wordt volmaakt, zijt getroost, zijt eensgezind, leeft in vrede; en de God der liefde en des vredes zal met u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29056', '47', '13', '12', 'Groet elkander met een heiligen kus. U groeten al de heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('29057', '47', '13', '13', 'De genade van den Heere Jezus Christus, en de liefde van God, en de gemeenschap des Heiligen Geestes, zij met u allen. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29058', '47', '13', '14', '');
INSERT INTO `bible_verses_stve` VALUES ('29059', '48', '1', '1', 'Paulus, een apostel,, geroepen niet van mensen, noch door een mens, maar door Jezus Christus, en God den Vader, Die Hem uit de doden opgewekt heeft),');
INSERT INTO `bible_verses_stve` VALUES ('29060', '48', '1', '2', 'En al de broeders, die met mij zijn, aan de Gemeenten van Galatie:');
INSERT INTO `bible_verses_stve` VALUES ('29061', '48', '1', '3', 'Genade zij u en vrede van God den Vader, en onzen Heere Jezus Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29062', '48', '1', '4', 'Die Zichzelven gegeven heeft voor onze zonden, opdat Hij ons trekken zou uit deze tegenwoordige boze wereld, naar den wil van onzen God en Vader;');
INSERT INTO `bible_verses_stve` VALUES ('29063', '48', '1', '5', 'Denwelken zij de heerlijkheid in alle eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29064', '48', '1', '6', 'Ik verwonder mij, dat gij zo haast wijkende van dengene, die u in de genade van Christus geroepen heeft, overgebracht wordt tot een ander Evangelie;');
INSERT INTO `bible_verses_stve` VALUES ('29065', '48', '1', '7', 'Daar er geen ander is; maar er zijn sommigen, die u ontroeren, en het Evangelie van Christus willen verkeren.');
INSERT INTO `bible_verses_stve` VALUES ('29066', '48', '1', '8', 'Doch al ware het ook, dat wij, of een engel uit den hemel u een Evangelie verkondigde, buiten hetgeen wij u verkondigd hebben, die zij vervloekt.');
INSERT INTO `bible_verses_stve` VALUES ('29067', '48', '1', '9', 'Gelijk wij te voren gezegd hebben, zo zeg ik ook nu wederom: Indien u iemand een Evangelie verkondigt, buiten hetgeen gij ontvangen hebt, die zij vervloekt.');
INSERT INTO `bible_verses_stve` VALUES ('29068', '48', '1', '10', 'Want predik ik nu de mensen, of God? Of zoek ik mensen te behagen? Want indien ik nog mensen behaagde, zo ware ik geen dienstknecht van Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29069', '48', '1', '11', 'Maar ik maak u bekend, broeders, dat het Evangelie, hetwelk van mij verkondigd is, niet is naar den mens.');
INSERT INTO `bible_verses_stve` VALUES ('29070', '48', '1', '12', 'Want ik heb ook hetzelve niet van een mens ontvangen, noch geleerd, maar door de openbaring van Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29071', '48', '1', '13', 'Want gij hebt mijn omgang gehoord, die eertijds in het Jodendom was, dat ik uitnemend zeer de Gemeente Gods vervolgde, en dezelve verwoestte;');
INSERT INTO `bible_verses_stve` VALUES ('29072', '48', '1', '14', 'En dat ik in het Jodendom toenam boven velen van mijn ouderdom in mijn geslacht, zijnde overvloedig ijverig voor mijn vaderlijke inzettingen.');
INSERT INTO `bible_verses_stve` VALUES ('29073', '48', '1', '15', 'Maar wanneer het Gode behaagd heeft, Die mij van mijner moeders lijf aan afgezonderd heeft, en geroepen door Zijn genade,');
INSERT INTO `bible_verses_stve` VALUES ('29074', '48', '1', '16', 'Zijn Zoon in mij te openbaren, opdat ik Denzelven door het Evangelie onder de heidenen zou verkondigen, zo ben ik terstond niet te rade gegaan met vlees en bloed;');
INSERT INTO `bible_verses_stve` VALUES ('29075', '48', '1', '17', 'En ben niet wederom gegaan naar Jeruzalem, tot degenen, die voor mij apostelen waren; maar ik ging henen naar Arabie, en keerde wederom naar Damaskus.');
INSERT INTO `bible_verses_stve` VALUES ('29076', '48', '1', '18', 'Daarna kwam ik na drie jaren weder te Jeruzalem om Petrus te bezoeken, en ik bleef bij hem vijftien dagen.');
INSERT INTO `bible_verses_stve` VALUES ('29077', '48', '1', '19', 'En zag geen ander van de apostelen, dan Jakobus, den broeder des Heeren.');
INSERT INTO `bible_verses_stve` VALUES ('29078', '48', '1', '20', 'Hetgeen nu ik u schrijf, ziet, ik getuig voor God, dat ik niet lieg!');
INSERT INTO `bible_verses_stve` VALUES ('29079', '48', '1', '21', 'Daarna ben ik gekomen in de gewesten van Syrie en van Cilicie.');
INSERT INTO `bible_verses_stve` VALUES ('29080', '48', '1', '22', 'En ik was van aangezicht onbekend aan de Gemeenten in Judea, die in Christus zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29081', '48', '1', '23', 'Maar zij hadden alleenlijk gehoord, dat men zeide: Degene, die ons eertijds vervolgde, verkondigt nu het geloof, hetwelk hij eertijds verwoestte.');
INSERT INTO `bible_verses_stve` VALUES ('29082', '48', '1', '24', 'En zij verheerlijkten God in mij.');
INSERT INTO `bible_verses_stve` VALUES ('29083', '48', '2', '1', 'Daarna ben ik, na veertien jaren, wederom naar Jeruzalem opgegaan met Barnabas, ook Titus medegenomen hebbende.');
INSERT INTO `bible_verses_stve` VALUES ('29084', '48', '2', '2', 'En ik ging op door een openbaring, en stelde hun het Evangelie voor, dat ik predik onder de heidenen; en in het bijzonder aan degenen, die in achting waren, opdat ik niet enigszins tevergeefs zou lopen of gelopen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('29085', '48', '2', '3', 'Maar ook Titus, die met mij was, een Griek zijnde, werd niet genoodzaakt zich te laten besnijden.');
INSERT INTO `bible_verses_stve` VALUES ('29086', '48', '2', '4', 'En dat om der ingekropen valse broederen wil, die van bezijden ingekomen waren, om te verspieden onze vrijheid, die wij in Christus Jezus hebben, opdat zij ons zouden tot dienstbaarheid brengen.');
INSERT INTO `bible_verses_stve` VALUES ('29087', '48', '2', '5', 'Denwelken wij ook niet een uur hebben geweken met onderwerping, opdat de waarheid van het Evangelie bij u zou verblijven.');
INSERT INTO `bible_verses_stve` VALUES ('29088', '48', '2', '6', 'En van degenen, die geacht waren, wat te zijn, hoedanigen zij eertijds waren, verschilt mij niet; God neemt den persoon des mensen niet aan; want die geacht waren, hebben mij niets toegebracht.');
INSERT INTO `bible_verses_stve` VALUES ('29089', '48', '2', '7', 'Maar daarentegen, als zij zagen, dat aan mij het Evangelie der voorhuid toebetrouwd was, gelijk aan Petrus dat der besnijdenis;');
INSERT INTO `bible_verses_stve` VALUES ('29090', '48', '2', '8', '(Want Die in Petrus krachtelijk wrocht tot het apostelschap der besnijdenis, Die wrocht ook krachtelijk in mij onder de heidenen);');
INSERT INTO `bible_verses_stve` VALUES ('29091', '48', '2', '9', 'En als Jakobus, en Cefas, en Johannes, die geacht waren pilaren te zijn, de genade, die mij gegeven was, bekenden, gaven zij mij en Barnabas de rechter hand der gemeenschap, opdat wij tot de heidenen, en zij tot de besnijdenis zouden gaan;');
INSERT INTO `bible_verses_stve` VALUES ('29092', '48', '2', '10', 'Alleenlijk, dat wij den armen zouden gedenken; hetwelk zelf ik ook benaarstigd heb te doen.');
INSERT INTO `bible_verses_stve` VALUES ('29093', '48', '2', '11', 'En toen Petrus te Antiochie gekomen was, wederstond ik hem in het aangezicht, omdat hij te bestraffen was.');
INSERT INTO `bible_verses_stve` VALUES ('29094', '48', '2', '12', 'Want eer sommigen van Jakobus gekomen waren, at hij mede met de heidenen; maar toen zij gekomen waren, onttrok hij zich en scheidde zichzelven af, vrezende degenen, die uit de besnijdenis waren.');
INSERT INTO `bible_verses_stve` VALUES ('29095', '48', '2', '13', 'En ook de andere Joden veinsden met hem; alzo dat ook Barnabas mede afgetrokken werd door hun veinzing.');
INSERT INTO `bible_verses_stve` VALUES ('29096', '48', '2', '14', 'Maar als ik zag, dat zij niet recht wandelden naar de waarheid van het Evangelie, zeide ik tot Petrus in aller tegenwoordigheid: Indien gij, die een Jood zijt, naar heidense wijze leeft, en niet naar Joodse wijze, waarom noodzaakt gij de heidenen naar de Joodse wijze te leven?');
INSERT INTO `bible_verses_stve` VALUES ('29097', '48', '2', '15', 'Wij zijn van nature Joden, en niet zondaars uit de heidenen;');
INSERT INTO `bible_verses_stve` VALUES ('29098', '48', '2', '16', 'Doch wetende, dat de mens niet gerechtvaardigd wordt uit de werken der wet, maar door het geloof van Jezus Christus, zo hebben wij ook in Christus Jezus geloofd, opdat wij zouden gerechtvaardigd worden uit het geloof van Christus, en niet uit de werken der wet; daarom dat uit de werken der wet geen vlees zal gerechtvaardigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('29099', '48', '2', '17', 'Maar indien wij, die in Christus zoeken gerechtvaardigd te worden, ook zelven zondaars bevonden worden, is dan Christus een dienaar der zonde? Dat zij verre.');
INSERT INTO `bible_verses_stve` VALUES ('29100', '48', '2', '18', 'Want indien ik, hetgeen ik afgebroken heb, datzelve wederom opbouw, zo stel ik mijzelven tot een overtreder.');
INSERT INTO `bible_verses_stve` VALUES ('29101', '48', '2', '19', 'Want ik ben door de wet der wet gestorven, opdat ik Gode leven zou.');
INSERT INTO `bible_verses_stve` VALUES ('29102', '48', '2', '20', 'Ik ben met Christus gekruist; en ik leef, doch niet meer ik, maar Christus leeft in mij; en hetgeen ik nu in het vlees leef, dat leef ik door het geloof des Zoons van God, Die mij liefgehad heeft, en Zichzelven voor mij overgegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('29103', '48', '2', '21', 'Ik doe de genade Gods niet te niet; want indien de rechtvaardigheid door de wet is, zo is dan Christus tevergeefs gestorven.');
INSERT INTO `bible_verses_stve` VALUES ('29104', '48', '3', '1', 'O gij uitzinnige Galaten, wie heeft u betoverd, dat gij der waarheid niet zoudt gehoorzaam zijn; denwelken Jezus Christus voor de ogen te voren geschilderd is geweest, onder u gekruist zijnde?');
INSERT INTO `bible_verses_stve` VALUES ('29105', '48', '3', '2', 'Dit alleen wil ik van u leren: hebt gij den Geest ontvangen uit de werken der wet, of uit de prediking des geloofs?');
INSERT INTO `bible_verses_stve` VALUES ('29106', '48', '3', '3', 'Zijt gij zo uitzinnig? Daar gij met den Geest begonnen zijt, voleindigt gij nu met het vlees?');
INSERT INTO `bible_verses_stve` VALUES ('29107', '48', '3', '4', 'Hebt gij zoveel tevergeefs geleden? Indien maar ook tevergeefs!');
INSERT INTO `bible_verses_stve` VALUES ('29108', '48', '3', '5', 'Die u dan den Geest verleent, en krachten onder u werkt, doet Hij dat uit de werken der wet, of uit de prediking des geloofs?');
INSERT INTO `bible_verses_stve` VALUES ('29109', '48', '3', '6', 'Gelijkerwijs Abraham Gode geloofd heeft, en het is hem tot rechtvaardigheid gerekend;');
INSERT INTO `bible_verses_stve` VALUES ('29110', '48', '3', '7', 'Zo verstaat gij dan, dat degenen, die uit het geloof zijn, Abrahams kinderen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29111', '48', '3', '8', 'En de Schrift, te voren ziende, dat God de heidenen uit het geloof zou rechtvaardigen, heeft te voren aan Abraham het Evangelie verkondigd, zeggende: In u zullen al de volken gezegend worden.');
INSERT INTO `bible_verses_stve` VALUES ('29112', '48', '3', '9', 'Zo dan, die uit het geloof zijn, worden gezegend met den gelovigen Abraham.');
INSERT INTO `bible_verses_stve` VALUES ('29113', '48', '3', '10', 'Want zovelen als er uit de werken der wet zijn, die zijn onder den vloek; want er is geschreven: Vervloekt is een iegelijk, die niet blijft in al hetgeen geschreven is in het boek der wet, om dat te doen.');
INSERT INTO `bible_verses_stve` VALUES ('29114', '48', '3', '11', 'En dat niemand door de wet gerechtvaardigd wordt voor God, is openbaar; want de rechtvaardige zal uit het geloof leven.');
INSERT INTO `bible_verses_stve` VALUES ('29115', '48', '3', '12', 'Doch de wet is niet uit het geloof; maar de mens, die deze dingen doet, zal door dezelve leven.');
INSERT INTO `bible_verses_stve` VALUES ('29116', '48', '3', '13', 'Christus heeft ons verlost van den vloek der wet, een vloek geworden zijnde voor ons; want er is geschreven: Vervloekt is een iegelijk, die aan het hout hangt.');
INSERT INTO `bible_verses_stve` VALUES ('29117', '48', '3', '14', 'Opdat de zegening van Abraham tot de heidenen komen zou in Christus Jezus, en opdat wij de belofte des Geestes verkrijgen zouden door het geloof.');
INSERT INTO `bible_verses_stve` VALUES ('29118', '48', '3', '15', 'Broeders, ik spreek naar den mens: zelfs eens mensen verbond, dat bevestigd is, doet niemand te niet, of niemand doet daartoe.');
INSERT INTO `bible_verses_stve` VALUES ('29119', '48', '3', '16', 'Nu zo zijn de beloftenissen tot Abraham en zijn zaad gesproken. Hij zegt niet: En den zaden, als van velen; maar als van een: En uw zade; hetwelk is Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29120', '48', '3', '17', 'En dit zeg ik: Het verbond, dat te voren van God bevestigd is op Christus, wordt door de wet, die na vierhonderd en dertig jaren gekomen is, niet krachteloos gemaakt, om de beloftenis te niet te doen.');
INSERT INTO `bible_verses_stve` VALUES ('29121', '48', '3', '18', 'Want indien de erfenis uit de wet is, zo is zij niet meer uit de beloftenis; maar God heeft ze Abraham door de beloftenis genadiglijk gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('29122', '48', '3', '19', 'Waartoe is dan de wet? Zij is om der overtredingen wil daarbij gesteld, totdat het zaad zou gekomen zijn, dien het beloofd was; en zij is door de engelen besteld in de hand des Middelaars.');
INSERT INTO `bible_verses_stve` VALUES ('29123', '48', '3', '20', 'En de Middelaar is niet Middelaar van een, maar God is een.');
INSERT INTO `bible_verses_stve` VALUES ('29124', '48', '3', '21', 'Is dan de wet tegen de beloftenissen Gods? Dat zij verre; want indien er een wet gegeven ware, die machtig was levend te maken, zo zou waarlijk de rechtvaardigheid uit de wet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29125', '48', '3', '22', 'Maar de Schrift heeft het alles onder de zonde besloten, opdat de belofte uit het geloof van Jezus Christus aan de gelovigen zou gegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('29126', '48', '3', '23', 'Doch eer het geloof kwam, waren wij onder de wet in bewaring gesteld, en zijn besloten geweest tot op het geloof, dat geopenbaard zou worden.');
INSERT INTO `bible_verses_stve` VALUES ('29127', '48', '3', '24', 'Zo dan, de wet is onze tuchtmeester geweest tot Christus, opdat wij uit het geloof zouden gerechtvaardigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('29128', '48', '3', '25', 'Maar als het geloof gekomen is, zo zijn wij niet meer onder den tuchtmeester.');
INSERT INTO `bible_verses_stve` VALUES ('29129', '48', '3', '26', 'Want gij zijt allen kinderen Gods door het geloof in Christus Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('29130', '48', '3', '27', 'Want zovelen als gij in Christus gedoopt zijt, hebt gij Christus aangedaan.');
INSERT INTO `bible_verses_stve` VALUES ('29131', '48', '3', '28', 'Daarin is noch Jood noch Griek; daarin is noch dienstbare noch vrije; daarin is geen man en vrouw; want gij allen zijt een in Christus Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('29132', '48', '3', '29', 'En indien gij van Christus zijt, zo zijt gij dan Abrahams zaad, en naar de beloftenis erfgenamen.');
INSERT INTO `bible_verses_stve` VALUES ('29133', '48', '4', '1', 'Doch ik zeg, zo langen tijd als de erfgenaam een kind is, zo verschilt hij niets van een dienstknecht, hoewel hij een heer is van alles;');
INSERT INTO `bible_verses_stve` VALUES ('29134', '48', '4', '2', 'Maar hij is onder voogden en verzorgers, tot den tijd van den vader te voren gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('29135', '48', '4', '3', 'Alzo wij ook, toen wij kinderen waren, zo waren wij dienstbaar gemaakt onder de eerste beginselen der wereld.');
INSERT INTO `bible_verses_stve` VALUES ('29136', '48', '4', '4', 'Maar wanneer de volheid des tijds gekomen is, heeft God Zijn Zoon uitgezonden, geworden uit een vrouw, geworden onder de wet;');
INSERT INTO `bible_verses_stve` VALUES ('29137', '48', '4', '5', 'Opdat Hij degenen, die onder de wet waren, verlossen zou, en opdat wij de aanneming tot kinderen verkrijgen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('29138', '48', '4', '6', 'En overmits gij kinderen zijt, zo heeft God den Geest Zijns Zoons uitgezonden in uw harten, Die roept: Abba, Vader!');
INSERT INTO `bible_verses_stve` VALUES ('29139', '48', '4', '7', 'Zo dan, gij zijt niet meer een dienstknecht, maar een zoon; en indien gij een zoon zijt, zo zijt gij ook een erfgenaam van God door Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29140', '48', '4', '8', 'Maar toen, als gij God niet kendet, diendet gij degenen, die van nature geen goden zijn;');
INSERT INTO `bible_verses_stve` VALUES ('29141', '48', '4', '9', 'En nu, als gij God kent, ja, veelmeer van God gekend zijt, hoe keert gij u wederom tot de zwakke en arme beginselen, welke gij wederom van voren aan wilt dienen?');
INSERT INTO `bible_verses_stve` VALUES ('29142', '48', '4', '10', 'Gij onderhoudt dagen, en maanden, en tijden, en jaren.');
INSERT INTO `bible_verses_stve` VALUES ('29143', '48', '4', '11', 'Ik vrees voor u, dat ik niet enigszins tevergeefs aan u gearbeid heb.');
INSERT INTO `bible_verses_stve` VALUES ('29144', '48', '4', '12', 'Weest gij als ik, want ook ik ben als gij; broeders, ik bid u; gij hebt mij geen ongelijk gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('29145', '48', '4', '13', 'En gij weet, dat ik u door zwakheid des vleses het Evangelie de eerste maal verkondigd heb;');
INSERT INTO `bible_verses_stve` VALUES ('29146', '48', '4', '14', 'En mijn verzoeking, die in mijn vlees geschiedde, hebt gij niet veracht noch verfoeid; maar gij naamt mij aan als een engel Gods, ja, als Christus Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('29147', '48', '4', '15', 'Welke was dan uw gelukachting? Want ik geef u getuigenis, dat gij, zo het mogelijk ware, uw ogen zoudt uitgegraven, en mij gegeven hebben.');
INSERT INTO `bible_verses_stve` VALUES ('29148', '48', '4', '16', 'Ben ik dan uw vijand geworden, u de waarheid zeggende?');
INSERT INTO `bible_verses_stve` VALUES ('29149', '48', '4', '17', 'Zij ijveren niet recht over u; maar zij willen ons uitsluiten, opdat gij over hen zoudt ijveren.');
INSERT INTO `bible_verses_stve` VALUES ('29150', '48', '4', '18', 'Doch in het goede te allen tijd te ijveren is goed, en niet alleenlijk, als ik bij u tegenwoordig ben;');
INSERT INTO `bible_verses_stve` VALUES ('29151', '48', '4', '19', 'Mijn kinderkens, die ik wederom arbeide te baren, totdat Christus een gestalte in u krijge.');
INSERT INTO `bible_verses_stve` VALUES ('29152', '48', '4', '20', 'Doch ik wilde, dat ik nu tegenwoordig bij u ware, en mijn stem mocht veranderen; want ik ben in twijfel over u.');
INSERT INTO `bible_verses_stve` VALUES ('29153', '48', '4', '21', 'Zegt mij, gij, die onder de wet wilt zijn, hoort gij de wet niet?');
INSERT INTO `bible_verses_stve` VALUES ('29154', '48', '4', '22', 'Want er is geschreven, dat Abraham twee zonen had, een uit de dienstmaagd, en een uit de vrije.');
INSERT INTO `bible_verses_stve` VALUES ('29155', '48', '4', '23', 'Maar gene, die uit de dienstmaagd was, is naar het vlees geboren geweest; doch deze, die uit de vrije was, door de beloftenis;');
INSERT INTO `bible_verses_stve` VALUES ('29156', '48', '4', '24', 'Hetwelk dingen zijn, die andere beduiding hebben; want deze zijn de twee verbonden; het ene van den berg Sinai, tot dienstbaarheid barende, hetwelk is Agar;');
INSERT INTO `bible_verses_stve` VALUES ('29157', '48', '4', '25', 'Want dit, namelijk Agar, is Sinai, een berg in Arabie, en komt overeen met Jeruzalem, dat nu is, en dienstbaar is met haar kinderen.');
INSERT INTO `bible_verses_stve` VALUES ('29158', '48', '4', '26', 'Maar Jeruzalem, dat boven is, dat is vrij, hetwelk is ons aller moeder.');
INSERT INTO `bible_verses_stve` VALUES ('29159', '48', '4', '27', 'Want er is geschreven: Wees vrolijk, gij onvruchtbare, die niet baart, breek uit en roep, gij, die geen barensnood hebt, want de kinderen der eenzame zijn veel meer, dan dergene, die den man heeft.');
INSERT INTO `bible_verses_stve` VALUES ('29160', '48', '4', '28', 'Maar wij, broeders, zijn kinderen der belofte, als Izak was.');
INSERT INTO `bible_verses_stve` VALUES ('29161', '48', '4', '29', 'Doch gelijkerwijs toen, die naar het vlees geboren was, vervolgde dengene, die naar den Geest geboren was, alzo ook nu.');
INSERT INTO `bible_verses_stve` VALUES ('29162', '48', '4', '30', 'Maar wat zegt de Schrift? Werp de dienstmaagd uit en haar zoon; want de zoon der dienstmaagd zal geenszins erven met den zoon der vrije.');
INSERT INTO `bible_verses_stve` VALUES ('29163', '48', '4', '31', 'Zo dan, broeders, wij zijn niet kinderen der dienstmaagd, maar der vrije.');
INSERT INTO `bible_verses_stve` VALUES ('29164', '48', '5', '1', 'Staat dan in de vrijheid, met welke ons Christus vrijgemaakt heeft, en wordt niet wederom met het juk der dienstbaarheid bevangen.');
INSERT INTO `bible_verses_stve` VALUES ('29165', '48', '5', '2', 'Ziet, ik Paulus zeg u, zo gij u laat besnijden, dat Christus u niet nut zal zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29166', '48', '5', '3', 'En ik betuig wederom een iegelijk mens, die zich laat besnijden, dat hij een schuldenaar is de gehele wet te doen.');
INSERT INTO `bible_verses_stve` VALUES ('29167', '48', '5', '4', 'Christus is u ijdel geworden, die door de wet gerechtvaardigd wilt worden; gij zijt van de genade vervallen.');
INSERT INTO `bible_verses_stve` VALUES ('29168', '48', '5', '5', 'Want wij verwachten door den Geest, uit het geloof, de hoop der rechtvaardigheid.');
INSERT INTO `bible_verses_stve` VALUES ('29169', '48', '5', '6', 'Want in Christus Jezus heeft noch besnijdenis enige kracht noch voorhuid, maar het geloof, door de liefde werkende.');
INSERT INTO `bible_verses_stve` VALUES ('29170', '48', '5', '7', 'Gij liept wel; wie heeft u verhinderd der waarheid niet gehoorzaam te zijn?');
INSERT INTO `bible_verses_stve` VALUES ('29171', '48', '5', '8', 'Dit gevoelen is niet uit Hem, Die u roept.');
INSERT INTO `bible_verses_stve` VALUES ('29172', '48', '5', '9', 'Een weinig zuurdesem verzuurt het gehele deeg.');
INSERT INTO `bible_verses_stve` VALUES ('29173', '48', '5', '10', 'Ik vertrouw van u in den Heere, dat gij niet anders zult gevoelen; maar die u ontroert, zal het oordeel dragen, wie hij ook zij.');
INSERT INTO `bible_verses_stve` VALUES ('29174', '48', '5', '11', 'Maar ik, broeders! Indien ik nog de besnijdenis predik, waarom word ik nog vervolgd? Zo is dan de ergernis des kruises vernietigd.');
INSERT INTO `bible_verses_stve` VALUES ('29175', '48', '5', '12', 'Och, of zij ook afgesneden werden, die u onrustig maken!');
INSERT INTO `bible_verses_stve` VALUES ('29176', '48', '5', '13', 'Want gij zijt tot vrijheid geroepen, broeders, alleenlijk gebruikt de vrijheid niet tot een oorzaak voor het vlees; maar dient elkander door de liefde.');
INSERT INTO `bible_verses_stve` VALUES ('29177', '48', '5', '14', 'Want de gehele wet wordt in een woord vervuld, namelijk in dit: Gij zult uw naaste liefhebben, gelijk uzelven.');
INSERT INTO `bible_verses_stve` VALUES ('29178', '48', '5', '15', 'Maar indien gij elkander bijt en vereet, ziet toe, dat gij van elkander niet verteerd wordt.');
INSERT INTO `bible_verses_stve` VALUES ('29179', '48', '5', '16', 'En ik zeg: Wandelt door den Geest en volbrengt de begeerlijkheden des vleses niet.');
INSERT INTO `bible_verses_stve` VALUES ('29180', '48', '5', '17', 'Want het vlees begeert tegen den Geest, en de Geest tegen het vlees; en deze staan tegen elkander, alzo dat gij niet doet, hetgeen gij wildet.');
INSERT INTO `bible_verses_stve` VALUES ('29181', '48', '5', '18', 'Maar indien gij door den Geest geleid wordt, zo zijt gij niet onder de wet.');
INSERT INTO `bible_verses_stve` VALUES ('29182', '48', '5', '19', 'De werken des vleses nu zijn openbaar; welke zijn overspel, hoererij, onreinigheid, ontuchtigheid,');
INSERT INTO `bible_verses_stve` VALUES ('29183', '48', '5', '20', 'Afgoderij, venijngeving, vijandschappen, twisten, afgunstigheden, toorn, gekijf, tweedracht, ketterijen,');
INSERT INTO `bible_verses_stve` VALUES ('29184', '48', '5', '21', 'Nijd, moord, dronkenschappen, brasserijen, en dergelijke; van dewelke ik u te voren zeg, gelijk ik ook te voren gezegd heb, dat die zulke dingen doen, het Koninkrijk Gods niet zullen beerven.');
INSERT INTO `bible_verses_stve` VALUES ('29185', '48', '5', '22', 'Maar de vrucht des Geestes is liefde, blijdschap, vrede, lankmoedigheid, goedertierenheid, goedheid, geloof, zachtmoedigheid, matigheid.');
INSERT INTO `bible_verses_stve` VALUES ('29186', '48', '5', '23', 'Tegen de zodanigen is de wet niet.');
INSERT INTO `bible_verses_stve` VALUES ('29187', '48', '5', '24', 'Maar die van Christus zijn, hebben het vlees gekruist met de bewegingen en begeerlijkheden.');
INSERT INTO `bible_verses_stve` VALUES ('29188', '48', '5', '25', 'Indien wij door den Geest leven, zo laat ons ook door den Geest wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('29189', '48', '5', '26', 'Laat ons niet zijn zoekers van ijdele eer, elkander tergende, elkander benijdende.');
INSERT INTO `bible_verses_stve` VALUES ('29190', '48', '6', '1', 'Broeders, indien ook een mens vervallen ware door enige misdaad, gij, die geestelijk zijt, brengt den zodanige te recht met den geest der zachtmoedigheid; ziende op uzelven, opdat ook gij niet verzocht wordt.');
INSERT INTO `bible_verses_stve` VALUES ('29191', '48', '6', '2', 'Draagt elkanders lasten, en vervult alzo de wet van Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29192', '48', '6', '3', 'Want zo iemand meent iets te zijn, daar hij niets is, die bedriegt zichzelven in zijn gemoed.');
INSERT INTO `bible_verses_stve` VALUES ('29193', '48', '6', '4', 'Maar een iegelijk beproeve zijn eigen werk; en alsdan zal hij aan zichzelven alleen roem hebben, en niet aan een anderen.');
INSERT INTO `bible_verses_stve` VALUES ('29194', '48', '6', '5', 'Want een iegelijk zal zijn eigen pak dragen.');
INSERT INTO `bible_verses_stve` VALUES ('29195', '48', '6', '6', 'En die onderwezen wordt in het Woord, dele mede van alle goederen dengene, die hem onderwijst.');
INSERT INTO `bible_verses_stve` VALUES ('29196', '48', '6', '7', 'Dwaalt niet; God laat Zich niet bespotten; want zo wat de mens zaait, dat zal hij ook maaien.');
INSERT INTO `bible_verses_stve` VALUES ('29197', '48', '6', '8', 'Want die in zijn eigen vlees zaait, zal uit het vlees verderfenis maaien; maar die in den Geest zaait, zal uit den Geest het eeuwige leven maaien.');
INSERT INTO `bible_verses_stve` VALUES ('29198', '48', '6', '9', 'Doch laat ons, goed doende, niet vertragen; want te zijner tijd zullen wij maaien, zo wij niet verslappen.');
INSERT INTO `bible_verses_stve` VALUES ('29199', '48', '6', '10', 'Zo dan, terwijl wij tijd hebben, laat ons goed doen aan allen, maar meest aan de huisgenoten des geloofs.');
INSERT INTO `bible_verses_stve` VALUES ('29200', '48', '6', '11', 'Ziet, hoe groten brief ik u geschreven heb met mijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('29201', '48', '6', '12', 'Al degenen, die een schoon gelaat willen tonen naar het vlees, die noodzaken u besneden te worden, alleenlijk opdat zij vanwege het kruis van Christus niet zouden vervolgd worden.');
INSERT INTO `bible_verses_stve` VALUES ('29202', '48', '6', '13', 'Want ook zijzelven, die besneden worden, houden de wet niet; maar zij willen, dat gij besneden wordt, opdat zij in uw vlees roemen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('29203', '48', '6', '14', 'Maar het zij verre van mij, dat ik zou roemen, anders dan in het kruis van onzen Heere Jezus Christus; door Welken de wereld mij gekruisigd is, en ik der wereld.');
INSERT INTO `bible_verses_stve` VALUES ('29204', '48', '6', '15', 'Want in Christus Jezus heeft noch besnijdenis enige kracht, noch voorhuid, maar een nieuw schepsel.');
INSERT INTO `bible_verses_stve` VALUES ('29205', '48', '6', '16', 'En zovelen als er naar dezen regel zullen wandelen, over dezelve zal zijn vrede en barmhartigheid, en over het Israel Gods.');
INSERT INTO `bible_verses_stve` VALUES ('29206', '48', '6', '17', 'Voorts, niemand doe mij moeite aan; want ik draag de littekenen van den Heere Jezus in mijn lichaam.');
INSERT INTO `bible_verses_stve` VALUES ('29207', '48', '6', '18', 'De genade van onzen Heere Jezus Christus zij met uw geest, broeders! Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29208', '49', '1', '1', 'Paulus, een apostel van Jezus Christus, door den wil van God, aan de heiligen, die te Efeze zijn, en gelovigen in Christus Jezus:');
INSERT INTO `bible_verses_stve` VALUES ('29209', '49', '1', '2', 'Genade zij u en vrede van God, onzen Vader, en den Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29210', '49', '1', '3', 'Gezegend zij de God en Vader van onzen Heere Jezus Christus, Die ons gezegend heeft met alle geestelijke zegening in den hemel in Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29211', '49', '1', '4', 'Gelijk Hij ons uitverkoren heeft in Hem, voor de grondlegging der wereld, opdat wij zouden heilig en onberispelijk zijn voor Hem in de liefde;');
INSERT INTO `bible_verses_stve` VALUES ('29212', '49', '1', '5', 'Die ons te voren verordineerd heeft tot aanneming tot kinderen, door Jezus Christus, in Zichzelven, naar het welbehagen van Zijn wil.');
INSERT INTO `bible_verses_stve` VALUES ('29213', '49', '1', '6', 'Tot prijs der heerlijkheid Zijner genade, door welke Hij ons begenadigd heeft in den Geliefde;');
INSERT INTO `bible_verses_stve` VALUES ('29214', '49', '1', '7', 'In Welken wij hebben de verlossing door Zijn bloed, namelijk de vergeving der misdaden, naar den rijkdom Zijner genade,');
INSERT INTO `bible_verses_stve` VALUES ('29215', '49', '1', '8', 'Met welke Hij overvloedig is geweest over ons in alle wijsheid en voorzichtigheid;');
INSERT INTO `bible_verses_stve` VALUES ('29216', '49', '1', '9', 'Ons bekend gemaakt hebbende de verborgenheid van Zijn wil, naar Zijn welbehagen, hetwelk Hij voorgenomen had in Zichzelven.');
INSERT INTO `bible_verses_stve` VALUES ('29217', '49', '1', '10', 'Om in de bedeling van de volheid der tijden, wederom alles tot een te vergaderen in Christus, beide dat in den hemel is, en dat op de aarde is;');
INSERT INTO `bible_verses_stve` VALUES ('29218', '49', '1', '11', 'In Hem, in Welken wij ook een erfdeel geworden zijn, wij, die te voren verordineerd waren naar het voornemen Desgenen, Die alle dingen werkt naar den raad van Zijn wil;');
INSERT INTO `bible_verses_stve` VALUES ('29219', '49', '1', '12', 'Opdat wij zouden zijn tot prijs Zijner heerlijkheid, wij, die eerst in Christus gehoopt hebben.');
INSERT INTO `bible_verses_stve` VALUES ('29220', '49', '1', '13', 'In Welken ook gij zijt, nadat gij het woord der waarheid, namelijk het Evangelie uwer zaligheid gehoord hebt; in Welken gij ook, nadat gij geloofd hebt, zijt verzegeld geworden met den Heiligen Geest der belofte;');
INSERT INTO `bible_verses_stve` VALUES ('29221', '49', '1', '14', 'Die het onderpand is van onze erfenis, tot de verkregene verlossing, tot prijs Zijner heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('29222', '49', '1', '15', 'Daarom ook ik, gehoord hebbende het geloof in den Heere Jezus, dat onder u is, en de liefde tot al de heiligen,');
INSERT INTO `bible_verses_stve` VALUES ('29223', '49', '1', '16', 'Houde niet op voor u te danken, gedenkende uwer in mijn gebeden;');
INSERT INTO `bible_verses_stve` VALUES ('29224', '49', '1', '17', 'Opdat de God van onzen Heere Jezus Christus, de Vader der heerlijkheid, u geve den Geest der wijsheid en der openbaring in Zijn kennis;');
INSERT INTO `bible_verses_stve` VALUES ('29225', '49', '1', '18', 'Namelijk verlichte ogen uws verstands, opdat gij moogt weten, welke zij de hoop van Zijn roeping, en welke de rijkdom zij der heerlijkheid van Zijn erfenis in de heiligen;');
INSERT INTO `bible_verses_stve` VALUES ('29226', '49', '1', '19', 'En welke de uitnemende grootheid Zijner kracht zij aan ons, die geloven, naar de werking der sterkte Zijner macht,');
INSERT INTO `bible_verses_stve` VALUES ('29227', '49', '1', '20', 'Die Hij gewrocht heeft in Christus, als Hij Hem uit de doden heeft opgewekt; en heeft Hem gezet tot Zijn rechter hand in den hemel;');
INSERT INTO `bible_verses_stve` VALUES ('29228', '49', '1', '21', 'Verre boven alle overheid, en macht, en kracht, en heerschappij, en allen naam, die genaamd wordt, niet alleen in deze wereld, maar ook in de toekomende;');
INSERT INTO `bible_verses_stve` VALUES ('29229', '49', '1', '22', 'En heeft alle dingen Zijn voeten onderworpen, en heeft Hem der Gemeente gegeven tot een Hoofd boven alle dingen;');
INSERT INTO `bible_verses_stve` VALUES ('29230', '49', '1', '23', 'Welke Zijn lichaam is, en de vervulling Desgenen, Die alles in allen vervult.');
INSERT INTO `bible_verses_stve` VALUES ('29231', '49', '2', '1', 'En u heeft Hij mede levend gemaakt, daar gij dood waart door de misdaden en de zonden;');
INSERT INTO `bible_verses_stve` VALUES ('29232', '49', '2', '2', 'In welke gij eertijds gewandeld hebt, naar de eeuw dezer wereld, naar den overste van de macht der lucht, van den geest, die nu werkt in de kinderen der ongehoorzaamheid;');
INSERT INTO `bible_verses_stve` VALUES ('29233', '49', '2', '3', 'Onder dewelke ook wij allen eertijds verkeerd hebben in de begeerlijkheden onzes vleses, doende den wil des vleses en der gedachten; en wij waren van nature kinderen des toorns, gelijk ook de anderen;');
INSERT INTO `bible_verses_stve` VALUES ('29234', '49', '2', '4', 'Maar God, Die rijk is in barmhartigheid door Zijn grote liefde, waarmede Hij ons liefgehad heeft,');
INSERT INTO `bible_verses_stve` VALUES ('29235', '49', '2', '5', 'Ook toen wij dood waren door de misdaden, heeft ons levend gemaakt met Christus; (uit genade zijt gij zalig geworden)');
INSERT INTO `bible_verses_stve` VALUES ('29236', '49', '2', '6', 'En heeft ons mede opgewekt, en heeft ons mede gezet in den hemel in Christus Jezus;');
INSERT INTO `bible_verses_stve` VALUES ('29237', '49', '2', '7', 'Opdat Hij zou betonen in de toekomende eeuwen den uitnemenden rijkdom Zijner genade, door de goedertierenheid over ons in Christus Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('29238', '49', '2', '8', 'Want uit genade zijt gij zalig geworden door het geloof; en dat niet uit u, het is Gods gave;');
INSERT INTO `bible_verses_stve` VALUES ('29239', '49', '2', '9', 'Niet uit de werken, opdat niemand roeme.');
INSERT INTO `bible_verses_stve` VALUES ('29240', '49', '2', '10', 'Want wij zijn Zijn maaksel, geschapen in Christus Jezus tot goede werken, welke God voorbereid heeft, opdat wij in dezelve zouden wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('29241', '49', '2', '11', 'Daarom gedenkt, dat gij, die eertijds heidenen waart in het vlees, en die voorhuid genaamd werdt van degenen, die genaamd zijn besnijdenis in het vlees, die met handen geschiedt;');
INSERT INTO `bible_verses_stve` VALUES ('29242', '49', '2', '12', 'Dat gij in dien tijd waart zonder Christus, vervreemd van het burgerschap Israels, en vreemdelingen van de verbonden der belofte, geen hoop hebbende, en zonder God in de wereld.');
INSERT INTO `bible_verses_stve` VALUES ('29243', '49', '2', '13', 'Maar nu in Christus Jezus, zijt gij, die eertijds verre waart, nabij geworden door het bloed van Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29244', '49', '2', '14', 'Want Hij is onze vrede, Die deze beiden een gemaakt heeft, en den middelmuur des afscheidsels gebroken hebbende,');
INSERT INTO `bible_verses_stve` VALUES ('29245', '49', '2', '15', 'Heeft Hij de vijandschap in Zijn vlees te niet gemaakt, namelijk de wet der geboden in inzettingen bestaande; opdat Hij die twee in Zichzelven tot een nieuwen mens zou scheppen, vrede makende;');
INSERT INTO `bible_verses_stve` VALUES ('29246', '49', '2', '16', 'En opdat Hij die beiden met God in een lichaam zou verzoenen door het kruis, de vijandschap aan hetzelve gedood hebbende.');
INSERT INTO `bible_verses_stve` VALUES ('29247', '49', '2', '17', 'En komende, heeft Hij door het Evangelie vrede verkondigd u, die verre waart, en dien, die nabij waren.');
INSERT INTO `bible_verses_stve` VALUES ('29248', '49', '2', '18', 'Want door Hem hebben wij beiden den toegang door een Geest tot den Vader.');
INSERT INTO `bible_verses_stve` VALUES ('29249', '49', '2', '19', 'Zo zijt gij dan niet meer vreemdelingen en bijwoners, maar medeburgers der heiligen, en huisgenoten Gods;');
INSERT INTO `bible_verses_stve` VALUES ('29250', '49', '2', '20', 'Gebouwd op het fondament der apostelen en profeten, waarvan Jezus Christus is de uiterste Hoeksteen;');
INSERT INTO `bible_verses_stve` VALUES ('29251', '49', '2', '21', 'Op Welken het gehele gebouw, bekwamelijk samengevoegd zijnde, opwast tot een heiligen tempel in den Heere;');
INSERT INTO `bible_verses_stve` VALUES ('29252', '49', '2', '22', 'Op Welken ook gij mede gebouwd wordt tot een woonstede Gods in den Geest.');
INSERT INTO `bible_verses_stve` VALUES ('29253', '49', '3', '1', 'Om deze oorzaak ben ik Paulus de gevangene van Christus Jezus, voor u, die heidenen zijt.');
INSERT INTO `bible_verses_stve` VALUES ('29254', '49', '3', '2', 'Indien gij maar gehoord hebt van de bedeling der genade Gods, die mij gegeven is aan u;');
INSERT INTO `bible_verses_stve` VALUES ('29255', '49', '3', '3', 'Dat Hij mij door openbaring heeft bekend gemaakt deze verborgenheid, (gelijk ik met weinige woorden te voren geschreven heb;');
INSERT INTO `bible_verses_stve` VALUES ('29256', '49', '3', '4', 'Waaraan gij, dit lezende, kunt bemerken mijn wetenschap, in deze verborgenheid van Christus),');
INSERT INTO `bible_verses_stve` VALUES ('29257', '49', '3', '5', 'Welke in andere eeuwen den kinderen der mensen niet is bekend gemaakt, gelijk zij nu is geopenbaard aan Zijn heilige apostelen en profeten, door den Geest;');
INSERT INTO `bible_verses_stve` VALUES ('29258', '49', '3', '6', 'Namelijk dat de heidenen zijn medeerfgenamen, en van hetzelfde lichaam, en mededeelgenoten Zijner belofte in Christus, door het Evangelie;');
INSERT INTO `bible_verses_stve` VALUES ('29259', '49', '3', '7', 'Waarvan ik een dienaar geworden ben, naar de gave der genade Gods, die mij gegeven is, naar de werking Zijner kracht.');
INSERT INTO `bible_verses_stve` VALUES ('29260', '49', '3', '8', 'Mij, den allerminste van al de heiligen, is deze genade gegeven, om onder de heidenen door het Evangelie te verkondigen den onnaspeurlijken rijkdom van Christus,');
INSERT INTO `bible_verses_stve` VALUES ('29261', '49', '3', '9', 'En allen te verlichten, dat zij mogen verstaan, welke de gemeenschap der verborgenheid zij, die van alle eeuwen verborgen is geweest in God, Welke alle dingen geschapen heeft door Jezus Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29262', '49', '3', '10', 'Opdat nu, door de Gemeente, bekend gemaakt worde aan de overheden en de machten in den hemel de veelvuldige wijsheid Gods;');
INSERT INTO `bible_verses_stve` VALUES ('29263', '49', '3', '11', 'Naar het eeuwig voornemen, dat Hij gemaakt heeft in Christus Jezus, onzen Heere;');
INSERT INTO `bible_verses_stve` VALUES ('29264', '49', '3', '12', 'In Denwelken wij hebben de vrijmoedigheid, en den toegang met vertrouwen, door het geloof aan Hem.');
INSERT INTO `bible_verses_stve` VALUES ('29265', '49', '3', '13', 'Daarom bid ik, dat gij niet vertraagt in mijn verdrukkingen voor u, hetwelke is uw heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('29266', '49', '3', '14', 'Om deze oorzaak buig ik mijn knieen tot den Vader van onzen Heere Jezus Christus,');
INSERT INTO `bible_verses_stve` VALUES ('29267', '49', '3', '15', 'Uit Welken al het geslacht in de hemelen en op de aarde genoemd wordt,');
INSERT INTO `bible_verses_stve` VALUES ('29268', '49', '3', '16', 'Opdat Hij u geve, naar den rijkdom Zijner heerlijkheid, met kracht versterkt te worden door Zijn Geest in den inwendigen mens;');
INSERT INTO `bible_verses_stve` VALUES ('29269', '49', '3', '17', 'Opdat Christus door het geloof in uw harten wone, en gij in de liefde geworteld en gegrond zijt;');
INSERT INTO `bible_verses_stve` VALUES ('29270', '49', '3', '18', 'Opdat gij ten volle kondet begrijpen met al de heiligen, welke de breedte, en lengte, en diepte, en hoogte zij,');
INSERT INTO `bible_verses_stve` VALUES ('29271', '49', '3', '19', 'En bekennen de liefde van Christus, die de kennis te boven gaat, opdat gij vervuld wordt tot al de volheid Gods.');
INSERT INTO `bible_verses_stve` VALUES ('29272', '49', '3', '20', 'Hem nu, Die machtig is meer dan overvloediglijk te doen, boven al wat wij bidden of denken, naar de kracht, die in ons werkt,');
INSERT INTO `bible_verses_stve` VALUES ('29273', '49', '3', '21', 'Hem, zeg ik, zij de heerlijkheid in de Gemeente, door Christus Jezus, in alle geslachten, tot alle eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29274', '49', '4', '1', 'Zo bid ik u dan, ik, de gevangene in den Heere, dat gij wandelt waardiglijk der roeping, met welke gij geroepen zijt;');
INSERT INTO `bible_verses_stve` VALUES ('29275', '49', '4', '2', 'Met alle ootmoedigheid en zachtmoedigheid, met lankmoedigheid, verdragende elkander in liefde;');
INSERT INTO `bible_verses_stve` VALUES ('29276', '49', '4', '3', 'U benaarstigende te behouden de enigheid des Geestes door den band des vredes.');
INSERT INTO `bible_verses_stve` VALUES ('29277', '49', '4', '4', 'Een lichaam is het, en een Geest, gelijkerwijs gij ook geroepen zijt tot een hoop uwer roeping;');
INSERT INTO `bible_verses_stve` VALUES ('29278', '49', '4', '5', 'Een Heere, een geloof, een doop,');
INSERT INTO `bible_verses_stve` VALUES ('29279', '49', '4', '6', 'Een God en Vader van allen, Die daar is boven allen, en door allen, en in u allen.');
INSERT INTO `bible_verses_stve` VALUES ('29280', '49', '4', '7', 'Maar aan elkeen van ons is de genade gegeven, naar de maat der gave van Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29281', '49', '4', '8', 'Daarom zegt Hij: Als Hij opgevaren is in de hoogte, heeft Hij de gevangenis gevangen genomen, en heeft den mensen gaven gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('29282', '49', '4', '9', 'Nu dit: Hij is opgevaren; wat is het, dan dat Hij ook eerst is nedergedaald in de nederste delen der aarde?');
INSERT INTO `bible_verses_stve` VALUES ('29283', '49', '4', '10', 'Die nedergedaald is, is Dezelfde ook, Die opgevaren is verre boven al de hemelen, opdat Hij alle dingen vervullen zou.');
INSERT INTO `bible_verses_stve` VALUES ('29284', '49', '4', '11', 'En Dezelfde heeft gegeven sommigen tot apostelen, en sommigen tot profeten, en sommigen tot evangelisten, en sommigen tot herders en leraars;');
INSERT INTO `bible_verses_stve` VALUES ('29285', '49', '4', '12', 'Tot de volmaking der heiligen, tot het werk der bediening, tot opbouwing des lichaams van Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29286', '49', '4', '13', 'Totdat wij allen zullen komen tot de enigheid des geloofs en der kennis van den Zoon Gods, tot een volkomen man, tot de mate van de grootte der volheid van Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29287', '49', '4', '14', 'Opdat wij niet meer kinderen zouden zijn, die als de vloed bewogen en omgevoerd worden met allen wind der leer, door de bedriegerij der mensen, door arglistigheid, om listiglijk tot dwaling te brengen;');
INSERT INTO `bible_verses_stve` VALUES ('29288', '49', '4', '15', 'Maar de waarheid betrachtende in liefde, alleszins zouden opwassen in Hem, Die het Hoofd is, namelijk Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29289', '49', '4', '16', 'Uit Welken het gehele lichaam bekwamelijk samengevoegd en samen vastgemaakt zijnde, door alle voegselen der toebrenging, naar de werking van een iegelijk deel in zijn maat, den wasdom des lichaams bekomt, tot zijns zelfs opbouwing in de liefde.');
INSERT INTO `bible_verses_stve` VALUES ('29290', '49', '4', '17', 'Ik zeg dan dit, en betuig het in den Heere, dat gij niet meer wandelt, gelijk als de andere heidenen wandelen in de ijdelheid huns gemoeds.');
INSERT INTO `bible_verses_stve` VALUES ('29291', '49', '4', '18', 'Verduisterd in het verstand, vervreemd zijnde van het leven Gods, door de onwetendheid, die in hen is, door de verharding huns harten;');
INSERT INTO `bible_verses_stve` VALUES ('29292', '49', '4', '19', 'Welke, ongevoelig geworden zijnde, zichzelven hebben overgegeven tot ontuchtigheid, om alle onreinigheid gieriglijk te bedrijven.');
INSERT INTO `bible_verses_stve` VALUES ('29293', '49', '4', '20', 'Doch gij hebt Christus alzo niet geleerd;');
INSERT INTO `bible_verses_stve` VALUES ('29294', '49', '4', '21', 'Indien gij naar Hem gehoord hebt, en door Hem geleerd zijt, gelijk de waarheid in Jezus is;');
INSERT INTO `bible_verses_stve` VALUES ('29295', '49', '4', '22', 'Te weten dat gij zoudt afleggen, aangaande de vorige wandeling, den ouden mens, die verdorven wordt door de begeerlijkheden der verleiding;');
INSERT INTO `bible_verses_stve` VALUES ('29296', '49', '4', '23', 'En dat gij zoudt vernieuwd worden in den geest uws gemoeds,');
INSERT INTO `bible_verses_stve` VALUES ('29297', '49', '4', '24', 'En den nieuwen mens aandoen, die naar God geschapen is in ware rechtvaardigheid en heiligheid.');
INSERT INTO `bible_verses_stve` VALUES ('29298', '49', '4', '25', 'Daarom legt af de leugen, en spreekt de waarheid, een iegelijk met zijn naaste; want wij zijn elkanders leden.');
INSERT INTO `bible_verses_stve` VALUES ('29299', '49', '4', '26', 'Wordt toornig, en zondigt niet; de zon ga niet onder over uw toornigheid;');
INSERT INTO `bible_verses_stve` VALUES ('29300', '49', '4', '27', 'En geeft den duivel geen plaats.');
INSERT INTO `bible_verses_stve` VALUES ('29301', '49', '4', '28', 'Die gestolen heeft, stele niet meer, maar arbeide liever, werkende dat goed is met de handen, opdat hij hebbe mede te delen dengene, die nood heeft.');
INSERT INTO `bible_verses_stve` VALUES ('29302', '49', '4', '29', 'Geen vuile rede ga uit uw mond, maar zo er enige goede rede is tot nuttige stichting, opdat zij genade geve dien, die dezelve horen.');
INSERT INTO `bible_verses_stve` VALUES ('29303', '49', '4', '30', 'En bedroeft den Heiligen Geest Gods niet, door Welken gij verzegeld zijt tot den dag der verlossing.');
INSERT INTO `bible_verses_stve` VALUES ('29304', '49', '4', '31', 'Alle bitterheid, en toornigheid, en gramschap, en geroep, en lastering zij van u geweerd, met alle boosheid;');
INSERT INTO `bible_verses_stve` VALUES ('29305', '49', '4', '32', 'Maar zijt jegens elkander goedertieren, barmhartig, vergevende elkander, gelijkerwijs ook God in Christus ulieden vergeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('29306', '49', '5', '1', 'Zijt dan navolgers Gods, als geliefde kinderen;');
INSERT INTO `bible_verses_stve` VALUES ('29307', '49', '5', '2', 'En wandelt in de liefde, gelijkerwijs ook Christus ons liefgehad heeft, en Zichzelven voor ons heeft overgegeven tot een offerande en een slachtoffer, Gode tot een welriekenden reuk.');
INSERT INTO `bible_verses_stve` VALUES ('29308', '49', '5', '3', 'Maar hoererij en alle onreinigheid, of gierigheid, laat ook onder u niet genoemd worden, gelijkerwijs het den heiligen betaamt,');
INSERT INTO `bible_verses_stve` VALUES ('29309', '49', '5', '4', 'Noch oneerbaarheid, noch zot geklap, of gekkernij, welke niet betamen; maar veelmeer dankzegging.');
INSERT INTO `bible_verses_stve` VALUES ('29310', '49', '5', '5', 'Want dit weet gij, dat geen hoereerder, of onreine, of gierigaard, die een afgodendienaar is, erfenis heeft in het Koninkrijk van Christus en van God.');
INSERT INTO `bible_verses_stve` VALUES ('29311', '49', '5', '6', 'Dat u niemand verleide met ijdele woorden; want om deze dingen komt de toorn Gods over de kinderen der ongehoorzaamheid.');
INSERT INTO `bible_verses_stve` VALUES ('29312', '49', '5', '7', 'Zo zijt dan hun medegenoten niet.');
INSERT INTO `bible_verses_stve` VALUES ('29313', '49', '5', '8', 'Want gij waart eertijds duisternis, maar nu zijt gij licht in den Heere; wandelt als kinderen des lichts.');
INSERT INTO `bible_verses_stve` VALUES ('29314', '49', '5', '9', '(Want de vrucht des Geestes is in alle goedigheid, en rechtvaardigheid, en waarheid),');
INSERT INTO `bible_verses_stve` VALUES ('29315', '49', '5', '10', 'Beproevende wat den Heere welbehagelijk zij.');
INSERT INTO `bible_verses_stve` VALUES ('29316', '49', '5', '11', 'En hebt geen gemeenschap met de onvruchtbare werken der duisternis, maar bestraft ze ook veeleer.');
INSERT INTO `bible_verses_stve` VALUES ('29317', '49', '5', '12', 'Want hetgeen heimelijk van hen geschiedt, is schandelijk ook te zeggen.');
INSERT INTO `bible_verses_stve` VALUES ('29318', '49', '5', '13', 'Maar al deze dingen, van het licht bestraft zijnde, worden openbaar; want al wat openbaar maakt, is licht.');
INSERT INTO `bible_verses_stve` VALUES ('29319', '49', '5', '14', 'Daarom zegt Hij: Ontwaakt, gij, die slaapt, en staat op uit de doden; en Christus zal over u lichten.');
INSERT INTO `bible_verses_stve` VALUES ('29320', '49', '5', '15', 'Ziet dan, hoe gij voorzichtiglijk wandelt, niet als onwijzen, maar als wijzen.');
INSERT INTO `bible_verses_stve` VALUES ('29321', '49', '5', '16', 'Den tijd uitkopende, dewijl de dagen boos zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29322', '49', '5', '17', 'Daarom zijt niet onverstandig, maar verstaat, welke de wil des Heeren zij.');
INSERT INTO `bible_verses_stve` VALUES ('29323', '49', '5', '18', 'En wordt niet dronken in wijn, waarin overdaad is, maar wordt vervuld met den Geest;');
INSERT INTO `bible_verses_stve` VALUES ('29324', '49', '5', '19', 'Sprekende onder elkander met psalmen, en lofzangen, en geestelijke liederen, zingende en psalmende den Heere in uw hart;');
INSERT INTO `bible_verses_stve` VALUES ('29325', '49', '5', '20', 'Dankende te allen tijd over alle dingen God en den Vader, in den Naam van onzen Heere Jezus Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29326', '49', '5', '21', 'Elkander onderdanig zijnde in de vreze Gods.');
INSERT INTO `bible_verses_stve` VALUES ('29327', '49', '5', '22', 'Gij vrouwen, weest aan uw eigen mannen onderdanig, gelijk aan den Heere;');
INSERT INTO `bible_verses_stve` VALUES ('29328', '49', '5', '23', 'Want de man is het hoofd der vrouw, gelijk ook Christus het Hoofd der Gemeente is; en Hij is de Behouder des lichaams.');
INSERT INTO `bible_verses_stve` VALUES ('29329', '49', '5', '24', 'Daarom, gelijk de Gemeente aan Christus onderdanig is, alzo ook de vrouwen aan haar eigen mannen in alles.');
INSERT INTO `bible_verses_stve` VALUES ('29330', '49', '5', '25', 'Gij mannen, hebt uw eigen vrouwen lief, gelijk ook Christus de Gemeente liefgehad heeft, en Zichzelven voor haar heeft overgegeven;');
INSERT INTO `bible_verses_stve` VALUES ('29331', '49', '5', '26', 'Opdat Hij haar heiligen zou, haar gereinigd hebbende met het bad des waters door het Woord;');
INSERT INTO `bible_verses_stve` VALUES ('29332', '49', '5', '27', 'Opdat Hij haar Zichzelven heerlijk zou voorstellen, een Gemeente, die geen vlek of rimpel heeft, of iets dergelijks, maar dat zij zou heilig zijn en onberispelijk.');
INSERT INTO `bible_verses_stve` VALUES ('29333', '49', '5', '28', 'Alzo zijn de mannen schuldig hun eigen vrouwen lief te hebben, gelijk hun eigen lichamen. Die zijn eigen vrouw liefheeft, die heeft zichzelven lief.');
INSERT INTO `bible_verses_stve` VALUES ('29334', '49', '5', '29', 'Want niemand heeft ooit zijn eigen vlees gehaat, maar hij voedt het, en onderhoudt het, gelijkerwijs ook de Heere de Gemeente.');
INSERT INTO `bible_verses_stve` VALUES ('29335', '49', '5', '30', 'Want wij zijn leden Zijns lichaams, van Zijn vlees en van Zijn benen.');
INSERT INTO `bible_verses_stve` VALUES ('29336', '49', '5', '31', 'Daarom zal een mens zijn vader en moeder verlaten, en zal zijn vrouw aanhangen; en zij twee zullen tot een vlees wezen.');
INSERT INTO `bible_verses_stve` VALUES ('29337', '49', '5', '32', 'Deze verborgenheid is groot; doch ik zeg dit, ziende op Christus en op de Gemeente.');
INSERT INTO `bible_verses_stve` VALUES ('29338', '49', '5', '33', 'Zo dan ook gijlieden, elk in het bijzonder, een iegelijk hebbe zijn eigen vrouw, alzo lief als zichzelven; en de vrouw zie, dat zij den man vreze.');
INSERT INTO `bible_verses_stve` VALUES ('29339', '49', '6', '1', 'Gij kinderen, zijt uw ouderen gehoorzaam in den Heere; want dat is recht.');
INSERT INTO `bible_verses_stve` VALUES ('29340', '49', '6', '2', 'Eert uw vader en moeder (hetwelk het eerste gebod is met een belofte),');
INSERT INTO `bible_verses_stve` VALUES ('29341', '49', '6', '3', 'Opdat het u welga, en dat gij lang leeft op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('29342', '49', '6', '4', 'En gij vaders, verwekt uw kinderen niet tot toorn, maar voedt hen op in de lering en vermaning des Heeren.');
INSERT INTO `bible_verses_stve` VALUES ('29343', '49', '6', '5', 'Gij dienstknechten, zijt gehoorzaam uw heren naar het vlees, met vreze en beven, in eenvoudigheid uws harten, gelijk als aan Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29344', '49', '6', '6', 'Niet naar ogendienst, als mensenbehagers, maar als dienstknechten van Christus, doende den wil van God van harte;');
INSERT INTO `bible_verses_stve` VALUES ('29345', '49', '6', '7', 'Dienende met goedwilligheid den Heere, en niet de mensen;');
INSERT INTO `bible_verses_stve` VALUES ('29346', '49', '6', '8', 'Wetende, dat zo wat goed een iegelijk gedaan zal hebben, hij datzelve van den Heere zal ontvangen, hetzij dienstknecht, hetzij vrije.');
INSERT INTO `bible_verses_stve` VALUES ('29347', '49', '6', '9', 'En gij heren, doet hetzelfde bij hen, nalatende de dreiging; als die weet, dat ook uw eigen Heere in de hemelen is, en dat geen aanneming des persoons bij Hem is.');
INSERT INTO `bible_verses_stve` VALUES ('29348', '49', '6', '10', 'Voorts, mijn broeders, wordt krachtig in den Heere, en in de sterkte Zijner macht.');
INSERT INTO `bible_verses_stve` VALUES ('29349', '49', '6', '11', 'Doet aan de gehele wapenrusting Gods, opdat gij kunt staan tegen de listige omleidingen des duivels.');
INSERT INTO `bible_verses_stve` VALUES ('29350', '49', '6', '12', 'Want wij hebben den strijd niet tegen vlees en bloed, maar tegen de overheden, tegen de machten, tegen de geweldhebbers der wereld, der duisternis dezer eeuw, tegen de geestelijke boosheden in de lucht.');
INSERT INTO `bible_verses_stve` VALUES ('29351', '49', '6', '13', 'Daarom neemt aan de gehele wapenrusting Gods, opdat gij kunt wederstaan in den bozen dag, en alles verricht hebbende, staande blijven.');
INSERT INTO `bible_verses_stve` VALUES ('29352', '49', '6', '14', 'Staat dan, uw lenden omgord hebbende met de waarheid, en aangedaan hebbende het borstwapen der gerechtigheid;');
INSERT INTO `bible_verses_stve` VALUES ('29353', '49', '6', '15', 'En de voeten geschoeid hebbende met bereidheid van het Evangelie des vredes;');
INSERT INTO `bible_verses_stve` VALUES ('29354', '49', '6', '16', 'Bovenal aangenomen hebbende het schild des geloofs, met hetwelk gij al de vurige pijlen des bozen zult kunnen uitblussen.');
INSERT INTO `bible_verses_stve` VALUES ('29355', '49', '6', '17', 'En neemt den helm der zaligheid, en het zwaard des Geestes, hetwelk is Gods Woord.');
INSERT INTO `bible_verses_stve` VALUES ('29356', '49', '6', '18', 'Met alle bidding en smeking, biddende te allen tijd in den Geest, en tot hetzelve wakende met alle gedurigheid en smeking voor al de heiligen;');
INSERT INTO `bible_verses_stve` VALUES ('29357', '49', '6', '19', 'En voor mij, opdat mij het Woord gegeven worde in de opening mijns monds met vrijmoedigheid, om de verborgenheid van het Evangelie bekend te maken;');
INSERT INTO `bible_verses_stve` VALUES ('29358', '49', '6', '20', 'Waarover ik een gezant ben in een keten, opdat ik in hetzelve vrijmoediglijk moge spreken, gelijk mij betaamt te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('29359', '49', '6', '21', 'En opdat ook gij moogt weten hetgeen mij aangaat; en wat ik doe, dat alles zal u Tychikus, de geliefde broeder en getrouwe dienaar in den Heere, bekend maken;');
INSERT INTO `bible_verses_stve` VALUES ('29360', '49', '6', '22', 'Denwelken ik tot datzelfde einde tot u gezonden heb, opdat gij onze zaken zoudt weten, en hij uw harten zou vertroosten.');
INSERT INTO `bible_verses_stve` VALUES ('29361', '49', '6', '23', 'Vrede zij den broederen, en liefde met geloof, van God den Vader, en den Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29362', '49', '6', '24', 'De genade zij met al degenen, die onzen Heere Jezus Christus liefhebben in onverderfelijkheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29363', '50', '1', '1', 'Paulus en Timotheus, dienstknechten van Jezus Christus, al den heiligen in Christus Jezus, die te Filippi zijn, met de opzieners en diakenen:');
INSERT INTO `bible_verses_stve` VALUES ('29364', '50', '1', '2', 'Genade zij u en vrede van God, onzen Vader, en den Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29365', '50', '1', '3', 'Ik dank mijn God, zo dikwijls als ik uwer gedenk.');
INSERT INTO `bible_verses_stve` VALUES ('29366', '50', '1', '4', '(Te allen tijd in al mijn gebed voor u allen met blijdschap het gebed doende)');
INSERT INTO `bible_verses_stve` VALUES ('29367', '50', '1', '5', 'Over uw gemeenschap aan het Evangelie, van den eersten dag af tot nu toe;');
INSERT INTO `bible_verses_stve` VALUES ('29368', '50', '1', '6', 'Vertrouwende ditzelve, dat Hij, Die in u een goed werk begonnen heeft, dat voleindigen zal tot op den dag van Jezus Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29369', '50', '1', '7', 'Gelijk het bij mij recht is, dat ik van u allen dit gevoel, omdat ik in mijn hart houde, dat gij, beide in mijn banden, en in mijn verantwoording en bevestiging van het Evangelie, gij allen, zeg ik, mijner genade mede deelachtig zijt.');
INSERT INTO `bible_verses_stve` VALUES ('29370', '50', '1', '8', 'Want God is mijn Getuige, hoezeer ik begerig ben naar u allen, met innerlijke bewegingen van Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29371', '50', '1', '9', 'En dit bid ik God, dat uw liefde nog meer en meer overvloedig worde in erkentenis en alle gevoelen;');
INSERT INTO `bible_verses_stve` VALUES ('29372', '50', '1', '10', 'Opdat gij beproeft de dingen, die daarvan verschillen, opdat gij oprecht zijt, en zonder aanstoot te geven, tot den dag van Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29373', '50', '1', '11', 'Vervuld met vruchten der gerechtigheid, die door Jezus Christus zijn tot heerlijkheid en prijs van God.');
INSERT INTO `bible_verses_stve` VALUES ('29374', '50', '1', '12', 'En ik wil, dat gij weet, broeders, dat hetgeen aan mij is geschied, meer tot bevordering van het Evangelie gekomen is;');
INSERT INTO `bible_verses_stve` VALUES ('29375', '50', '1', '13', 'Alzo dat mijn banden in Christus openbaar geworden zijn in het ganse rechthuis, en aan alle anderen;');
INSERT INTO `bible_verses_stve` VALUES ('29376', '50', '1', '14', 'En dat het meerder deel der broederen in den Heere, door mijn banden vertrouwen gekregen hebbende, overvloediger het Woord onbevreesd durven spreken.');
INSERT INTO `bible_verses_stve` VALUES ('29377', '50', '1', '15', 'Sommigen prediken ook wel Christus door nijd en twist, maar sommigen ook door goedwilligheid.');
INSERT INTO `bible_verses_stve` VALUES ('29378', '50', '1', '16', 'Genen verkondigen wel Christus uit twisting, niet zuiver, menende aan mijn banden verdrukking toe te brengen;');
INSERT INTO `bible_verses_stve` VALUES ('29379', '50', '1', '17', 'Doch dezen uit liefde, dewijl zij weten, dat ik tot verantwoording van het Evangelie gezet ben.');
INSERT INTO `bible_verses_stve` VALUES ('29380', '50', '1', '18', 'Wat dan? Nochtans wordt Christus op allerlei wijze, hetzij onder een deksel, hetzij in der waarheid, verkondigd; en daarin verblijd ik mij, ja, ik zal mij ook verblijden.');
INSERT INTO `bible_verses_stve` VALUES ('29381', '50', '1', '19', 'Want ik weet, dat dit mij ter zaligheid gedijen zal, door uw gebed en toebrenging des Geestes van Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29382', '50', '1', '20', 'Volgens mijn ernstige verwachting en hoop, dat ik in geen zaak zal beschaamd worden; maar dat in alle vrijmoedigheid, gelijk te allen tijd, alzo ook nu, Christus zal groot gemaakt worden in mijn lichaam, hetzij door het leven, hetzij door den dood.');
INSERT INTO `bible_verses_stve` VALUES ('29383', '50', '1', '21', 'Want het leven is mij Christus, en het sterven is mij gewin.');
INSERT INTO `bible_verses_stve` VALUES ('29384', '50', '1', '22', 'Maar of te leven in het vlees, hetzelve mij oorbaar zij, en wat ik verkiezen zal, weet ik niet.');
INSERT INTO `bible_verses_stve` VALUES ('29385', '50', '1', '23', 'Want ik word van deze twee gedrongen, hebbende begeerte, om ontbonden te worden en met Christus te zijn; want dat is zeer verre het beste.');
INSERT INTO `bible_verses_stve` VALUES ('29386', '50', '1', '24', 'Maar in het vlees te blijven, is nodiger om uwentwil.');
INSERT INTO `bible_verses_stve` VALUES ('29387', '50', '1', '25', 'En dit vertrouw en weet ik, dat ik zal blijven, en met u allen zal verblijven tot uw bevordering en blijdschap des geloofs;');
INSERT INTO `bible_verses_stve` VALUES ('29388', '50', '1', '26', 'Opdat uw roem in Christus Jezus overvloedig zij aan mij, door mijn tegenwoordigheid wederom bij u.');
INSERT INTO `bible_verses_stve` VALUES ('29389', '50', '1', '27', 'Alleenlijk wandelt waardiglijk het Evangelie van Christus, opdat, hetzij ik kom en u zie, hetzij ik afwezig ben, ik van uw zaken moge horen, dat gij staat in een geest, met een gemoed gezamenlijk strijdende door het geloof des Evangelies;');
INSERT INTO `bible_verses_stve` VALUES ('29390', '50', '1', '28', 'En dat gij in geen ding verschrikt wordt van degenen, die tegenstaan; hetwelk hun wel een bewijs is des verderfs, maar u der zaligheid, en dat van God.');
INSERT INTO `bible_verses_stve` VALUES ('29391', '50', '1', '29', 'Want u is uit genade gegeven in de zaak van Christus, niet alleen in Hem te geloven, maar ook voor Hem te lijden;');
INSERT INTO `bible_verses_stve` VALUES ('29392', '50', '1', '30', 'Denzelfden strijd hebbende, hoedanigen gij in mij gezien hebt, en nu in mij hoort.');
INSERT INTO `bible_verses_stve` VALUES ('29393', '50', '2', '1', 'Indien er dan enige vertroosting is in Christus, indien er enige troost is der liefde, indien er enige gemeenschap is des Geestes, indien er enige innerlijke bewegingen en ontfermingen zijn;');
INSERT INTO `bible_verses_stve` VALUES ('29394', '50', '2', '2', 'Zo vervult mijn blijdschap, dat gij moogt eensgezind zijn, dezelfde liefde hebbende, van een gemoed en van een gevoelen zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('29395', '50', '2', '3', 'Doet geen ding door twisting of ijdele eer, maar door ootmoedigheid achte de een den ander uitnemender dan zichzelven.');
INSERT INTO `bible_verses_stve` VALUES ('29396', '50', '2', '4', 'Een iegelijk zie niet op het zijne, maar een iegelijk zie ook op hetgeen der anderen is.');
INSERT INTO `bible_verses_stve` VALUES ('29397', '50', '2', '5', 'Want dat gevoelen zij in u, hetwelk ook in Christus Jezus was;');
INSERT INTO `bible_verses_stve` VALUES ('29398', '50', '2', '6', 'Die in de gestaltenis Gods zijnde, geen roof geacht heeft Gode even gelijk te zijn;');
INSERT INTO `bible_verses_stve` VALUES ('29399', '50', '2', '7', 'Maar heeft Zichzelven vernietigd, de gestaltenis eens dienstknechts aangenomen hebbende, en is den mensen gelijk geworden;');
INSERT INTO `bible_verses_stve` VALUES ('29400', '50', '2', '8', 'En in gedaante gevonden als een mens, heeft Hij Zichzelven vernederd, gehoorzaam geworden zijnde tot den dood, ja, den dood des kruises.');
INSERT INTO `bible_verses_stve` VALUES ('29401', '50', '2', '9', 'Daarom heeft Hem ook God uitermate verhoogd, en heeft Hem een Naam gegeven, welke boven allen naam is;');
INSERT INTO `bible_verses_stve` VALUES ('29402', '50', '2', '10', 'Opdat in de Naam van Jezus zich zou buigen alle knie dergenen, die in den hemel, en die op de aarde, en die onder de aarde zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29403', '50', '2', '11', 'En alle tong zou belijden, dat Jezus Christus de Heere zij, tot heerlijkheid Gods des Vaders.');
INSERT INTO `bible_verses_stve` VALUES ('29404', '50', '2', '12', 'Alzo dan, mijn geliefden, gelijk gij te allen tijd gehoorzaam geweest zijt, niet als in mijn tegenwoordigheid alleen, maar veelmeer nu in mijn afwezen, werkt uws zelfs zaligheid met vreze en beven;');
INSERT INTO `bible_verses_stve` VALUES ('29405', '50', '2', '13', 'Want het is God, Die in u werkt beide het willen en het werken, naar Zijn welbehagen.');
INSERT INTO `bible_verses_stve` VALUES ('29406', '50', '2', '14', 'Doet alle dingen zonder murmureren en tegenspreken;');
INSERT INTO `bible_verses_stve` VALUES ('29407', '50', '2', '15', 'Opdat gij moogt onberispelijk en oprecht zijn, kinderen Gods zijnde, onstraffelijk in het midden van een krom en verdraaid geslacht, onder welke gij schijnt als lichten in de wereld;');
INSERT INTO `bible_verses_stve` VALUES ('29408', '50', '2', '16', 'Voorhoudende het woord des levens, mij tot een roem tegen den dag van Christus, dat ik niet tevergeefs heb gelopen, noch tevergeefs gearbeid.');
INSERT INTO `bible_verses_stve` VALUES ('29409', '50', '2', '17', 'Ja, indien ik ook tot een drankoffer geofferd worde over de offerande en bediening uws geloofs, zo verblijde ik mij, en verblijde mij met u allen.');
INSERT INTO `bible_verses_stve` VALUES ('29410', '50', '2', '18', 'En om datzelfde verblijdt gij u ook, en verblijdt ook ulieden met mij.');
INSERT INTO `bible_verses_stve` VALUES ('29411', '50', '2', '19', 'En ik hoop in den Heere Jezus Timotheus haast tot u te zenden, opdat ik ook welgemoed moge zijn, als ik uw zaken zal verstaan hebben.');
INSERT INTO `bible_verses_stve` VALUES ('29412', '50', '2', '20', 'Want ik heb niemand, die even alzo gemoed is, dewelke oprechtelijk uw zaken zal bezorgen.');
INSERT INTO `bible_verses_stve` VALUES ('29413', '50', '2', '21', 'Want zij zoeken allen het hunne, niet hetgeen van Christus Jezus is.');
INSERT INTO `bible_verses_stve` VALUES ('29414', '50', '2', '22', 'En gij weet zijn beproeving, dat hij, als een kind zijn vader, met mij gediend heeft in het Evangelie.');
INSERT INTO `bible_verses_stve` VALUES ('29415', '50', '2', '23', 'Ik hoop dan wel dezen van stonde aan te zenden, zo haast als ik in mijn zaken zal voorzien hebben;');
INSERT INTO `bible_verses_stve` VALUES ('29416', '50', '2', '24', 'Doch ik vertrouw in den Heere, dat ik ook zelf haast tot u komen zal.');
INSERT INTO `bible_verses_stve` VALUES ('29417', '50', '2', '25', 'Maar ik heb nodig geacht tot u te zenden Epafroditus, mijn broeder, en medearbeider en medestrijder, en uw afgezondene, en bedienaar mijner nooddruft;');
INSERT INTO `bible_verses_stve` VALUES ('29418', '50', '2', '26', 'Dewijl hij zeer begerig was naar u allen, en zeer beangst was, omdat gij gehoord hadt, dat hij krank was.');
INSERT INTO `bible_verses_stve` VALUES ('29419', '50', '2', '27', 'En hij is ook krank geweest tot nabij den dood; maar God heeft Zich zijner ontfermd; en niet alleen zijner, maar ook mijner, opdat ik niet droefheid op droefheid zou hebben.');
INSERT INTO `bible_verses_stve` VALUES ('29420', '50', '2', '28', 'Zo heb ik dan hem te spoediger gezonden, opdat gij, hem ziende, wederom u zoudt verblijden, en ik te min zou droevig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29421', '50', '2', '29', 'Ontvangt hem dan in den Heere, met alle blijdschap, en houdt dezulken in waarde.');
INSERT INTO `bible_verses_stve` VALUES ('29422', '50', '2', '30', 'Want om het werk van Christus was hij tot nabij den dood gekomen, zijn leven niet achtende, opdat hij het gebrek uwer bediening aan mij vervullen zou.');
INSERT INTO `bible_verses_stve` VALUES ('29423', '50', '3', '1', 'Voorts, mijn broeders, verblijdt u in den Heere. Dezelfde dingen aan u te schrijven, is mij niet verdrietig, en het is u zeker.');
INSERT INTO `bible_verses_stve` VALUES ('29424', '50', '3', '2', 'Ziet op de honden, ziet op de kwade arbeiders, ziet op de versnijding.');
INSERT INTO `bible_verses_stve` VALUES ('29425', '50', '3', '3', 'Want wij zijn de besnijding, wij, die God in den Geest dienen, en in Christus Jezus roemen, en niet in het vlees betrouwen.');
INSERT INTO `bible_verses_stve` VALUES ('29426', '50', '3', '4', 'Hoewel ik heb, dat ik ook in het vlees betrouwen mocht; indien iemand anders meent te betrouwen in het vlees, ik nog meer;');
INSERT INTO `bible_verses_stve` VALUES ('29427', '50', '3', '5', 'Besneden ten achtsten dage, uit het geslacht van Israel, van den stam van Benjamin, een Hebreer uit de Hebreen, naar de wet een Farizeer;');
INSERT INTO `bible_verses_stve` VALUES ('29428', '50', '3', '6', 'Naar den ijver een vervolger der Gemeente; naar de rechtvaardigheid, die in de wet is, zijnde onberispelijk.');
INSERT INTO `bible_verses_stve` VALUES ('29429', '50', '3', '7', 'Maar hetgeen mij gewin was, dat heb ik om Christus\' wil schade geacht.');
INSERT INTO `bible_verses_stve` VALUES ('29430', '50', '3', '8', 'Ja, gewisselijk, ik acht ook alle dingen schade te zijn, om de uitnemendheid der kennis van Christus Jezus, mijn Heere; om Wiens wil ik al die dingen schade gerekend heb, en acht die drek te zijn, opdat ik Christus moge gewinnen.');
INSERT INTO `bible_verses_stve` VALUES ('29431', '50', '3', '9', 'En in Hem gevonden worde, niet hebbende mijn rechtvaardigheid, die uit de wet is, maar die door het geloof van Christus is, namelijk de rechtvaardigheid, die uit God is door het geloof;');
INSERT INTO `bible_verses_stve` VALUES ('29432', '50', '3', '10', 'Opdat ik Hem kenne, en de kracht Zijner opstanding, en de gemeenschap Zijns lijdens, Zijn dood gelijkvormig wordende;');
INSERT INTO `bible_verses_stve` VALUES ('29433', '50', '3', '11', 'Of ik enigszins moge komen tot de wederopstanding der doden.');
INSERT INTO `bible_verses_stve` VALUES ('29434', '50', '3', '12', 'Niet dat ik het alrede gekregen heb, of alrede volmaakt ben; maar ik jaag er naar, of ik het ook grijpen mocht, waartoe ik van Christus Jezus ook gegrepen ben.');
INSERT INTO `bible_verses_stve` VALUES ('29435', '50', '3', '13', 'Broeders, ik acht niet, dat ik zelf het gegrepen heb.');
INSERT INTO `bible_verses_stve` VALUES ('29436', '50', '3', '14', 'Maar een ding doe ik, vergetende, hetgeen achter is, en strekkende mij tot hetgeen voor is, jaag ik naar het wit, tot den prijs der roeping Gods, die van boven is in Christus Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('29437', '50', '3', '15', 'Zovelen dan als wij volmaakt zijn, laat ons dit gevoelen; en indien gij iets anderszins gevoelt, ook dat zal u God openbaren.');
INSERT INTO `bible_verses_stve` VALUES ('29438', '50', '3', '16', 'Doch, daar wij toe gekomen zijn, laat ons daarin naar denzelfden regel wandelen, laat ons hetzelfde gevoelen.');
INSERT INTO `bible_verses_stve` VALUES ('29439', '50', '3', '17', 'Weest mede mijn navolgers, broeders, en merkt op degenen, die alzo wandelen, gelijk gij ons tot een voorbeeld hebt.');
INSERT INTO `bible_verses_stve` VALUES ('29440', '50', '3', '18', 'Want velen wandelen anders; van dewelken ik u dikmaals gezegd heb, en nu ook wenende zeg, dat zij vijanden des kruises van Christus zijn;');
INSERT INTO `bible_verses_stve` VALUES ('29441', '50', '3', '19', 'Welker einde is het verderf, welker God is de buik, en welker heerlijkheid is in hun schande, dewelken aardse dingen bedenken.');
INSERT INTO `bible_verses_stve` VALUES ('29442', '50', '3', '20', 'Maar onze wandel is in de hemelen, waaruit wij ook den Zaligmaker verwachten, namelijk den Heere Jezus Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29443', '50', '3', '21', 'Die ons vernederd lichaam veranderen zal, opdat hetzelve gelijkvormig worde aan Zijn heerlijk lichaam, naar de werking, waardoor Hij ook alle dingen Zichzelven kan onderwerpen.');
INSERT INTO `bible_verses_stve` VALUES ('29444', '50', '4', '1', 'Zo dan, mijn geliefde en zeer gewenste broeders, mijn blijdschap en kroon, staat alzo in den Heere, geliefden!');
INSERT INTO `bible_verses_stve` VALUES ('29445', '50', '4', '2', 'Ik vermaan Euodia, en ik vermaan Syntyche, dat zij eensgezind zijn in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('29446', '50', '4', '3', 'En ik bid ook u, gij mijn oprechte metgezel, wees dezen vrouwen behulpzaam, die met mij gestreden hebben in het Evangelie, ook met Clemens, en de andere mijn medearbeiders, welker namen zijn in het boek des levens.');
INSERT INTO `bible_verses_stve` VALUES ('29447', '50', '4', '4', 'Verblijdt u in den Heere te allen tijd; wederom zeg ik: Verblijdt u.');
INSERT INTO `bible_verses_stve` VALUES ('29448', '50', '4', '5', 'Uw bescheidenheid zij allen mensen bekend. De Heere is nabij.');
INSERT INTO `bible_verses_stve` VALUES ('29449', '50', '4', '6', 'Weest in geen ding bezorgd; maar laat uw begeerten in alles, door bidden en smeken, met dankzegging bekend worden bij God;');
INSERT INTO `bible_verses_stve` VALUES ('29450', '50', '4', '7', 'En de vrede Gods, die alle verstand te boven gaat, zal uw harten en uw zinnen bewaren in Christus Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('29451', '50', '4', '8', 'Voorts, broeders, al wat waarachtig is, al wat eerlijk is, al wat rechtvaardig is, al wat rein is, al wat liefelijk is, al wat wel luidt, zo er enige deugd is, en zo er enige lof is, bedenkt datzelve;');
INSERT INTO `bible_verses_stve` VALUES ('29452', '50', '4', '9', 'Hetgeen gij ook geleerd, en ontvangen, en gehoord, en in mij gezien hebt, doet dat; en de God des vredes zal met u zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29453', '50', '4', '10', 'En ik ben grotelijks verblijd geweest in den Heere, dat gij nu eenmaal wederom verwakkerd zijt om aan mij te gedenken; waaraan gij ook gedacht hebt, maar gij hebt de gelegenheid niet gehad.');
INSERT INTO `bible_verses_stve` VALUES ('29454', '50', '4', '11', 'Niet dat ik dit zeg vanwege gebrek; want ik heb geleerd vergenoegd te zijn in hetgeen ik ben.');
INSERT INTO `bible_verses_stve` VALUES ('29455', '50', '4', '12', 'En ik weet vernederd te worden, ik weet ook overvloed te hebben; alleszins en in alles ben ik onderwezen, beide verzadigd te zijn en honger te lijden, beide overvloed te hebben en gebrek te lijden.');
INSERT INTO `bible_verses_stve` VALUES ('29456', '50', '4', '13', 'Ik vermag alle dingen door Christus, Die mij kracht geeft.');
INSERT INTO `bible_verses_stve` VALUES ('29457', '50', '4', '14', 'Nochtans hebt gij wel gedaan, dat gij met mijn verdrukking gemeenschap gehad hebt.');
INSERT INTO `bible_verses_stve` VALUES ('29458', '50', '4', '15', 'En ook gij, Filippensen, weet, dat in het begin des Evangelies, toen ik van Macedonie vertrokken ben, geen Gemeente mij iets medegedeeld heeft tot rekening van uitgaaf en ontvangst, dan gij alleen.');
INSERT INTO `bible_verses_stve` VALUES ('29459', '50', '4', '16', 'Want ook in Thessalonica hebt gij mij eenmaal en andermaal gezonden, tot nooddruft.');
INSERT INTO `bible_verses_stve` VALUES ('29460', '50', '4', '17', 'Niet dat ik de gave zoek, maar ik zoek de vrucht, die overvloedig is tot uw rekening.');
INSERT INTO `bible_verses_stve` VALUES ('29461', '50', '4', '18', 'Maar ik heb alles ontvangen, en ik heb overvloed; ik ben vervuld geworden, als ik van Epafroditus ontvangen heb, dat van u gezonden was, als een welriekende reuk, een aangename offerande, Gode welbehagelijk.');
INSERT INTO `bible_verses_stve` VALUES ('29462', '50', '4', '19', 'Doch mijn God zal naar Zijn rijkdom vervullen al uw nooddruft, in heerlijkheid, door Christus Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('29463', '50', '4', '20', 'Onzen God nu en Vader zij de heerlijkheid in alle eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29464', '50', '4', '21', 'Groet alle heiligen in Christus Jezus; U groeten de broeders, die met mij zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29465', '50', '4', '22', 'Al de heiligen groeten u, en meest die van het huis des keizers zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29466', '50', '4', '23', 'De genade van onzen Heere Jezus Christus zij met u allen. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29467', '51', '1', '1', 'Paulus, een apostel van Jezus Christus, door de wil van God, en Timotheus, de broeder,');
INSERT INTO `bible_verses_stve` VALUES ('29468', '51', '1', '2', 'Den heiligen en gelovige broederen in Christus, die te Kolosse zijn: genade zij u en vrede van God, onzen Vader, en den Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29469', '51', '1', '3', 'Wij danken den God en Vader van onzen Heere Jezus Christus, altijd voor u biddende;');
INSERT INTO `bible_verses_stve` VALUES ('29470', '51', '1', '4', 'Alzo wij van uw geloof in Christus Jezus gehoord hebben, en van de liefde, die gij hebt tot alle heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('29471', '51', '1', '5', 'Om de hoop, die u weggelegd is in de hemelen, van welke gij te voren gehoord hebt, door het Woord der waarheid, namelijk des Evangelies;');
INSERT INTO `bible_verses_stve` VALUES ('29472', '51', '1', '6', 'Hetwelk tot u gekomen is, gelijk ook in de gehele wereld, en het brengt vruchten voort, gelijk ook onder u, van dien dag af dat gij gehoord hebt, en de genade Gods in waarheid bekend hebt.');
INSERT INTO `bible_verses_stve` VALUES ('29473', '51', '1', '7', 'Gelijk gij ook geleerd hebt van Epafras, onzen geliefden mededienstknecht, dewelke een getrouw dienaar van Christus is voor u;');
INSERT INTO `bible_verses_stve` VALUES ('29474', '51', '1', '8', 'Die ons ook verklaard heeft uw liefde in den Geest.');
INSERT INTO `bible_verses_stve` VALUES ('29475', '51', '1', '9', 'Waarom ook wij, van dien dag af dat wij het gehoord hebben, niet ophouden voor u te bidden en te begeren, dat gij moogt vervuld worden met de kennis van Zijn wil, in alle wijsheid en geestelijk verstand;');
INSERT INTO `bible_verses_stve` VALUES ('29476', '51', '1', '10', 'Opdat gij moogt wandelen waardiglijk den Heere, tot alle behagelijkheid, in alle goede werken vrucht dragende, en wassende in de kennis van God;');
INSERT INTO `bible_verses_stve` VALUES ('29477', '51', '1', '11', 'Met alle kracht bekrachtigd zijnde, naar de sterkte Zijner heerlijkheid, tot alle lijdzaamheid en lankmoedigheid, met blijdschap;');
INSERT INTO `bible_verses_stve` VALUES ('29478', '51', '1', '12', 'Dankende den Vader, Die ons bekwaam gemaakt heeft, om deel te hebben in de erve der heiligen in het licht;');
INSERT INTO `bible_verses_stve` VALUES ('29479', '51', '1', '13', 'Die ons getrokken heeft uit de macht der duisternis, en overgezet heeft in het Koninkrijk van den Zoon Zijner liefde;');
INSERT INTO `bible_verses_stve` VALUES ('29480', '51', '1', '14', 'In Denwelke wij de verlossing hebben door Zijn bloed, namelijk de vergeving der zonden;');
INSERT INTO `bible_verses_stve` VALUES ('29481', '51', '1', '15', 'Dewelke het Beeld is des onzienlijken Gods, de Eerstgeborene aller kreaturen.');
INSERT INTO `bible_verses_stve` VALUES ('29482', '51', '1', '16', 'Want door Hem zijn alle dingen geschapen, die in de hemelen en die op de aarde zijn, die zienlijk en die onzienlijk zijn, hetzij tronen, hetzij heerschappijen, hetzij overheden, hetzij machten; alle dingen zijn door Hem en tot Hem geschapen;');
INSERT INTO `bible_verses_stve` VALUES ('29483', '51', '1', '17', 'En Hij is voor alle dingen, en alle dingen bestaan te zamen door Hem;');
INSERT INTO `bible_verses_stve` VALUES ('29484', '51', '1', '18', 'En Hij is het Hoofd des lichaams, namelijk der Gemeente, Hij, Die het Begin is, de Eerstgeborene uit de doden, opdat Hij in allen de Eerste zou zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29485', '51', '1', '19', 'Want het is des Vaders welbehagen geweest, dat in Hem al de volheid wonen zou;');
INSERT INTO `bible_verses_stve` VALUES ('29486', '51', '1', '20', 'En dat Hij, door Hem vrede gemaakt hebbende door het bloed Zijns kruises, door Hem, zeg ik, alle dingen verzoenen zou tot Zichzelven, hetzij de dingen, die op de aarde, hetzij de dingen die in de hemelen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29487', '51', '1', '21', 'En Hij heeft u, die eertijds vervreemd waart, en vijanden door het verstand in de boze werken, nu ook verzoend,');
INSERT INTO `bible_verses_stve` VALUES ('29488', '51', '1', '22', 'In het lichaam Zijns vleses, door den dood, opdat Hij u zou heilig en onberispelijk en onbeschuldiglijk voor Zich stellen;');
INSERT INTO `bible_verses_stve` VALUES ('29489', '51', '1', '23', 'Indien gij maar blijft in het geloof, gefondeerd en vast, en niet bewogen wordt van de hope des Evangelies, dat gij gehoord hebt, hetwelk gepredikt is onder al de kreature, die onder den hemel is; van hetwelk ik Paulus een dienaar geworden ben;');
INSERT INTO `bible_verses_stve` VALUES ('29490', '51', '1', '24', 'Die mij nu verblijd in mijn lijden voor u, en vervulle in mijn vlees de overblijfselen van de verdrukkingen van Christus, voor Zijn lichaam, hetwelk is de Gemeente;');
INSERT INTO `bible_verses_stve` VALUES ('29491', '51', '1', '25', 'Welker dienaar ik geworden ben, naar de bedeling van God, die mij gegeven is aan u, om te vervullen het Woord Gods;');
INSERT INTO `bible_verses_stve` VALUES ('29492', '51', '1', '26', 'Namelijk de verborgenheid, die verborgen is geweest van alle eeuwen en van alle geslachten, maar nu geopenbaard is aan Zijn heiligen;');
INSERT INTO `bible_verses_stve` VALUES ('29493', '51', '1', '27', 'Aan wie God heeft willen bekend maken, welke zij de rijkdom der heerlijkheid dezer verborgenheid onder de heidenen, welke is Christus onder u, de Hoop der heerlijkheid;');
INSERT INTO `bible_verses_stve` VALUES ('29494', '51', '1', '28', 'Denwelken wij verkondigen, vermanende een iegelijk mens, en lerende een iegelijk mens in alle wijsheid, opdat wij zouden een iegelijk mens volmaakt stellen in Christus Jezus;');
INSERT INTO `bible_verses_stve` VALUES ('29495', '51', '1', '29', 'Waartoe ik ook arbeide, strijdende naar Zijn werking, die in mij werkt met kracht.');
INSERT INTO `bible_verses_stve` VALUES ('29496', '51', '2', '1', 'Want ik wil, dat gij weet, hoe groten strijd ik voor u heb, en voor degenen, die te Laodicea zijn, en zo velen als er mijn aangezicht in het vlees niet hebben gezien;');
INSERT INTO `bible_verses_stve` VALUES ('29497', '51', '2', '2', 'Opdat hun harten vertroost mogen worden, en zij samengevoegd zijn in de liefde, en dat tot allen rijkdom der volle verzekerdheid des verstands, tot kennis der verborgenheid van God en den Vader, en van Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29498', '51', '2', '3', 'In Denwelken al de schatten der wijsheid en der kennis verborgen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29499', '51', '2', '4', 'En dit zeg ik, opdat niet iemand u misleide met beweegredenen, die een schijn hebben.');
INSERT INTO `bible_verses_stve` VALUES ('29500', '51', '2', '5', 'Want hoewel ik met het vlees van u ben, nochtans ben ik met den geest bij u, mij verblijdende en ziende uw ordening, en de vastigheid van uw geloof in Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29501', '51', '2', '6', 'Gelijk gij dan Christus Jezus, den Heere, hebt aangenomen, wandelt alzo in Hem;');
INSERT INTO `bible_verses_stve` VALUES ('29502', '51', '2', '7', 'Geworteld en opgebouwd in Hem, en bevestigd in het geloof, gelijkerwijs gij geleerd zijt, overvloedig zijnde in hetzelve, met dankzegging.');
INSERT INTO `bible_verses_stve` VALUES ('29503', '51', '2', '8', 'Ziet toe, dat niemand u als een roof vervoere door de filosofie, en ijdele verleiding, naar de overlevering der mensen, naar de eerste beginselen der wereld, en niet naar Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29504', '51', '2', '9', 'Want in Hem woont al de volheid der Godheid lichamelijk;');
INSERT INTO `bible_verses_stve` VALUES ('29505', '51', '2', '10', 'En gij zijt in Hem volmaakt, Die het Hoofd is van alle overheid en macht;');
INSERT INTO `bible_verses_stve` VALUES ('29506', '51', '2', '11', 'In Welken gij ook besneden zijt met een besnijdenis, die zonder handen geschiedt, in de uittrekking van het lichaam der zonden des vleses, door de besnijdenis van Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29507', '51', '2', '12', 'Zijnde met Hem begraven in den doop, in welken gij ook met Hem opgewekt zijt door het geloof der werking Gods, Die Hem uit de doden opgewekt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('29508', '51', '2', '13', 'En Hij heeft u, als gij dood waart in de misdaden, en in de voorhuid uws vleses, mede levend gemaakt met Hem, al uw misdaden u vergevende;');
INSERT INTO `bible_verses_stve` VALUES ('29509', '51', '2', '14', 'Uitgewist hebbende het handschrift, dat tegen ons was, in inzettingen bestaande, hetwelk, zeg ik, enigerwijze ons tegen was, en heeft datzelve uit het midden weggenomen, hetzelve aan het kruis genageld hebbende;');
INSERT INTO `bible_verses_stve` VALUES ('29510', '51', '2', '15', 'En de overheden en de machten uitgetogen hebbende, heeft Hij die in het openbaar tentoongesteld, en heeft door hetzelve over hen getriomfeerd.');
INSERT INTO `bible_verses_stve` VALUES ('29511', '51', '2', '16', 'Dat u dan niemand oordele in spijs of in drank, of in het stuk des feest dags, of der nieuwe maan, of der sabbatten;');
INSERT INTO `bible_verses_stve` VALUES ('29512', '51', '2', '17', 'Welke zijn een schaduw der toekomende dingen, maar het lichaam is van Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29513', '51', '2', '18', 'Dat dan niemand u overheerse naar zijn wil in nederigheid en dienst der engelen, intredende in hetgeen hij niet gezien heeft, tevergeefs opgeblazen zijnde door het verstand zijns vleses;');
INSERT INTO `bible_verses_stve` VALUES ('29514', '51', '2', '19', 'En het Hoofd niet behoudende, uit hetwelk het gehele lichaam, door de samenvoegselen en samenbindingen voorzien en samengevoegd zijnde, opwast met goddelijken wasdom.');
INSERT INTO `bible_verses_stve` VALUES ('29515', '51', '2', '20', 'Indien gij dan met Christus de eerste beginselen der wereld zijt afgestorven, wat wordt gij, gelijk of gij in de wereld leefdet, met inzettingen belast?');
INSERT INTO `bible_verses_stve` VALUES ('29516', '51', '2', '21', 'Namelijk raak niet, en smaak niet, en roer niet aan.');
INSERT INTO `bible_verses_stve` VALUES ('29517', '51', '2', '22', 'Welke dingen alle verderven door het gebruik, ingevoerd naar de geboden en leringen der mensen;');
INSERT INTO `bible_verses_stve` VALUES ('29518', '51', '2', '23', 'Dewelke wel hebben een schijn rede van wijsheid in eigenwilligen gods dienst en nederigheid, en in het lichaam niet te sparen, doch zijn niet in enige waarde, maar tot verzadiging van het vlees.');
INSERT INTO `bible_verses_stve` VALUES ('29519', '51', '3', '1', 'Indien gij dan met Christus opgewekt zijt, zo zoekt de dingen, die boven zijn, waar Christus is, zittende aan de rechter hand Gods.');
INSERT INTO `bible_verses_stve` VALUES ('29520', '51', '3', '2', 'Bedenkt de dingen, die boven zijn, niet die op de aarde zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29521', '51', '3', '3', 'Want gij zijt gestorven, en uw leven is met Christus verborgen in God.');
INSERT INTO `bible_verses_stve` VALUES ('29522', '51', '3', '4', 'Wanneer nu Christus zal geopenbaard zijn, Die ons leven is, dan zult ook gij met Hem geopenbaard worden in heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('29523', '51', '3', '5', 'Doodt dan uw leden, die op de aarde zijn, namelijk hoererij, onreinigheid, schandelijke beweging, kwade begeerlijkheid, en de gierigheid, welke is afgodendienst.');
INSERT INTO `bible_verses_stve` VALUES ('29524', '51', '3', '6', 'Om welke de toorn Gods komt over de kinderen der ongehoorzaamheid;');
INSERT INTO `bible_verses_stve` VALUES ('29525', '51', '3', '7', 'In dewelke ook gij eertijds hebt gewandeld, toen gij in dezelve leefdet.');
INSERT INTO `bible_verses_stve` VALUES ('29526', '51', '3', '8', 'Maar nu legt ook gij dit alles af, namelijk gramschap, toornigheid, kwaadheid, lastering, vuil spreken uit uw mond.');
INSERT INTO `bible_verses_stve` VALUES ('29527', '51', '3', '9', 'Liegt niet tegen elkander, dewijl gij uitgedaan hebt den ouden mens met zijn werken,');
INSERT INTO `bible_verses_stve` VALUES ('29528', '51', '3', '10', 'En aangedaan hebt den nieuwen mens, die vernieuwd wordt tot kennis, naar het evenbeeld Desgenen, Die hem geschapen heeft;');
INSERT INTO `bible_verses_stve` VALUES ('29529', '51', '3', '11', 'Waarin niet is Griek en Jood, besnijdenis en voorhuid, barbaar en Scyth, dienstknecht en vrije; maar Christus is alles en in allen.');
INSERT INTO `bible_verses_stve` VALUES ('29530', '51', '3', '12', 'Zo doet dan aan, als uitverkorenen Gods, heiligen en beminden, de innerlijke bewegingen der barmhartigheid, goedertierenheid, ootmoedigheid, zachtmoedigheid, lankmoedigheid;');
INSERT INTO `bible_verses_stve` VALUES ('29531', '51', '3', '13', 'Verdragende elkander, en vergevende de een den anderen, zo iemand tegen iemand enige klacht heeft; gelijkerwijs als Christus u vergeven heeft, doet ook gij alzo.');
INSERT INTO `bible_verses_stve` VALUES ('29532', '51', '3', '14', 'En boven dit alles doet aan de liefde, dewelke is de band der volmaaktheid.');
INSERT INTO `bible_verses_stve` VALUES ('29533', '51', '3', '15', 'En de vrede Gods heerse in uw harten, tot welken gij ook geroepen zijt in een lichaam; en weest dankbaar.');
INSERT INTO `bible_verses_stve` VALUES ('29534', '51', '3', '16', 'Het woord van Christus wone rijkelijk in u, in alle wijsheid; leert en vermaant elkander, met psalmen en lofzangen, en geestelijke liederen, zingende den Heere met aangenaamheid in uw hart.');
INSERT INTO `bible_verses_stve` VALUES ('29535', '51', '3', '17', 'En al wat gij doet met woorden of met werken, doet het alles in de Naam van de Heere Jezus, dankende God en de Vader door Hem.');
INSERT INTO `bible_verses_stve` VALUES ('29536', '51', '3', '18', 'Gij vrouwen, zijt uw eigen mannen onderdanig, gelijk het betaamt in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('29537', '51', '3', '19', 'Gij mannen, hebt uw vrouwen lief, en wordt niet verbitterd tegen haar.');
INSERT INTO `bible_verses_stve` VALUES ('29538', '51', '3', '20', 'Gij kinderen, zijt uw ouderen gehoorzaam in alles, want dat is de Heere welbehagelijk.');
INSERT INTO `bible_verses_stve` VALUES ('29539', '51', '3', '21', 'Gij vaders, tergt uw kinderen niet, opdat zij niet moedeloos worden.');
INSERT INTO `bible_verses_stve` VALUES ('29540', '51', '3', '22', 'Gij dienstknechten, zijt in alles gehoorzaam uw heren naar het vlees, niet met ogendiensten als mensenbehagers, maar met eenvoudigheid des harten, vrezende God.');
INSERT INTO `bible_verses_stve` VALUES ('29541', '51', '3', '23', 'En al wat gij doet, doet dat van harte als den Heere en niet den mensen;');
INSERT INTO `bible_verses_stve` VALUES ('29542', '51', '3', '24', 'Wetende, dat gij van den Heere zult ontvangen de vergelding der erfenis; want gij dient de Heere Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29543', '51', '3', '25', 'Maar die onrecht doet, die zal het onrecht dragen, dat hij gedaan heeft; en er is geen aanneming des persoons.');
INSERT INTO `bible_verses_stve` VALUES ('29544', '51', '4', '1', 'Gij heren, doet uw dienstknechten recht en gelijk, wetende, dat ook gij een Heere hebt in de hemelen.');
INSERT INTO `bible_verses_stve` VALUES ('29545', '51', '4', '2', 'Houdt sterk aan in het gebed, en waakt in hetzelve met dankzegging;');
INSERT INTO `bible_verses_stve` VALUES ('29546', '51', '4', '3', 'Biddende meteen ook voor ons, dat God ons de deur des Woords opene, om te spreken de verborgenheid van Christus, om welke ik ook gebonden ben;');
INSERT INTO `bible_verses_stve` VALUES ('29547', '51', '4', '4', 'Opdat ik dezelve moge openbaren, gelijk ik moet spreken.');
INSERT INTO `bible_verses_stve` VALUES ('29548', '51', '4', '5', 'Wandelt met wijsheid bij degenen, die buiten zijn, den bekwamen tijd uitkopende.');
INSERT INTO `bible_verses_stve` VALUES ('29549', '51', '4', '6', 'Uw woord zij te allen tijde in aangenaamheid, met zout besprengd, opdat gij moogt weten, hoe gij een iegelijk moet antwoorden.');
INSERT INTO `bible_verses_stve` VALUES ('29550', '51', '4', '7', 'Al mijn zaken zal u bekend maken Tychikus, de geliefde broeder, en getrouwe dienaar, en mededienstknecht in de Heere;');
INSERT INTO `bible_verses_stve` VALUES ('29551', '51', '4', '8', 'Denwelken ik tot hetzelfde einde tot u gezonden heb, opdat hij uw zaken wete, en uw harten vertrooste;');
INSERT INTO `bible_verses_stve` VALUES ('29552', '51', '4', '9', 'Met Onesimus, den getrouwen en geliefden broeder, dewelke uit de uwen is; zij zullen u alles bekend maken, wat hier is.');
INSERT INTO `bible_verses_stve` VALUES ('29553', '51', '4', '10', 'U groet Aristarchus, mijn medegevangene; en Markus, de neef van Barnabas, aangaande welken gij bevelen ontvangen hebt; zo hij tot u komt, ontvangt hem;');
INSERT INTO `bible_verses_stve` VALUES ('29554', '51', '4', '11', 'En Jezus, gezegd Justus, welke uit de besnijdenis zijn; deze alleen zijn mijn medearbeiders in het Koninkrijk Gods, die mij een vertroosting geweest zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29555', '51', '4', '12', 'U groet Epafras, die uit de uwen is, een dienstknecht van Christus, te allen tijde strijdende voor u in de gebeden, opdat gij staan moogt volmaakt en volkomen in al den wil van God.');
INSERT INTO `bible_verses_stve` VALUES ('29556', '51', '4', '13', 'Want ik geef hem getuigenis, dat hij groten ijver heeft over u en degenen, die in Laodicea zijn, en degenen, die in Hierapolis zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29557', '51', '4', '14', 'U groet Lukas, de medicijnmeester, de geliefde, en Demas.');
INSERT INTO `bible_verses_stve` VALUES ('29558', '51', '4', '15', 'Groet de broeders, die in Laodicea zijn, en Nymfas, en de Gemeente, die in zijn huis is.');
INSERT INTO `bible_verses_stve` VALUES ('29559', '51', '4', '16', 'En wanneer deze zendbrief van u zal gelezen zijn, maakt, dat hij ook in de gemeente der Laodicensen gelezen worde, en dat ook gij dien leest, die uit Laodicea geschreven is.');
INSERT INTO `bible_verses_stve` VALUES ('29560', '51', '4', '17', 'En zegt aan Archippus: Zie op de bediening, die gij aangenomen hebt in de Heere, dat gij die vervult.');
INSERT INTO `bible_verses_stve` VALUES ('29561', '51', '4', '18', 'De groetenis met mijn hand, van Paulus. Gedenkt mijn banden. De genade zij met u. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29562', '52', '1', '1', 'Paulus, en Silvanus, en Timotheus, aan de Gemeente der Thessalonicensen, welke is in God den Vader, en den Heere Jezus Christus: genade zij u en vrede van God, onzen Vader, en den Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29563', '52', '1', '2', 'Wij danken God altijd over u allen, uwer gedachtig zijnde in onze gebeden;');
INSERT INTO `bible_verses_stve` VALUES ('29564', '52', '1', '3', 'Zonder ophouden gedenkende het werk uws geloofs, en den arbeid der liefde, en de verdraagzaamheid der hoop op onzen Heere Jezus Christus, voor onzen God en Vader;');
INSERT INTO `bible_verses_stve` VALUES ('29565', '52', '1', '4', 'Wetende, geliefde broeders, uw verkiezing van God;');
INSERT INTO `bible_verses_stve` VALUES ('29566', '52', '1', '5', 'Want ons Evangelie is onder u niet alleen in woorden geweest, maar ook in kracht, en in den Heiligen Geest, en in vele verzekerdheid; gelijk gij weet, hoedanigen wij onder u geweest zijn om uwentwil.');
INSERT INTO `bible_verses_stve` VALUES ('29567', '52', '1', '6', 'En gij zijt onze navolgers geworden, en des Heeren, het Woord aangenomen hebbende in vele verdrukking, met blijdschap des Heiligen Geestes;');
INSERT INTO `bible_verses_stve` VALUES ('29568', '52', '1', '7', 'Alzo dat gij voorbeelden geworden zijt al den gelovigen in Macedonie en Achaje.');
INSERT INTO `bible_verses_stve` VALUES ('29569', '52', '1', '8', 'Want van u is het Woord des Heeren luidbaar geworden niet alleen in Macedonie en Achaje; maar ook in alle plaatsen is uw geloof, dat gij op God hebt, uitgegaan, zodat wij niet van node hebben, iets daarvan te spreken.');
INSERT INTO `bible_verses_stve` VALUES ('29570', '52', '1', '9', 'Want zijzelven verkondigen van ons, hoedanigen ingang wij tot u hebben, en hoe gij tot God bekeerd zijt van de afgoden, om den levenden en waarachtigen God te dienen;');
INSERT INTO `bible_verses_stve` VALUES ('29571', '52', '1', '10', 'En Zijn Zoon uit de hemelen te verwachten, Denwelken Hij uit de doden verwekt heeft, namelijk Jezus, Die ons verlost van den toekomenden toorn.');
INSERT INTO `bible_verses_stve` VALUES ('29572', '52', '2', '1', 'Want gij weet zelven, broeders, onzen ingang tot u, dat die niet ijdel is geweest;');
INSERT INTO `bible_verses_stve` VALUES ('29573', '52', '2', '2', 'Maar, hoewel wij te voren geleden hadden, en ook ons smaadheid aangedaan was, gelijk gij weet, te Filippi, zo hebben wij nochtans vrijmoedigheid gebruikt in onzen God, om het Evangelie van God tot u te spreken in veel strijds.');
INSERT INTO `bible_verses_stve` VALUES ('29574', '52', '2', '3', 'Want onze vermaning is niet geweest uit verleiding, noch uit onreinigheid, noch met bedrog;');
INSERT INTO `bible_verses_stve` VALUES ('29575', '52', '2', '4', 'Maar, gelijk wij van God beproefd zijn geweest, dat ons het Evangelie zou toebetrouwd worden, alzo spreken wij, niet als mensen behagende, maar Gode, Die onze harten beproeft.');
INSERT INTO `bible_verses_stve` VALUES ('29576', '52', '2', '5', 'Want wij hebben nooit met pluimstrijkende woorden omgegaan, gelijk gij weet, noch met enig bedeksel van gierigheid; God is Getuige!');
INSERT INTO `bible_verses_stve` VALUES ('29577', '52', '2', '6', 'Noch zoekende eer uit mensen, noch van u, noch van anderen; hoewel wij u tot last konden zijn als Christus\' apostelen;');
INSERT INTO `bible_verses_stve` VALUES ('29578', '52', '2', '7', 'Maar wij zijn vriendelijk geweest in het midden van u, gelijk als een voedster haar kinderen koestert;');
INSERT INTO `bible_verses_stve` VALUES ('29579', '52', '2', '8', 'Alzo wij, tot u zeer genegen zijnde, hebben u gaarne willen mededelen niet alleen het Evangelie van God, maar ook onze eigen zielen, daarom dat gij ons lief geworden waart.');
INSERT INTO `bible_verses_stve` VALUES ('29580', '52', '2', '9', 'Want gij gedenkt, broeders, onzen arbeid en moeite; want nacht en dag werkende, opdat wij niemand onder u zouden lastig zijn, hebben wij het Evangelie van God onder u gepredikt.');
INSERT INTO `bible_verses_stve` VALUES ('29581', '52', '2', '10', 'Gij zijt getuigen, en God, hoe heilig, en rechtvaardig, en onberispelijk wij u, die gelooft, geweest zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29582', '52', '2', '11', 'Gelijk gij weet, hoe wij een iegelijk van u, als een vader zijn kinderen, vermaanden en vertroostten,');
INSERT INTO `bible_verses_stve` VALUES ('29583', '52', '2', '12', 'En betuigden, dat gij zoudt wandelen, waardiglijk Gode, Die u roept tot Zijn Koninkrijk en heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('29584', '52', '2', '13', 'Daarom danken wij ook God zonder ophouden, dat, als gij het Woord der prediking van God van ons ontvangen hebt, gij dat aangenomen hebt, niet als der mensen woord, maar (gelijk het waarlijk is) als Gods Woord, dat ook werkt in u, die gelooft.');
INSERT INTO `bible_verses_stve` VALUES ('29585', '52', '2', '14', 'Want gij, broeders, zijt navolgers geworden der Gemeenten Gods, die in Judea zijn, in Christus Jezus; dewijl ook gij hetzelfde geleden hebt van uw eigen medeburgers, gelijk als zij van de Joden;');
INSERT INTO `bible_verses_stve` VALUES ('29586', '52', '2', '15', 'Welke ook gedood hebben den Heere Jezus, en hun eigen profeten; en ons hebben vervolgd, en Gode niet behagen, en alle mensen tegen zijn;');
INSERT INTO `bible_verses_stve` VALUES ('29587', '52', '2', '16', 'En verhinderen ons te spreken tot de heidenen, dat zij zalig mochten worden; opdat zij te allen tijd hun zonden vervullen zouden. En de toorn is over hen gekomen tot het einde.');
INSERT INTO `bible_verses_stve` VALUES ('29588', '52', '2', '17', 'Maar wij, broeders, van u beroofd geweest zijnde voor een kleine wijle tijds, naar het aangezicht, niet naar het hart, hebben ons te overvloediger benaarstigd, om uw aangezicht te zien, met grote begeerte.');
INSERT INTO `bible_verses_stve` VALUES ('29589', '52', '2', '18', 'Daarom hebben wij tot u willen komen (immers ik Paulus) eenmaal en andermaal, maar de satanas heeft ons belet.');
INSERT INTO `bible_verses_stve` VALUES ('29590', '52', '2', '19', 'Want welke is onze hoop, of blijdschap, of kroon des roems? Zijt gij die ook niet voor onzen Heere Jezus Christus in Zijn toekomst?');
INSERT INTO `bible_verses_stve` VALUES ('29591', '52', '2', '20', 'Want gij zijt onze heerlijkheid en blijdschap.');
INSERT INTO `bible_verses_stve` VALUES ('29592', '52', '3', '1', 'Daarom, deze begeerte niet langer kunnende verdragen, hebben wij gaarne willen te Athene alleen gelaten worden;');
INSERT INTO `bible_verses_stve` VALUES ('29593', '52', '3', '2', 'En hebben gezonden Timotheus, onzen broeder, en Gods dienaar, en onzen medearbeider in het Evangelie van Christus, om u te versterken, en u te vermanen van uw geloof;');
INSERT INTO `bible_verses_stve` VALUES ('29594', '52', '3', '3', 'Opdat niemand bewogen worde in deze verdrukkingen; want gij weet zelven, dat wij hiertoe gesteld zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29595', '52', '3', '4', 'Want ook, toen wij bij u waren, voorzeiden wij u, dat wij zouden verdrukt worden, gelijk ook geschied is, en gij weet het.');
INSERT INTO `bible_verses_stve` VALUES ('29596', '52', '3', '5', 'Daarom ook deze begeerte niet langer kunnende verdragen, heb ik hem gezonden, om uw geloof te verstaan; of niet misschien de verzoeker u zou verzocht hebben, en onze arbeid ijdel zou wezen.');
INSERT INTO `bible_verses_stve` VALUES ('29597', '52', '3', '6', 'Maar als Timotheus nu van ulieden tot ons gekomen was, en ons de goede boodschap gebracht had van uw geloof en liefde, en dat gij altijd goede gedachtenis van ons hebt, zeer begerig zijnde om ons te zien, gelijk wij ook om ulieden;');
INSERT INTO `bible_verses_stve` VALUES ('29598', '52', '3', '7', 'Zo zijn wij daarom, broeders, over u in al onze verdrukking en nood vertroost geworden door uw geloof;');
INSERT INTO `bible_verses_stve` VALUES ('29599', '52', '3', '8', 'Want nu leven wij, indien gij vast staat in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('29600', '52', '3', '9', 'Want wat dankzegging kunnen wij Gode tot vergelding wedergeven voor u, vanwege al de blijdschap, waarmede wij ons om uwentwil verblijden voor onzen God?');
INSERT INTO `bible_verses_stve` VALUES ('29601', '52', '3', '10', 'Nacht en dag zeer overvloediglijk biddende, om uw aangezicht te mogen zien, en te volmaken, hetgeen aan uw geloof ontbreekt.');
INSERT INTO `bible_verses_stve` VALUES ('29602', '52', '3', '11', 'Doch onze God en Vader Zelf, en onze Heere Jezus Christus richte onzen weg tot u.');
INSERT INTO `bible_verses_stve` VALUES ('29603', '52', '3', '12', 'En de Heere vermeerdere u, en make u overvloedig in de liefde jegens elkander en jegens allen, gelijk wij ook zijn jegens u;');
INSERT INTO `bible_verses_stve` VALUES ('29604', '52', '3', '13', 'Opdat Hij uw harten versterke, om onberispelijk te zijn in heiligmaking, voor onzen God en Vader, in de toekomst van onzen Heere Jezus Christus met al Zijn heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('29605', '52', '4', '1', 'Voorts dan, broeders, wij bidden en vermanen u in den Heere Jezus, gelijk gij van ons ontvangen hebt, hoe gij moet wandelen en Gode behagen, dat gij daarin meer overvloedig wordt.');
INSERT INTO `bible_verses_stve` VALUES ('29606', '52', '4', '2', 'Want gij weet, wat bevelen wij u gegeven hebben door den Heere Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('29607', '52', '4', '3', 'Want dit is de wil van God, uw heiligmaking: dat gij u onthoudt van de hoererij;');
INSERT INTO `bible_verses_stve` VALUES ('29608', '52', '4', '4', 'Dat een iegelijk van u wete zijn vat te bezitten in heiligmaking en eer;');
INSERT INTO `bible_verses_stve` VALUES ('29609', '52', '4', '5', 'Niet in kwade beweging der begeerlijkheid, gelijk als de heidenen, die God niet kennen.');
INSERT INTO `bible_verses_stve` VALUES ('29610', '52', '4', '6', 'Dat niemand zijn broeder vertrede, noch bedriege in zijn handeling; want de Heere is een wreker over dit alles, gelijk wij u ook te voren gezegd en betuigd hebben.');
INSERT INTO `bible_verses_stve` VALUES ('29611', '52', '4', '7', 'Want God heeft ons niet geroepen tot onreinigheid, maar tot heiligmaking.');
INSERT INTO `bible_verses_stve` VALUES ('29612', '52', '4', '8', 'Zo dan die dit verwerpt, die verwerpt geen mens, maar God, Die ook Zijn Heiligen Geest in ons heeft gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('29613', '52', '4', '9', 'Van de broederlijke liefde nu hebt gij niet van node, dat ik u schrijve; want gijzelven zijt van God geleerd om elkander lief te hebben.');
INSERT INTO `bible_verses_stve` VALUES ('29614', '52', '4', '10', 'Want gij doet ook hetzelfde aan al de broederen, die in geheel Macedonie zijn. Maar wij vermanen u, broeders, dat gij meer overvloedig wordt;');
INSERT INTO `bible_verses_stve` VALUES ('29615', '52', '4', '11', 'En dat gij u benaarstigt stil te zijn, en uw eigen dingen te doen, en te werken met uw eigen handen, gelijk wij u bevolen hebben;');
INSERT INTO `bible_verses_stve` VALUES ('29616', '52', '4', '12', 'Opdat gij eerlijk wandelt bij degenen, die buiten zijn, en geen ding van node hebt.');
INSERT INTO `bible_verses_stve` VALUES ('29617', '52', '4', '13', 'Doch, broeders, ik wil niet, dat gij onwetende zijt van degenen, die ontslapen zijn, opdat gij niet bedroefd zijt, gelijk als de anderen, die geen hoop hebben.');
INSERT INTO `bible_verses_stve` VALUES ('29618', '52', '4', '14', 'Want indien wij geloven, dat Jezus gestorven is en opgestaan, alzo zal ook God degenen, die ontslapen zijn in Jezus, weder brengen met Hem.');
INSERT INTO `bible_verses_stve` VALUES ('29619', '52', '4', '15', 'Want dat zeggen wij u door het Woord des Heeren, dat wij, die levend overblijven zullen tot de toekomst des Heeren, niet zullen voorkomen degenen, die ontslapen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29620', '52', '4', '16', 'Want de Heere Zelf zal met een geroep, met de stem des archangels, en met de bazuin Gods nederdalen van den hemel; en die in Christus gestorven zijn, zullen eerst opstaan;');
INSERT INTO `bible_verses_stve` VALUES ('29621', '52', '4', '17', 'Daarna wij, die levend overgebleven zijn, zullen te zamen met hen opgenomen worden in de wolken, den Heere tegemoet, in de lucht; en alzo zullen wij altijd met den Heere wezen.');
INSERT INTO `bible_verses_stve` VALUES ('29622', '52', '4', '18', 'Zo dan, vertroost elkander met deze woorden.');
INSERT INTO `bible_verses_stve` VALUES ('29623', '52', '5', '1', 'Maar van de tijden en de gelegenheden, broeders! hebt gij niet van node, dat men u schrijve.');
INSERT INTO `bible_verses_stve` VALUES ('29624', '52', '5', '2', 'Want gij weet zelven zeer wel, dat de dag des Heeren alzo zal komen, gelijk een dief in de nacht.');
INSERT INTO `bible_verses_stve` VALUES ('29625', '52', '5', '3', 'Want wanneer zij zullen zeggen: Het is vrede, en zonder gevaar; dan zal een haastig verderf hun overkomen, gelijk de barensnood een bevruchte vrouw; en zij zullen het geenszins ontvlieden;');
INSERT INTO `bible_verses_stve` VALUES ('29626', '52', '5', '4', 'Maar gij, broeders, gij zijt niet in duisternis, dat u die dag als een dief zou bevangen.');
INSERT INTO `bible_verses_stve` VALUES ('29627', '52', '5', '5', 'Gij zijt allen kinderen des lichts, en kinderen des daags; wij zijn niet des nachts, noch der duisternis.');
INSERT INTO `bible_verses_stve` VALUES ('29628', '52', '5', '6', 'Zo laat ons dan niet slapen, gelijk als de anderen, maar laat ons waken, en nuchteren zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29629', '52', '5', '7', 'Want die slapen, slapen des nachts, en die dronken zijn, zijn des nachts dronken;');
INSERT INTO `bible_verses_stve` VALUES ('29630', '52', '5', '8', 'Maar wij, die des daags zijn, laat ons nuchteren zijn, aangedaan hebbende het borstwapen des geloofs en der liefde, en tot een helm, de hoop der zaligheid.');
INSERT INTO `bible_verses_stve` VALUES ('29631', '52', '5', '9', 'Want God heeft ons niet gesteld tot toorn, maar tot verkrijging der zaligheid, door onzen Heere Jezus Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29632', '52', '5', '10', 'Die voor ons gestorven is, opdat wij, hetzij dat wij waken, hetzij dat wij slapen, te zamen met Hem leven zouden.');
INSERT INTO `bible_verses_stve` VALUES ('29633', '52', '5', '11', 'Daarom vermaant elkander, en sticht de een den anderen, gelijk gij ook doet.');
INSERT INTO `bible_verses_stve` VALUES ('29634', '52', '5', '12', 'En wij bidden u, broeders, erkent degenen, die onder u arbeiden, en uw voorstanders zijn in den Heere, en u vermanen;');
INSERT INTO `bible_verses_stve` VALUES ('29635', '52', '5', '13', 'En acht hen zeer veel in liefde, om huns werks wil. Zijt vreedzaam onder elkander.');
INSERT INTO `bible_verses_stve` VALUES ('29636', '52', '5', '14', 'En wij bidden u, broeders, vermaant de ongeregelden, vertroost de kleinmoedigen, ondersteunt de zwakken, zijt lankmoedig jegens allen.');
INSERT INTO `bible_verses_stve` VALUES ('29637', '52', '5', '15', 'Ziet, dat niemand kwaad voor kwaad iemand vergelde; maar jaagt allen tijd het goede na, zo jegens elkander als jegens allen.');
INSERT INTO `bible_verses_stve` VALUES ('29638', '52', '5', '16', 'Verblijdt u te allen tijd.');
INSERT INTO `bible_verses_stve` VALUES ('29639', '52', '5', '17', 'Bidt zonder ophouden.');
INSERT INTO `bible_verses_stve` VALUES ('29640', '52', '5', '18', 'Dankt God in alles; want dit is de wil van God in Christus Jezus over u.');
INSERT INTO `bible_verses_stve` VALUES ('29641', '52', '5', '19', 'Blust den Geest niet uit.');
INSERT INTO `bible_verses_stve` VALUES ('29642', '52', '5', '20', 'Veracht de profetieen niet.');
INSERT INTO `bible_verses_stve` VALUES ('29643', '52', '5', '21', 'Beproeft alle dingen; behoudt het goede.');
INSERT INTO `bible_verses_stve` VALUES ('29644', '52', '5', '22', 'Onthoudt u van allen schijn des kwaads.');
INSERT INTO `bible_verses_stve` VALUES ('29645', '52', '5', '23', 'En de God des vredes Zelf heilige u geheel en al; en uw geheel oprechte geest, en ziel, en lichaam worde onberispelijk bewaard in de toekomst van onzen Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29646', '52', '5', '24', 'Hij, Die u roept, is getrouw, Die het ook doen zal.');
INSERT INTO `bible_verses_stve` VALUES ('29647', '52', '5', '25', 'Broeders, bidt voor ons.');
INSERT INTO `bible_verses_stve` VALUES ('29648', '52', '5', '26', 'Groet al de broeders met een heiligen kus.');
INSERT INTO `bible_verses_stve` VALUES ('29649', '52', '5', '27', 'Ik bezweer ulieden bij den Heere, dat deze zendbrief al den heiligen broederen gelezen worde.');
INSERT INTO `bible_verses_stve` VALUES ('29650', '52', '5', '28', 'De genade van onzen Heere Jezus Christus zij met ulieden. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29651', '53', '1', '1', 'Paulus, en Silvanus, en Timotheus, aan de Gemeente der Thessalonicensen, welke is in God, onzen Vader, en den Heere Jezus Christus:');
INSERT INTO `bible_verses_stve` VALUES ('29652', '53', '1', '2', 'Genade zij u, en vrede, van God, onzen Vader, en den Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29653', '53', '1', '3', 'Wij moeten God te allen tijd danken over u, broeders, gelijk billijk is, omdat uw geloof zeer wast, en dat de liefde eens iegelijken van u allen jegens elkander overvloedig wordt;');
INSERT INTO `bible_verses_stve` VALUES ('29654', '53', '1', '4', 'Alzo dat wij zelven van u roemen in de Gemeenten Gods, over uw lijdzaamheid en geloof in al uw vervolgingen en verdrukkingen, die gij verdraagt;');
INSERT INTO `bible_verses_stve` VALUES ('29655', '53', '1', '5', 'Een bewijs van Gods rechtvaardig oordeel, opdat gij waardig geacht wordt het Koninkrijk Gods, voor hetwelk gij ook lijdt;');
INSERT INTO `bible_verses_stve` VALUES ('29656', '53', '1', '6', 'Alzo het recht is bij God verdrukking te vergelden dengenen, die u verdrukken;');
INSERT INTO `bible_verses_stve` VALUES ('29657', '53', '1', '7', 'En u, die verdrukt wordt, verkwikking met ons, in de openbaring van den Heere Jezus van den hemel met de engelen Zijner kracht;');
INSERT INTO `bible_verses_stve` VALUES ('29658', '53', '1', '8', 'Met vlammend vuur wraak doende over degenen, die God niet kennen, en over degenen, die het Evangelie van onzen Heere Jezus Christus niet gehoorzaam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29659', '53', '1', '9', 'Dewelken zullen tot straf lijden het eeuwig verderf, van het aangezicht des Heeren, en van de heerlijkheid Zijner sterkte,');
INSERT INTO `bible_verses_stve` VALUES ('29660', '53', '1', '10', 'Wanneer Hij zal gekomen zijn, om verheerlijkt te worden in Zijn heiligen, en wonderbaar te worden in allen, die geloven (overmits onze getuigenis onder u is geloofd geworden) in dien dag.');
INSERT INTO `bible_verses_stve` VALUES ('29661', '53', '1', '11', 'Waarom wij ook altijd bidden voor u, dat onze God u waardig achte der roeping, en vervulle al het welbehagen Zijner goedigheid, en het werk des geloofs met kracht.');
INSERT INTO `bible_verses_stve` VALUES ('29662', '53', '1', '12', 'Opdat de Naam van onzen Heere Jezus Christus verheerlijkt worde in u, en gij in Hem, naar de genade van onzen God en den Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29663', '53', '2', '1', 'En wij bidden u, broeders, door de toekomst van onzen Heere Jezus Christus, en onze toevergadering tot Hem,');
INSERT INTO `bible_verses_stve` VALUES ('29664', '53', '2', '2', 'Dat gij niet haastelijk bewogen wordt van verstand, of verschrikt, noch door geest, noch door woord, noch door zendbrief, als van ons geschreven, alsof de dag van Christus aanstaande ware.');
INSERT INTO `bible_verses_stve` VALUES ('29665', '53', '2', '3', 'Dat u niemand verleide op enigerlei wijze; want die komt niet, tenzij dat eerst de afval gekomen zij, en dat geopenbaard zij de mens der zonde, de zoon des verderfs;');
INSERT INTO `bible_verses_stve` VALUES ('29666', '53', '2', '4', 'Die zich tegenstelt, en verheft boven al wat God genaamd, of als God geeerd wordt, alzo dat hij in den tempel Gods als een God zal zitten, zichzelven vertonende, dat hij God is.');
INSERT INTO `bible_verses_stve` VALUES ('29667', '53', '2', '5', 'Gedenkt gij niet, dat ik, nog bij u zijnde, u deze dingen gezegd heb?');
INSERT INTO `bible_verses_stve` VALUES ('29668', '53', '2', '6', 'En nu, wat hem wederhoudt, weet gij, opdat hij geopenbaard worde te zijner eigen tijd.');
INSERT INTO `bible_verses_stve` VALUES ('29669', '53', '2', '7', 'Want de verborgenheid der ongerechtigheid wordt alrede gewrocht; alleenlijk, Die hem nu wederhoudt, Die zal hem wederhouden, totdat hij uit het midden zal weggedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('29670', '53', '2', '8', 'En alsdan zal de ongerechtige geopenbaard worden, denwelken de Heere verdoen zal door den Geest Zijns monds, en te niet maken door de verschijning Zijner toekomst;');
INSERT INTO `bible_verses_stve` VALUES ('29671', '53', '2', '9', 'Hem, zeg ik, wiens toekomst is naar de werking des satans, in alle kracht, en tekenen, en wonderen der leugen;');
INSERT INTO `bible_verses_stve` VALUES ('29672', '53', '2', '10', 'En in alle verleiding der onrechtvaardigheid in degenen, die verloren gaan; daarvoor dat zij de liefde der waarheid niet aangenomen hebben, om zalig te worden.');
INSERT INTO `bible_verses_stve` VALUES ('29673', '53', '2', '11', 'En daarom zal God hun zenden een kracht der dwaling, dat zij de leugen zouden geloven;');
INSERT INTO `bible_verses_stve` VALUES ('29674', '53', '2', '12', 'Opdat zij allen veroordeeld worden, die de waarheid niet geloofd hebben, maar een welbehagen hebben gehad in de ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('29675', '53', '2', '13', 'Maar wij zijn schuldig altijd God te danken over u, broeders, die van den Heere bemind zijt, dat u God van den beginne verkoren heeft tot zaligheid, in heiligmaking des Geestes, en geloof der waarheid;');
INSERT INTO `bible_verses_stve` VALUES ('29676', '53', '2', '14', 'Waartoe Hij u geroepen heeft door ons Evangelie, tot verkrijging der heerlijkheid van onzen Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29677', '53', '2', '15', 'Zo dan, broeders, staat vast en houdt de inzettingen, die u geleerd zijn, hetzij door ons woord, hetzij door onzen zendbrief.');
INSERT INTO `bible_verses_stve` VALUES ('29678', '53', '2', '16', 'En onze Heere Jezus Christus Zelf, en onze God en Vader, Die ons heeft liefgehad, en gegeven heeft een eeuwige vertroosting en goede hoop in genade,');
INSERT INTO `bible_verses_stve` VALUES ('29679', '53', '2', '17', 'Vertrooste uw harten, en versterke u in alle goed woord en werk.');
INSERT INTO `bible_verses_stve` VALUES ('29680', '53', '3', '1', 'Voorts, broeders, bidt voor ons, opdat het Woord des Heeren zijn loop hebbe, en verheerlijkt worde, gelijk ook bij u;');
INSERT INTO `bible_verses_stve` VALUES ('29681', '53', '3', '2', 'En opdat wij mogen verlost worden van de ongeschikte en boze mensen; want het geloof is niet aller.');
INSERT INTO `bible_verses_stve` VALUES ('29682', '53', '3', '3', 'Maar de Heere is getrouw, Die u zal versterken en bewaren van den boze.');
INSERT INTO `bible_verses_stve` VALUES ('29683', '53', '3', '4', 'En wij vertrouwen van u in den Heere, dat gij, hetgeen wij u bevelen, ook doet, en doen zult.');
INSERT INTO `bible_verses_stve` VALUES ('29684', '53', '3', '5', 'Doch de Heere richte uw harten tot de liefde van God, en tot de lijdzaamheid van Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29685', '53', '3', '6', 'En wij bevelen u, broeders, in den Naam van onzen Heere Jezus Christus, dat gij u onttrekt van een iegelijk broeder, die ongeregeld wandelt, en niet naar de inzetting, die hij van ons ontvangen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('29686', '53', '3', '7', 'Want gijzelven weet, hoe men ons behoort na te volgen; want wij hebben ons niet ongeregeld gedragen onder u;');
INSERT INTO `bible_verses_stve` VALUES ('29687', '53', '3', '8', 'En wij hebben geen brood bij iemand gegeten voor niet, maar in arbeid en moeite, nacht en dag werkende, opdat wij niet iemand van u zouden lastig zijn;');
INSERT INTO `bible_verses_stve` VALUES ('29688', '53', '3', '9', 'Niet, dat wij de macht niet hebben, maar opdat wij onszelven u geven zouden tot een voorbeeld, om ons na te volgen.');
INSERT INTO `bible_verses_stve` VALUES ('29689', '53', '3', '10', 'Want ook toen wij bij u waren, hebben wij u dit bevolen, dat, zo iemand niet wil werken, hij ook niet ete.');
INSERT INTO `bible_verses_stve` VALUES ('29690', '53', '3', '11', 'Want wij horen, dat sommigen onder u ongeregeld wandelen, niet werkende, maar ijdele dingen doende.');
INSERT INTO `bible_verses_stve` VALUES ('29691', '53', '3', '12', 'Doch de zodanigen bevelen en vermanen wij door onzen Heere Jezus Christus, dat zij met stilheid werkende, hun eigen brood eten.');
INSERT INTO `bible_verses_stve` VALUES ('29692', '53', '3', '13', 'En gij, broeders, vertraagt niet in goed te doen.');
INSERT INTO `bible_verses_stve` VALUES ('29693', '53', '3', '14', 'Maar indien iemand ons woord, door deze brief geschreven, niet gehoorzaam is, tekent dien; en vermengt u niet met hem, opdat hij beschaamd worde;');
INSERT INTO `bible_verses_stve` VALUES ('29694', '53', '3', '15', 'En houdt hem niet als een vijand, maar vermaant hem als een broeder.');
INSERT INTO `bible_verses_stve` VALUES ('29695', '53', '3', '16', 'De Heere nu des vredes Zelf geve u vrede te allen tijd, in allerlei wijze. De Heere zij met u allen.');
INSERT INTO `bible_verses_stve` VALUES ('29696', '53', '3', '17', 'De groetenis met mijn hand, van Paulus; hetwelk is een teken in iederen zendbrief; alzo schrijf ik.');
INSERT INTO `bible_verses_stve` VALUES ('29697', '53', '3', '18', 'De genade van onzen Heere Jezus Christus zij met u allen. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29698', '54', '1', '1', 'Paulus, een apostel van Jezus Christus, naar het bevel van God, onzen Zaligmaker, en den Heere Jezus Christus, Die onze Hope is,');
INSERT INTO `bible_verses_stve` VALUES ('29699', '54', '1', '2', 'Aan Timotheus, mijn oprechten zoon in het geloof; genade, barmhartigheid, vrede zij u van God, onzen Vader, en Christus Jezus, onzen Heere.');
INSERT INTO `bible_verses_stve` VALUES ('29700', '54', '1', '3', 'Gelijk ik u vermaand heb, dat gij te Efeze zoudt blijven, als ik naar Macedonie reisde, zo vermaan ik het u nog, opdat gij sommigen beveelt geen andere leer te leren;');
INSERT INTO `bible_verses_stve` VALUES ('29701', '54', '1', '4', 'Noch zich te begeven tot fabelen en oneindelijke geslachtsrekeningen, welke meer twist vragen voortbrengen dan stichting Gods, die in het geloof is.');
INSERT INTO `bible_verses_stve` VALUES ('29702', '54', '1', '5', 'Maar het einde des gebods is liefde uit een rein hart, en uit een goed geweten, en uit een ongeveinsd geloof.');
INSERT INTO `bible_verses_stve` VALUES ('29703', '54', '1', '6', 'Van dewelke sommigen afgeweken zijnde, zich gewend hebben tot ijdelspreking;');
INSERT INTO `bible_verses_stve` VALUES ('29704', '54', '1', '7', 'Willende leraars der wet zijn, niet verstaande, noch wat zij zeggen, noch wat zij bevestigen.');
INSERT INTO `bible_verses_stve` VALUES ('29705', '54', '1', '8', 'Doch wij weten, dat de wet goed is, zo iemand die wettelijk gebruikt;');
INSERT INTO `bible_verses_stve` VALUES ('29706', '54', '1', '9', 'En hij dit weet, dat den rechtvaardigen de wet niet is gezet, maar den onrechtvaardigen en den halsstarrigen, den goddelozen en den zondaren, den onheiligen en den ongoddelijken, den vadermoorders en den moedermoorders, den doodslagers,');
INSERT INTO `bible_verses_stve` VALUES ('29707', '54', '1', '10', 'Den hoereerders, dien, die bij mannen liggen, den mensendieven, den leugenaars, den meinedigen, en zo er iets anders tegen de gezonde leer is;');
INSERT INTO `bible_verses_stve` VALUES ('29708', '54', '1', '11', 'Naar het Evangelie der heerlijkheid des zaligen Gods, dat mij toebetrouwd is.');
INSERT INTO `bible_verses_stve` VALUES ('29709', '54', '1', '12', 'En ik dank Hem, Die mij bekrachtigd heeft, namelijk Christus Jezus, onzen Heere, dat Hij mij getrouw geacht heeft, mij in de bediening gesteld hebbende;');
INSERT INTO `bible_verses_stve` VALUES ('29710', '54', '1', '13', 'Die te voren een gods lasteraar was, en een vervolger, en een verdrukker; maar mij is barmhartigheid geschied, dewijl ik het ontwetende gedaan heb in mijn ongelovigheid.');
INSERT INTO `bible_verses_stve` VALUES ('29711', '54', '1', '14', 'Doch de genade onzes Heeren is zeer overvloedig geweest, met geloof en liefde, die er is in Christus Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('29712', '54', '1', '15', 'Dit is een getrouw woord, en alle aanneming waardig, dat Christus Jezus in de wereld gekomen is, om de zondaren zalig te maken, van welke ik de voornaamste ben.');
INSERT INTO `bible_verses_stve` VALUES ('29713', '54', '1', '16', 'Maar daarom is mij barmhartigheid geschied, opdat Jezus Christus in mij, die de voornaamste ben, al Zijn lankmoedigheid zou betonen, tot een voorbeeld dergenen, die in Hem geloven zullen ten eeuwigen leven.');
INSERT INTO `bible_verses_stve` VALUES ('29714', '54', '1', '17', 'Den Koning nu der eeuwen, den onverderfelijken, den onzienlijken, den alleen wijzen God, zij eer en heerlijkheid in alle eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29715', '54', '1', '18', 'Dit gebod beveel ik u, mijn zoon Timotheus, dat gij naar de profetieen, die van u voorgegaan zijn, in dezelve den goeden strijd strijdt;');
INSERT INTO `bible_verses_stve` VALUES ('29716', '54', '1', '19', 'Houdende het geloof, en een goed geweten, hetwelk sommigen verstoten hebbende, van het geloof schipbreuk geleden hebben;');
INSERT INTO `bible_verses_stve` VALUES ('29717', '54', '1', '20', 'Onder welken is Hymeneus en Alexander, die ik den satan overgegeven heb, opdat zij zouden leren niet meer te lasteren.');
INSERT INTO `bible_verses_stve` VALUES ('29718', '54', '2', '1', 'Ik vermaan dan voor alle dingen, dat gedaan worden smekingen, gebeden, voorbiddingen, dankzeggingen, voor alle mensen;');
INSERT INTO `bible_verses_stve` VALUES ('29719', '54', '2', '2', 'Voor koningen, en allen, die in hoogheid zijn; opdat wij een gerust en stil leven leiden mogen in alle godzaligheid en eerbaarheid.');
INSERT INTO `bible_verses_stve` VALUES ('29720', '54', '2', '3', 'Want dat is goed en aangenaam voor God, onzen Zaligmaker;');
INSERT INTO `bible_verses_stve` VALUES ('29721', '54', '2', '4', 'Welke wil, dat alle mensen zalig worden, en tot kennis der waarheid komen.');
INSERT INTO `bible_verses_stve` VALUES ('29722', '54', '2', '5', 'Want er is een God, er is ook een Middelaar Gods en der mensen, de Mens Christus Jezus;');
INSERT INTO `bible_verses_stve` VALUES ('29723', '54', '2', '6', 'Die Zichzelven gegeven heeft tot een rantsoen voor allen, zijnde de getuigenis te zijner tijd;');
INSERT INTO `bible_verses_stve` VALUES ('29724', '54', '2', '7', 'Waartoe ik gesteld ben een prediker en apostel (ik zeg de waarheid in Christus, ik lieg niet), een leraar der heidenen, in geloof en waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('29725', '54', '2', '8', 'Ik wil dan, dat de mannen bidden in alle plaatsen, opheffende heilige handen, zonder toorn en twisting.');
INSERT INTO `bible_verses_stve` VALUES ('29726', '54', '2', '9', 'Desgelijks ook, dat de vrouwen, in een eerbaar gewaad, met schaamte en matigheid zichzelven versieren, niet in vlechtingen des haars, of goud, of paarlen, of kostelijke kleding;');
INSERT INTO `bible_verses_stve` VALUES ('29727', '54', '2', '10', 'Maar (hetwelk de vrouwen betaamt, die de godvruchtigheid belijden) door goede werken.');
INSERT INTO `bible_verses_stve` VALUES ('29728', '54', '2', '11', 'Een vrouw late zich leren in stilheid, in alle onderdanigheid.');
INSERT INTO `bible_verses_stve` VALUES ('29729', '54', '2', '12', 'Doch ik laat de vrouw niet toe, dat zij lere, noch over den man heerse, maar wil, dat zij in stilheid zij.');
INSERT INTO `bible_verses_stve` VALUES ('29730', '54', '2', '13', 'Want Adam is eerst gemaakt, daarna Eva.');
INSERT INTO `bible_verses_stve` VALUES ('29731', '54', '2', '14', 'En Adam is niet verleid geworden; maar de vrouw, verleid zijnde, is in overtreding geweest.');
INSERT INTO `bible_verses_stve` VALUES ('29732', '54', '2', '15', 'Doch zij zal zalig worden in kinderen te baren, zo zij blijft in het geloof, en liefde, en heiligmaking, met matigheid.');
INSERT INTO `bible_verses_stve` VALUES ('29733', '54', '3', '1', 'Dit is een getrouw woord: zo iemand tot eens opzieners ambt lust heeft, die begeert een treffelijk werk.');
INSERT INTO `bible_verses_stve` VALUES ('29734', '54', '3', '2', 'Een opziener dan moet onberispelijk zijn, ener vrouwe man, wakker, matig, eerbaar, gaarne herbergende, bekwaam om te leren;');
INSERT INTO `bible_verses_stve` VALUES ('29735', '54', '3', '3', 'Niet genegen tot den wijn, geen smijter, geen vuil-gewinzoeker; maar bescheiden, geen vechter, niet geldgierig.');
INSERT INTO `bible_verses_stve` VALUES ('29736', '54', '3', '4', 'Die zijn eigen huis wel regeert, zijn kinderen in onderdanigheid houdende, met alle stemmigheid;');
INSERT INTO `bible_verses_stve` VALUES ('29737', '54', '3', '5', '(Want zo iemand zijn eigen huis niet weet te regeren, hoe zal hij voor de Gemeente Gods zorg dragen?)');
INSERT INTO `bible_verses_stve` VALUES ('29738', '54', '3', '6', 'Geen nieuweling, opdat hij niet opgeblazen worde, en in het oordeel des duivels valle.');
INSERT INTO `bible_verses_stve` VALUES ('29739', '54', '3', '7', 'En hij moet ook een goede getuigenis hebben van degenen, die buiten zijn, opdat hij niet valle in smaadheid, en in den strik des duivels.');
INSERT INTO `bible_verses_stve` VALUES ('29740', '54', '3', '8', 'De diakenen insgelijks moeten eerbaar zijn, niet tweetongig, niet die zich tot veel wijns begeven, geen vuil-gewinzoekers;');
INSERT INTO `bible_verses_stve` VALUES ('29741', '54', '3', '9', 'Houdende de verborgenheid des geloofs in een rein geweten.');
INSERT INTO `bible_verses_stve` VALUES ('29742', '54', '3', '10', 'En dat deze ook eerst beproefd worden, en dat zij daarna dienen, zo zij onbestraffelijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29743', '54', '3', '11', 'De vrouwen insgelijks moeten eerbaar zijn, geen lasteraarsters, wakker, getrouw in alles.');
INSERT INTO `bible_verses_stve` VALUES ('29744', '54', '3', '12', 'Dat de diakenen ener vrouwe mannen zijn, die hun kinderen en hun eigen huizen wel regeren.');
INSERT INTO `bible_verses_stve` VALUES ('29745', '54', '3', '13', 'Want die wel gediend hebben, verkrijgen zichzelven een goeden opgang, en vele vrijmoedigheid in het geloof, hetwelk is in Christus Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('29746', '54', '3', '14', 'Deze dingen schrijf ik u, hopende zeer haast tot u te komen;');
INSERT INTO `bible_verses_stve` VALUES ('29747', '54', '3', '15', 'Maar zo ik vertoef, opdat gij moogt weten, hoe men in het huis Gods moet verkeren, hetwelk is de Gemeente des levenden Gods, een pilaar en vastigheid der waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('29748', '54', '3', '16', 'En buiten allen twijfel, de verborgenheid der godzaligheid is groot: God is geopenbaard in het vlees, is gerechtvaardigd in den Geest, is gezien van de engelen, is gepredikt onder de heidenen, is geloofd in de wereld, is opgenomen in heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('29749', '54', '4', '1', 'Doch de Geest zegt duidelijk, dat in de laatste tijden sommigen zullen afvallen van het geloof, zich begevende tot verleidende geesten, en leringen der duivelen,');
INSERT INTO `bible_verses_stve` VALUES ('29750', '54', '4', '2', 'Door geveinsdheid der leugensprekers, hebbende hun eigen geweten als met een brandijzer toegeschroeid;');
INSERT INTO `bible_verses_stve` VALUES ('29751', '54', '4', '3', 'Verbiedende te huwelijken, gebiedende van spijzen te onthouden, die God geschapen heeft, tot nuttiging met dankzegging, voor de gelovigen, en die de waarheid hebben bekend.');
INSERT INTO `bible_verses_stve` VALUES ('29752', '54', '4', '4', 'Want alle schepsel Gods is goed, en er is niets verwerpelijk, met dankzegging genomen zijnde;');
INSERT INTO `bible_verses_stve` VALUES ('29753', '54', '4', '5', 'Want het wordt geheiligd door het Woord van God, en door het gebed.');
INSERT INTO `bible_verses_stve` VALUES ('29754', '54', '4', '6', 'Als gij deze dingen den broederen voorstelt, zo zult gij een goed dienaar van Jezus Christus zijn, opgevoed in de woorden des geloofs en der goede leer, welke gij achtervolgd hebt.');
INSERT INTO `bible_verses_stve` VALUES ('29755', '54', '4', '7', 'Maar verwerp de ongoddelijke en oudwijfse fabelen; en oefen uzelven tot godzaligheid.');
INSERT INTO `bible_verses_stve` VALUES ('29756', '54', '4', '8', 'Want de lichamelijke oefening is tot weinig nut; maar de godzaligheid is tot alle dingen nut, hebbende de belofte des tegenwoordigen en des toekomenden levens.');
INSERT INTO `bible_verses_stve` VALUES ('29757', '54', '4', '9', 'Dit is een getrouw woord, en alle aanneming waardig.');
INSERT INTO `bible_verses_stve` VALUES ('29758', '54', '4', '10', 'Want hiertoe arbeiden wij ook, en worden versmaad, omdat wij gehoopt hebben op den levenden God, Die een Behouder is aller mensen, maar allermeest der gelovigen.');
INSERT INTO `bible_verses_stve` VALUES ('29759', '54', '4', '11', 'Beveel deze dingen, en leer ze.');
INSERT INTO `bible_verses_stve` VALUES ('29760', '54', '4', '12', 'Niemand verachte uw jonkheid, maar zijt een voorbeeld der gelovigen in woord, in wandel, in liefde, in den geest, in geloof, in reinheid.');
INSERT INTO `bible_verses_stve` VALUES ('29761', '54', '4', '13', 'Houd aan in het lezen, in het vermanen, in het leren, totdat ik kome.');
INSERT INTO `bible_verses_stve` VALUES ('29762', '54', '4', '14', 'Verzuim de gave niet, die in u is, die u gegeven is door de profetie, met oplegging der handen des ouderlingschaps.');
INSERT INTO `bible_verses_stve` VALUES ('29763', '54', '4', '15', 'Bedenk deze dingen, wees hierin bezig, opdat uw toenemen openbaar zij in alles.');
INSERT INTO `bible_verses_stve` VALUES ('29764', '54', '4', '16', 'Heb acht op uzelven en op de leer; volhard daarin; want dat doende, zult gij en uzelven behouden, en die u horen.');
INSERT INTO `bible_verses_stve` VALUES ('29765', '54', '5', '1', 'Bestraf een ouden man niet hardelijk, maar vermaan hem als een vader; de jonge als broeders;');
INSERT INTO `bible_verses_stve` VALUES ('29766', '54', '5', '2', 'De oude vrouwen als moeders; de jonge als zusters, in alle reinheid.');
INSERT INTO `bible_verses_stve` VALUES ('29767', '54', '5', '3', 'Eer de weduwen, die waarlijk weduwen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29768', '54', '5', '4', 'Maar zo enige weduwe kinderen heeft, of kindskinderen, dat die leren eerst aan hun eigen huis godzaligheid oefenen, en den voorouderen wedervergelding te doen; want dat is goed en aangenaam voor God.');
INSERT INTO `bible_verses_stve` VALUES ('29769', '54', '5', '5', 'Die nu waarlijk weduwe is, en alleen gelaten, die hoopt op God, en blijft in smekingen en gebeden nacht en dag.');
INSERT INTO `bible_verses_stve` VALUES ('29770', '54', '5', '6', 'Maar die haar wellust volgt, die is levende gestorven.');
INSERT INTO `bible_verses_stve` VALUES ('29771', '54', '5', '7', 'En beveel dit, opdat zij onberispelijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29772', '54', '5', '8', 'Doch zo iemand de zijnen, en voornamelijk zijn huisgenoten, niet verzorgt, die heeft het geloof verloochend, en is erger dan een ongelovige.');
INSERT INTO `bible_verses_stve` VALUES ('29773', '54', '5', '9', 'Dat een weduwe gekozen worde niet minder dan van zestig jaren, welke eens mans vrouw geweest zij;');
INSERT INTO `bible_verses_stve` VALUES ('29774', '54', '5', '10', 'Getuigenis hebbende van goede werken: zo zij kinderen opgevoed heeft, zo zij gaarne heeft geherbergd, zo zij der heiligen voeten heeft gewassen, zo zij den verdrukten genoegzame hulp gedaan heeft, zo zij alle goed werk nagetracht heeft.');
INSERT INTO `bible_verses_stve` VALUES ('29775', '54', '5', '11', 'Maar neem de jonge weduwen niet aan; want als zij weelderig geworden zijn tegen Christus, zo willen zij huwelijken;');
INSERT INTO `bible_verses_stve` VALUES ('29776', '54', '5', '12', 'Hebbende haar oordeel, omdat zij haar eerste geloof hebben te niet gedaan.');
INSERT INTO `bible_verses_stve` VALUES ('29777', '54', '5', '13', 'En meteen ook leren zij ledig omgaan bij de huizen; en zijn niet alleen ledig, maar ook klapachtig, en ijdele dingen doende, sprekende, hetgeen niet betaamt.');
INSERT INTO `bible_verses_stve` VALUES ('29778', '54', '5', '14', 'Ik wil dan, dat de jonge weduwen huwelijken, kinderen telen, het huis regeren, geen oorzaak van lastering aan de wederpartij geven.');
INSERT INTO `bible_verses_stve` VALUES ('29779', '54', '5', '15', 'Want enigen hebben zich alrede afgewend achter den satan.');
INSERT INTO `bible_verses_stve` VALUES ('29780', '54', '5', '16', 'Zo enig gelovig man, of gelovige vrouw weduwen heeft, dat die haar genoegzame hulp doe, en dat de Gemeente niet bezwaard worde, opdat zij degenen, die waarlijk weduwen zijn, genoegzame hulp doen moge.');
INSERT INTO `bible_verses_stve` VALUES ('29781', '54', '5', '17', 'Dat de ouderlingen, die wel regeren, dubbele eer waardig geacht worden, voornamelijk die arbeiden in het Woord en de leer.');
INSERT INTO `bible_verses_stve` VALUES ('29782', '54', '5', '18', 'Want de Schrift zegt: Een dorsenden os zult gij niet muilbanden; en: De arbeider is zijn loon waardig.');
INSERT INTO `bible_verses_stve` VALUES ('29783', '54', '5', '19', 'Neem tegen een ouderling geen beschuldiging aan, anders dan onder twee of drie getuigen.');
INSERT INTO `bible_verses_stve` VALUES ('29784', '54', '5', '20', 'Bestraf die zondigen in tegenwoordigheid van allen, opdat ook de anderen vreze mogen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('29785', '54', '5', '21', 'Ik betuig voor God, en den Heere Jezus Christus, en de uitverkoren engelen, dat gij deze dingen onderhoudt, zonder vooroordeel, niets doende naar toegenegenheid.');
INSERT INTO `bible_verses_stve` VALUES ('29786', '54', '5', '22', 'Leg niemand haastelijk de handen op, en heb geen gemeenschap aan anderer zonden; bewaar uzelven rein.');
INSERT INTO `bible_verses_stve` VALUES ('29787', '54', '5', '23', 'Drink niet langer water alleen, maar gebruik een weinig wijn, om uw maag en uw menigvuldige zwakheden.');
INSERT INTO `bible_verses_stve` VALUES ('29788', '54', '5', '24', 'Van sommige mensen zijn de zonden te voren openbaar, en gaan voor tot hun veroordeling; en in sommigen ook volgen zij na.');
INSERT INTO `bible_verses_stve` VALUES ('29789', '54', '5', '25', 'Desgelijks ook de goede werken zijn te voren openbaar, en daar het anders mede gelegen is, kunnen niet verborgen worden.');
INSERT INTO `bible_verses_stve` VALUES ('29790', '54', '6', '1', 'De dienstknechten, zovelen als er onder het juk zijn, zullen hun heren alle eer waardig achten, opdat de Naam van God, en de leer niet gelasterd worde.');
INSERT INTO `bible_verses_stve` VALUES ('29791', '54', '6', '2', 'En die gelovige heren hebben, zullen hen niet verachten, omdat zij broeders zijn; maar zullen hen te meer dienen, omdat zij gelovig en geliefd zijn, als die deze weldaad mede deelachtig zijn. Leer en vermaan deze dingen.');
INSERT INTO `bible_verses_stve` VALUES ('29792', '54', '6', '3', 'Indien iemand een andere leer leert, en niet overeenkomt met de gezonde woorden van onzen Heere Jezus Christus, en met de leer, die naar de godzaligheid is,');
INSERT INTO `bible_verses_stve` VALUES ('29793', '54', '6', '4', 'Die is opgeblazen, en weet niets, maar hij raast omtrent twist vragen en woordenstrijd; uit welke komt nijd, twist, lasteringen, kwade nadenkingen.');
INSERT INTO `bible_verses_stve` VALUES ('29794', '54', '6', '5', 'Verkeerde krakelingen van mensen, die een verdorven verstand hebben, en van de waarheid beroofd zijn, menende, dat de godzaligheid een gewin zij. Wijk af van dezulken.');
INSERT INTO `bible_verses_stve` VALUES ('29795', '54', '6', '6', 'Doch de godzaligheid is een groot gewin met vergenoeging.');
INSERT INTO `bible_verses_stve` VALUES ('29796', '54', '6', '7', 'Want wij hebben niets in de wereld gebracht, het is openbaar, dat wij ook niet kunnen iets daaruit dragen.');
INSERT INTO `bible_verses_stve` VALUES ('29797', '54', '6', '8', 'Maar als wij voedsel en deksel hebben, wij zullen daarmede vergenoegd zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29798', '54', '6', '9', 'Doch die rijk willen worden, vallen in verzoeking, en in den strik, en in vele dwaze en schadelijke begeerlijkheden, welke de mensen doen verzinken in verderf en ondergang.');
INSERT INTO `bible_verses_stve` VALUES ('29799', '54', '6', '10', 'Want de geldgierigheid is een wortel van alle kwaad, tot welke sommigen lust hebbende zijn afgedwaald van het geloof, en hebben zichzelven met vele smarten doorstoken.');
INSERT INTO `bible_verses_stve` VALUES ('29800', '54', '6', '11', 'Maar gij, o mens Gods, vlied deze dingen; en jaag naar gerechtigheid, godzaligheid, geloof, liefde, lijdzaamheid, zachtmoedigheid.');
INSERT INTO `bible_verses_stve` VALUES ('29801', '54', '6', '12', 'Strijd den goeden strijd des geloofs, grijp naar het eeuwige leven, tot hetwelk gij ook geroepen zijt, en de goede belijdenis beleden hebt voor vele getuigen.');
INSERT INTO `bible_verses_stve` VALUES ('29802', '54', '6', '13', 'Ik beveel u voor God, Die alle ding levend maakt, en voor Christus Jezus, Die onder Pontius Pilatus de goede belijdenis betuigd heeft,');
INSERT INTO `bible_verses_stve` VALUES ('29803', '54', '6', '14', 'Dat gij dit gebod houdt, onbevlekt en onberispelijk, tot op de verschijning van onzen Heere Jezus Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29804', '54', '6', '15', 'Welke te Zijner tijd vertonen zal de zalige en alleen machtige Heere, de Koning der koningen, en Heere der heren;');
INSERT INTO `bible_verses_stve` VALUES ('29805', '54', '6', '16', 'Die alleen onsterfelijkheid heeft, en een ontoegankelijk licht bewoont; Denwelken geen mens gezien heeft, noch zien kan; Welken zij eer en eeuwige kracht. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29806', '54', '6', '17', 'Beveel den rijken in deze tegenwoordige wereld, dat zij niet hoogmoedig zijn, noch hun hoop stellen op de ongestadigheid des rijkdoms, maar op den levenden God, Die ons alle dingen rijkelijk verleent, om te genieten;');
INSERT INTO `bible_verses_stve` VALUES ('29807', '54', '6', '18', 'Dat zij weldadig zijn, rijk worden in goede werken, gaarne mededelende zijn, en gemeenzaam;');
INSERT INTO `bible_verses_stve` VALUES ('29808', '54', '6', '19', 'Leggende zichzelven weg tot een schat een goed fondament tegen het toekomende, opdat zij het eeuwige leven verkrijgen mogen.');
INSERT INTO `bible_verses_stve` VALUES ('29809', '54', '6', '20', 'O Timotheus, bewaar het pand u toebetrouwd, een afkeer hebbende van het ongoddelijk ijdel-roepen, en van de tegenstellingen der valselijk genaamde wetenschap;');
INSERT INTO `bible_verses_stve` VALUES ('29810', '54', '6', '21', 'Dewelke sommigen voorgevende, zijn van het geloof afgeweken. De genade zij met u. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29811', '55', '1', '1', 'Paulus, een apostel van Jezus Christus, door den wil van God, naar de belofte des levens, dat in Christus Jezus is,');
INSERT INTO `bible_verses_stve` VALUES ('29812', '55', '1', '2', 'Aan Timotheus, mijn geliefden zoon: genade, barmhartigheid, vrede zij u van God den Vader, en Christus Jezus, onzen Heere.');
INSERT INTO `bible_verses_stve` VALUES ('29813', '55', '1', '3', 'Ik dank God, Wien ik diene van mijn voorouderen aan in een rein geweten, gelijk ik zonder ophouden uwer gedachtig ben in mijn gebeden nacht en dag;');
INSERT INTO `bible_verses_stve` VALUES ('29814', '55', '1', '4', 'Zeer begerig zijnde om u te zien, als ik gedenk aan uw tranen, opdat ik met blijdschap moge vervuld worden;');
INSERT INTO `bible_verses_stve` VALUES ('29815', '55', '1', '5', 'Als ik mij in gedachtenis breng het ongeveinsd geloof, dat in u is, hetwelk eerst gewoond heeft in uw grootmoeder Lois, en in uw moeder Eunice; en ik ben verzekerd, dat het ook in u woont.');
INSERT INTO `bible_verses_stve` VALUES ('29816', '55', '1', '6', 'Om welke oorzaak ik u indachtig maak, dat gij opwekt de gave Gods, die in u is, door de oplegging mijner handen.');
INSERT INTO `bible_verses_stve` VALUES ('29817', '55', '1', '7', 'Want God heeft ons niet gegeven een geest der vreesachtigheid, maar der kracht, en der liefde, en der gematigdheid.');
INSERT INTO `bible_verses_stve` VALUES ('29818', '55', '1', '8', 'Schaam u dan niet der getuigenis onzes Heeren, noch mijns, die Zijn gevangene ben; maar lijd verdrukkingen met het Evangelie, naar de kracht Gods;');
INSERT INTO `bible_verses_stve` VALUES ('29819', '55', '1', '9', 'Die ons heeft zalig gemaakt, en geroepen met een heilige roeping; niet naar onze werken, maar naar Zijn eigen voornemen en genade, die ons gegeven is in Christus Jezus, voor de tijden der eeuwen;');
INSERT INTO `bible_verses_stve` VALUES ('29820', '55', '1', '10', 'Doch nu geopenbaard is door de verschijning van onzen Zaligmaker Jezus Christus, Die den dood heeft te niet gedaan, en het leven en de onverderfelijkheid aan het licht gebracht door het Evangelie;');
INSERT INTO `bible_verses_stve` VALUES ('29821', '55', '1', '11', 'Waartoe ik gesteld ben een prediker, en een apostel, en een leraar der heidenen;');
INSERT INTO `bible_verses_stve` VALUES ('29822', '55', '1', '12', 'Om welke oorzaak ik ook deze dingen lijde, maar word niet beschaamd; want ik weet, Wien ik geloofd heb, en ik ben verzekerd, dat Hij machtig is, mijn pand, bij Hem weggelegd, te bewaren tot dien dag.');
INSERT INTO `bible_verses_stve` VALUES ('29823', '55', '1', '13', 'Houd het voorbeeld der gezonde woorden, die gij van mij gehoord hebt, in geloof en liefde, die in Christus Jezus is.');
INSERT INTO `bible_verses_stve` VALUES ('29824', '55', '1', '14', 'Bewaar het goede pand, dat u toebetrouwd is, door den Heiligen Geest, Die in ons woont.');
INSERT INTO `bible_verses_stve` VALUES ('29825', '55', '1', '15', 'Gij weet dit, dat allen, die in Azie zijn, zich van mij afgewend hebben; onder dewelke is Fygellus en Hermogenes.');
INSERT INTO `bible_verses_stve` VALUES ('29826', '55', '1', '16', 'De Heere geve den huize van Onesiforus barmhartigheid; want hij heeft mij dikmaals verkwikt, en heeft zich mijner keten niet geschaamd.');
INSERT INTO `bible_verses_stve` VALUES ('29827', '55', '1', '17', 'Maar als hij te Rome gekomen was, heeft hij mij zeer naarstiglijk gezocht, en heeft mij gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('29828', '55', '1', '18', 'De Heere geve hem, dat hij barmhartigheid vinde bij den Heere, in dien dag; en hoeveel hij mij te Efeze gediend heeft, weet gij zeer wel.');
INSERT INTO `bible_verses_stve` VALUES ('29829', '55', '2', '1', 'Gij dan, mijn zoon, word gesterkt in de genade, die in Christus Jezus is;');
INSERT INTO `bible_verses_stve` VALUES ('29830', '55', '2', '2', 'En hetgeen gij van mij gehoord hebt onder vele getuigen, betrouw dat aan getrouwe mensen, welke bekwaam zullen zijn om ook anderen te leren.');
INSERT INTO `bible_verses_stve` VALUES ('29831', '55', '2', '3', 'Gij dan, lijd verdrukkingen, als een goed krijgsknecht van Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29832', '55', '2', '4', 'Niemand, die in de krijg dient, wordt ingewikkeld in de handelingen des leeftochts, opdat hij dien moge behagen, die hem tot den krijg aangenomen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('29833', '55', '2', '5', 'En indien ook iemand strijdt, die wordt niet gekroond, zo hij niet wettelijk heeft gestreden.');
INSERT INTO `bible_verses_stve` VALUES ('29834', '55', '2', '6', 'De landman, als hij arbeidt, moet alzo eerst de vruchten genieten.');
INSERT INTO `bible_verses_stve` VALUES ('29835', '55', '2', '7', 'Merk, hetgeen ik zeg; doch de Heere geve u verstand in alle dingen.');
INSERT INTO `bible_verses_stve` VALUES ('29836', '55', '2', '8', 'Houd in gedachtenis, dat Jezus Christus uit de doden is opgewekt, Welke is uit den zade Davids, naar mijn Evangelie;');
INSERT INTO `bible_verses_stve` VALUES ('29837', '55', '2', '9', 'Om hetwelk ik verdrukkingen lijde tot de banden toe, als een kwaaddoener; maar het Woord Gods is niet gebonden.');
INSERT INTO `bible_verses_stve` VALUES ('29838', '55', '2', '10', 'Daarom verdraag ik alles om de uitverkorenen, opdat ook zij de zaligheid zouden verkrijgen, die in Christus Jezus is, met eeuwige heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('29839', '55', '2', '11', 'Dit is een getrouw woord; want indien wij met Hem gestorven zijn, zo zullen wij ook met Hem leven;');
INSERT INTO `bible_verses_stve` VALUES ('29840', '55', '2', '12', 'Indien wij verdragen, wij zullen ook met Hem heersen; indien wij Hem verloochenen, Hij zal ons ook verloochenen;');
INSERT INTO `bible_verses_stve` VALUES ('29841', '55', '2', '13', 'Indien wij ontrouw zijn, Hij blijft getrouw; Hij kan Zichzelven niet verloochenen.');
INSERT INTO `bible_verses_stve` VALUES ('29842', '55', '2', '14', 'Breng deze dingen in gedachtenis, en betuig voor den Heere, dat zij geen woordenstrijd voeren, hetwelk tot geen ding nut is, dan tot verkering der toehoorders.');
INSERT INTO `bible_verses_stve` VALUES ('29843', '55', '2', '15', 'Benaarstig u, om uzelven Gode beproefd voor te stellen, een arbeider, die niet beschaamd wordt, die het Woord der waarheid recht snijdt.');
INSERT INTO `bible_verses_stve` VALUES ('29844', '55', '2', '16', 'Maar stel u tegen het ongoddelijk ijdelroepen; want zij zullen in meerdere goddeloosheid toenemen.');
INSERT INTO `bible_verses_stve` VALUES ('29845', '55', '2', '17', 'En hun woord zal voorteten, gelijk de kanker; onder welke is Hymeneus en Filetus;');
INSERT INTO `bible_verses_stve` VALUES ('29846', '55', '2', '18', 'Die van de waarheid zijn afgeweken, zeggende, dat de opstanding alrede geschied is, en verkeren sommiger geloof.');
INSERT INTO `bible_verses_stve` VALUES ('29847', '55', '2', '19', 'Evenwel het vaste fondament Gods staat, hebbende dit zegel: De Heere kent degenen, die de Zijnen zijn; en: Een iegelijk, die den Naam van Christus noemt, sta af van ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('29848', '55', '2', '20', 'Doch in een groot huis zijn niet alleen gouden en zilveren vaten, maar ook houten en aarden vaten; en sommige ter ere, maar sommige ter onere.');
INSERT INTO `bible_verses_stve` VALUES ('29849', '55', '2', '21', 'Indien dan iemand zichzelven van deze reinigt, die zal een vat zijn ter ere, geheiligd en bekwaam tot gebruik des Heeren, tot alle goed werk toebereid.');
INSERT INTO `bible_verses_stve` VALUES ('29850', '55', '2', '22', 'Maar vlied de begeerlijkheden der jonkheid; en jaag naar rechtvaardigheid, geloof, liefde, vrede, met degenen, die den Heere aanroepen uit een rein hart.');
INSERT INTO `bible_verses_stve` VALUES ('29851', '55', '2', '23', 'En verwerp de vragen, die dwaas en zonder lering zijn, wetende, dat zij twistingen voortbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('29852', '55', '2', '24', 'En een dienstknecht des Heeren moet niet twisten, maar vriendelijk zijn jegens allen, bekwaam om te leren, en die de kwaden kan verdragen;');
INSERT INTO `bible_verses_stve` VALUES ('29853', '55', '2', '25', 'Met zachtmoedigheid onderwijzende degenen, die tegenstaan; of hun God te eniger tijd bekering gave tot erkentenis der waarheid;');
INSERT INTO `bible_verses_stve` VALUES ('29854', '55', '2', '26', 'En zij wederom ontwaken mochten uit den strik des duivels, onder welken zij gevangen waren tot zijn wil.');
INSERT INTO `bible_verses_stve` VALUES ('29855', '55', '3', '1', 'En weet dit, dat in de laatste dagen ontstaan zullen zware tijden.');
INSERT INTO `bible_verses_stve` VALUES ('29856', '55', '3', '2', 'Want de mensen zullen zijn liefhebbers van zichzelven, geldgierig, laatdunkend, hovaardig, lasteraars, den ouderen ongehoorzaam, ondankbaar, onheilig.');
INSERT INTO `bible_verses_stve` VALUES ('29857', '55', '3', '3', 'Zonder natuurlijke liefde, onverzoenlijk, achterklappers, onmatig, wreed, zonder liefde tot de goeden,');
INSERT INTO `bible_verses_stve` VALUES ('29858', '55', '3', '4', 'Verraders, roekeloos, opgeblazen, meer liefhebbers der wellusten dan liefhebbers Gods;');
INSERT INTO `bible_verses_stve` VALUES ('29859', '55', '3', '5', 'Hebbende een gedaante van godzaligheid, maar die de kracht derzelve verloochend hebben. Heb ook een afkeer van dezen.');
INSERT INTO `bible_verses_stve` VALUES ('29860', '55', '3', '6', 'Want van dezen zijn het, die in de huizen insluipen, en nemen de vrouwkens gevangen, die met zonden geladen zijn, en door menigerlei begeerlijkheden gedreven worden;');
INSERT INTO `bible_verses_stve` VALUES ('29861', '55', '3', '7', 'Vrouwkens, die altijd leren, en nimmermeer tot kennis der waarheid kunnen komen.');
INSERT INTO `bible_verses_stve` VALUES ('29862', '55', '3', '8', 'Gelijkerwijs nu Jannes en Jambres Mozes tegenstonden, alzo staan ook deze de waarheid tegen; mensen, verdorven zijnde van verstand, verwerpelijk aangaande het geloof.');
INSERT INTO `bible_verses_stve` VALUES ('29863', '55', '3', '9', 'Maar zij zullen niet meerder toenemen; want hun uitzinnigheid zal allen openbaar worden, gelijk ook die van genen geworden is.');
INSERT INTO `bible_verses_stve` VALUES ('29864', '55', '3', '10', 'Maar gij hebt achtervolgd mijn leer, wijze van doen, voornemen, geloof, lankmoedigheid, liefde, lijdzaamheid.');
INSERT INTO `bible_verses_stve` VALUES ('29865', '55', '3', '11', 'Mijn vervolgingen, mijn lijden, zulks als mij overkomen is in Antiochie, in Ikonium en in Lystre; hoedanige vervolgingen ik geleden heb, en de Heere heeft mij uit alle verlost.');
INSERT INTO `bible_verses_stve` VALUES ('29866', '55', '3', '12', 'En ook allen, die godzaliglijk willen leven in Christus Jezus, die zullen vervolgd worden.');
INSERT INTO `bible_verses_stve` VALUES ('29867', '55', '3', '13', 'Doch de boze mensen en bedriegers zullen tot erger voortgaan, verleidende en wordende verleid.');
INSERT INTO `bible_verses_stve` VALUES ('29868', '55', '3', '14', 'Maar blijft gij in hetgeen gij geleerd hebt, en waarvan u verzekering gedaan is, wetende, van wien gij het geleerd hebt;');
INSERT INTO `bible_verses_stve` VALUES ('29869', '55', '3', '15', 'En dat gij van kinds af de heilige Schriften geweten hebt, die u wijs kunnen maken tot zaligheid, door het geloof, hetwelk in Christus Jezus is.');
INSERT INTO `bible_verses_stve` VALUES ('29870', '55', '3', '16', 'Al de Schrift is van God ingegeven, en is nuttig tot lering, tot wederlegging, tot verbetering, tot onderwijzing, die in de rechtvaardigheid is;');
INSERT INTO `bible_verses_stve` VALUES ('29871', '55', '3', '17', 'Opdat de mens Gods volmaakt zij, tot alle goed werk volmaaktelijk toegerust.');
INSERT INTO `bible_verses_stve` VALUES ('29872', '55', '4', '1', 'Ik betuig dan voor God en den Heere Jezus Christus, Die de levenden en doden oordelen zal in Zijn verschijning en in Zijn Koninkrijk:');
INSERT INTO `bible_verses_stve` VALUES ('29873', '55', '4', '2', 'Predik het woord; houd aan tijdelijk, ontijdelijk; wederleg, bestraf, vermaan in alle lankmoedigheid en leer.');
INSERT INTO `bible_verses_stve` VALUES ('29874', '55', '4', '3', 'Want er zal een tijd zijn, wanneer zij de gezonde leer niet zullen verdragen; maar kittelachtig zijnde van gehoor, zullen zij zichzelven leraars opgaderen, naar hun eigen begeerlijkheden;');
INSERT INTO `bible_verses_stve` VALUES ('29875', '55', '4', '4', 'En zullen hun gehoor van de waarheid afwenden, en zullen zich keren tot fabelen.');
INSERT INTO `bible_verses_stve` VALUES ('29876', '55', '4', '5', 'Maar gij, wees wakker in alles, lijd verdrukkingen; doe het werk van een evangelist, maak, dat men van uw dienst ten volle verzekerd zij.');
INSERT INTO `bible_verses_stve` VALUES ('29877', '55', '4', '6', 'Want ik word nu tot een drankoffer geofferd, en de tijd mijner ontbinding is aanstaande.');
INSERT INTO `bible_verses_stve` VALUES ('29878', '55', '4', '7', 'Ik heb den goeden strijd gestreden, ik heb den loop geeindigd, ik heb het geloof behouden;');
INSERT INTO `bible_verses_stve` VALUES ('29879', '55', '4', '8', 'Voorts is mij weggelegd de kroon der rechtvaardigheid, welke mij de Heere, de rechtvaardige Rechter, in dien dag geven zal; en niet alleen mij, maar ook allen, die Zijn verschijning liefgehad hebben.');
INSERT INTO `bible_verses_stve` VALUES ('29880', '55', '4', '9', 'Benaarstig u haastelijk tot mij te komen.');
INSERT INTO `bible_verses_stve` VALUES ('29881', '55', '4', '10', 'Want Demas heeft mij verlaten, hebbende de tegenwoordige wereld liefgekregen, en is naar Thessalonica gereisd; Krescens naar Galatie, Titus naar Dalmatie.');
INSERT INTO `bible_verses_stve` VALUES ('29882', '55', '4', '11', 'Lukas is alleen met mij. Neem Markus mede, en breng hem met u; want hij is mij zeer nut tot den dienst.');
INSERT INTO `bible_verses_stve` VALUES ('29883', '55', '4', '12', 'Maar Tychikus heb ik naar Efeze gezonden.');
INSERT INTO `bible_verses_stve` VALUES ('29884', '55', '4', '13', 'Breng den reismantel mede, dien ik te Troas bij Karpus gelaten heb, als gij komt, en de boeken, inzonderheid de perkamenten.');
INSERT INTO `bible_verses_stve` VALUES ('29885', '55', '4', '14', 'Alexander, de kopersmid, heeft mij veel kwaads betoond; de Heere vergelde hem naar zijn werken.');
INSERT INTO `bible_verses_stve` VALUES ('29886', '55', '4', '15', 'Van welken wacht gij u ook, want hij heeft onze woorden zeer tegengestaan.');
INSERT INTO `bible_verses_stve` VALUES ('29887', '55', '4', '16', 'In mijn eerste verantwoording is niemand bij mij geweest, maar zij hebben mij allen verlaten. Het worde hun niet toegerekend.');
INSERT INTO `bible_verses_stve` VALUES ('29888', '55', '4', '17', 'Maar de Heere heeft mij bijgestaan, en heeft mij bekrachtigd; opdat men door mij ten volle zou verzekerd zijn van de prediking, en alle heidenen dezelve zouden horen. En ik ben uit de muil des leeuws verlost.');
INSERT INTO `bible_verses_stve` VALUES ('29889', '55', '4', '18', 'En de Heere zal mij verlossen van alle boos werk, en bewaren tot Zijn hemels Koninkrijk; Denwelken zij de heerlijkheid in alle eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29890', '55', '4', '19', 'Groet Priska en Aquila, en het huis van Onesiforus.');
INSERT INTO `bible_verses_stve` VALUES ('29891', '55', '4', '20', 'Erastus is te Korinthe gebleven; en Trofimus heb ik te Milete krank gelaten.');
INSERT INTO `bible_verses_stve` VALUES ('29892', '55', '4', '21', 'Benaarstig u, om voor den winter te komen. U groet Eubulus, en Pudens, en Linus, en Klaudia, en al de broeders.');
INSERT INTO `bible_verses_stve` VALUES ('29893', '55', '4', '22', 'De Heere Jezus Christus zij met uw geest. De genade zij met ulieden. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29894', '56', '1', '1', 'Paulus, een dienstknecht Gods, en een apostel van Jezus Christus, naar het geloof der uitverkorenen Gods, en de kennis der waarheid, die naar de godzaligheid is;');
INSERT INTO `bible_verses_stve` VALUES ('29895', '56', '1', '2', 'In de hoop des eeuwigen levens, welke God, Die niet liegen kan, beloofd heeft, voor de tijden der eeuwen, maar geopenbaard heeft te Zijner tijd;');
INSERT INTO `bible_verses_stve` VALUES ('29896', '56', '1', '3', 'Namelijk Zijn Woord, door de prediking, die mij toebetrouwd is, naar het bevel van God, onze Zaligmaker; aan Titus, mijn oprechte zoon, naar het gemeen geloof:');
INSERT INTO `bible_verses_stve` VALUES ('29897', '56', '1', '4', 'Genade, barmhartigheid, vrede zij u van God den Vader, en den Heere Jezus Christus, onzen Zaligmaker.');
INSERT INTO `bible_verses_stve` VALUES ('29898', '56', '1', '5', 'Om die oorzaak heb ik u te Kreta gelaten, opdat gij, hetgeen nog ontbrak, voorts zoudt te recht brengen, en dat gij van stad tot stad zoudt ouderlingen stellen, gelijk ik u bevolen heb:');
INSERT INTO `bible_verses_stve` VALUES ('29899', '56', '1', '6', 'Indien iemand onberispelijk is, ener vrouwe man, gelovige kinderen hebbende, die niet te beschuldigen zijn van overdadigheid, of ongehoorzaam zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29900', '56', '1', '7', 'Want een opziener moet onberispelijk zijn, als een huisverzorger Gods, niet eigenzinnig, niet genegen tot toornigheid, niet genegen tot den wijn, geen smijter, geen vuil-gewinzoeker;');
INSERT INTO `bible_verses_stve` VALUES ('29901', '56', '1', '8', 'Maar die gaarne herbergt, die de goeden liefheeft, matig, rechtvaardig, heilig, kuis;');
INSERT INTO `bible_verses_stve` VALUES ('29902', '56', '1', '9', 'Die vasthoudt aan het getrouwe woord, dat naar de leer is, opdat hij machtig zij, beide om te vermanen door de gezonde leer, en om de tegensprekers te wederleggen.');
INSERT INTO `bible_verses_stve` VALUES ('29903', '56', '1', '10', 'Want er zijn ook vele ongeregelden, ijdelheidsprekers en verleiders van zinnen, inzonderheid die uit de besnijdenis zijn;');
INSERT INTO `bible_verses_stve` VALUES ('29904', '56', '1', '11', 'Welken men moet den mond stoppen, die gehele huizen verkeren, lerende wat niet behoort, om vuil gewins wil.');
INSERT INTO `bible_verses_stve` VALUES ('29905', '56', '1', '12', 'Een uit hen, zijnde hun eigen profeet, heeft gezegd: De Kretensen zijn altijd leugenachtig, kwade beesten, luie buiken.');
INSERT INTO `bible_verses_stve` VALUES ('29906', '56', '1', '13', 'Deze getuigenis is waar. Daarom bestraf hen scherpelijk, opdat zij gezond mogen zijn in het geloof.');
INSERT INTO `bible_verses_stve` VALUES ('29907', '56', '1', '14', 'En zich niet begeven tot Joodse fabelen, en geboden der mensen, die hen van de waarheid afkeren.');
INSERT INTO `bible_verses_stve` VALUES ('29908', '56', '1', '15', 'Alle dingen zijn wel rein den reinen, maar den bevlekten en ongelovigen is geen ding rein, maar beide hun verstand en geweten zijn bevlekt.');
INSERT INTO `bible_verses_stve` VALUES ('29909', '56', '1', '16', 'Zij belijden, dat zij God kennen, maar zij verloochenen Hem met de werken, alzo zij gruwelijk zijn en ongehoorzaam, en tot alle goed werk ongeschikt.');
INSERT INTO `bible_verses_stve` VALUES ('29910', '56', '2', '1', 'Doch gij, spreek hetgeen der gezonde leer betaamt.');
INSERT INTO `bible_verses_stve` VALUES ('29911', '56', '2', '2', 'Dat de oude mannen nuchter zijn, stemmig, voorzichtig, gezond in het geloof, in de liefde, in de lijdzaamheid.');
INSERT INTO `bible_verses_stve` VALUES ('29912', '56', '2', '3', 'De oude vrouwen insgelijks, dat zij in haar dracht zijn, gelijk den heiligen betaamt, dat zij geen lasteraarsters zijn, zich niet tot veel wijns begevende, maar leraressen zijn van het goede;');
INSERT INTO `bible_verses_stve` VALUES ('29913', '56', '2', '4', 'Opdat zij de jonge vrouwen leren voorzichtig te zijn, haar mannen lief te hebben, haar kinderen lief te hebben;');
INSERT INTO `bible_verses_stve` VALUES ('29914', '56', '2', '5', 'Matig te zijn, kuis te zijn, het huis te bewaren, goed te zijn, haar eigen mannen onderdanig te zijn, opdat het Woord Gods niet gelasterd worde.');
INSERT INTO `bible_verses_stve` VALUES ('29915', '56', '2', '6', 'Vermaan den jonge mannen insgelijks, dat zij matig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29916', '56', '2', '7', 'Betoon uzelven in alles een voorbeeld van goede werken, betoon in de leer onvervalstheid, deftigheid, oprechtheid;');
INSERT INTO `bible_verses_stve` VALUES ('29917', '56', '2', '8', 'Het woord gezond en onverwerpelijk, opdat degene, die daartegen is, beschaamd worde, en niets kwaads hebbe van ulieden te zeggen.');
INSERT INTO `bible_verses_stve` VALUES ('29918', '56', '2', '9', 'Vermaan den dienstknechten, dat zij hun eigen heren onderdanig zijn, dat zij in alles welbehagelijk zijn, niet tegensprekende;');
INSERT INTO `bible_verses_stve` VALUES ('29919', '56', '2', '10', 'Niet onttrekkende, maar alle goede trouw bewijzende; opdat zij de leer van God, onzen Zaligmaker, in alles mogen versieren.');
INSERT INTO `bible_verses_stve` VALUES ('29920', '56', '2', '11', 'Want de zaligmakende genade Gods is verschenen aan alle mensen.');
INSERT INTO `bible_verses_stve` VALUES ('29921', '56', '2', '12', 'En onderwijst ons, dat wij, de goddeloosheid en de wereldse begeerlijkheden verzakende, matig en rechtvaardig, en godzalig leven zouden in deze tegenwoordige wereld;');
INSERT INTO `bible_verses_stve` VALUES ('29922', '56', '2', '13', 'Verwachtende de zalige hoop en verschijning der heerlijkheid van den groten God en onzen Zaligmaker Jezus Christus;');
INSERT INTO `bible_verses_stve` VALUES ('29923', '56', '2', '14', 'Die Zichzelven voor ons gegeven heeft, opdat Hij ons zou verlossen van alle ongerechtigheid, en Zichzelven een eigen volk zou reinigen, ijverig in goede werken.');
INSERT INTO `bible_verses_stve` VALUES ('29924', '56', '2', '15', 'Spreek dit, en vermaan, en bestraf met allen ernst. Dat niemand u verachte.');
INSERT INTO `bible_verses_stve` VALUES ('29925', '56', '3', '1', 'Vermaan hen, dat zij aan de overheden en machten onderdanig zijn, dat zij hun gehoorzaam zijn, dat zij tot alle goed werk bereid zijn;');
INSERT INTO `bible_verses_stve` VALUES ('29926', '56', '3', '2', 'Dat zij niemand lasteren, geen vechters zijn, maar bescheiden zijn, alle zachtmoedigheid bewijzende jegens alle mensen.');
INSERT INTO `bible_verses_stve` VALUES ('29927', '56', '3', '3', 'Want ook wij waren eertijds onwijs, ongehoorzaam, dwalende, menigerlei begeerlijkheden en wellusten dienende, in boosheid en nijdigheid levende, hatelijk zijnde, en elkander hatende.');
INSERT INTO `bible_verses_stve` VALUES ('29928', '56', '3', '4', 'Maar wanneer de goedertierenheid van God, onzen Zaligmaker, en Zijn liefde tot de mensen verschenen is,');
INSERT INTO `bible_verses_stve` VALUES ('29929', '56', '3', '5', 'Heeft Hij ons zalig gemaakt, niet uit de werken der rechtvaardigheid, die wij gedaan hadden, maar naar Zijn barmhartigheid, door het bad der wedergeboorte en vernieuwing des Heiligen Geestes;');
INSERT INTO `bible_verses_stve` VALUES ('29930', '56', '3', '6', 'Denwelken Hij over ons rijkelijk heeft uitgegoten door Jezus Christus, onzen Zaligmaker;');
INSERT INTO `bible_verses_stve` VALUES ('29931', '56', '3', '7', 'Opdat wij, gerechtvaardigd zijnde door Zijn genade, erfgenamen zouden worden naar de hope des eeuwigen levens.');
INSERT INTO `bible_verses_stve` VALUES ('29932', '56', '3', '8', 'Dit is een getrouw woord, en deze dingen wil ik, dat gij ernstelijk bevestigt, opdat degenen, die aan God geloven, zorg dragen, om goede werken voor te staan; deze dingen zijn het, die goed en nuttig zijn den mensen.');
INSERT INTO `bible_verses_stve` VALUES ('29933', '56', '3', '9', 'Maar wedersta de dwaze vragen en geslachtsrekeningen, en twistingen, en strijdingen over de wet; want zij zijn onnut en ijdel.');
INSERT INTO `bible_verses_stve` VALUES ('29934', '56', '3', '10', 'Verwerp een kettersen mens na de eerste en tweede vermaning;');
INSERT INTO `bible_verses_stve` VALUES ('29935', '56', '3', '11', 'Wetende, dat de zodanige verkeerd is, en zondigt, zijnde bij zichzelf veroordeeld.');
INSERT INTO `bible_verses_stve` VALUES ('29936', '56', '3', '12', 'Als ik Artemas tot u zal zenden, of Tychikus, zo benaarstig u tot mij te komen te Nikopolis; want aldaar heb ik voorgenomen te overwinteren.');
INSERT INTO `bible_verses_stve` VALUES ('29937', '56', '3', '13', 'Geleid Zenas, den wetgeleerde, en Apollos zorgvuldiglijk, opdat hun niets ontbreke.');
INSERT INTO `bible_verses_stve` VALUES ('29938', '56', '3', '14', 'En dat ook de onzen leren, goede werken voor te staan tot nodig gebruik, opdat zij niet onvruchtbaar zijn.');
INSERT INTO `bible_verses_stve` VALUES ('29939', '56', '3', '15', 'Die met mij zijn, groeten u allen. Groet ze, die ons liefhebben in het geloof. De genade zij met u allen. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29940', '57', '1', '1', 'Paulus, een gevangene van Christus Jezus, en Timotheus, de broeder, aan Filemon, den geliefde, en onzen medearbeider,');
INSERT INTO `bible_verses_stve` VALUES ('29941', '57', '1', '2', 'En aan Appia, de geliefde, en aan Archippus, onzen medestrijder, en aan de Gemeente, die te uwen huize is:');
INSERT INTO `bible_verses_stve` VALUES ('29942', '57', '1', '3', 'Genade zij ulieden en vrede van God, onzen Vader, en den Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29943', '57', '1', '4', 'Ik dank mijn God, uwer altijd gedachtig zijnde in mijn gebeden;');
INSERT INTO `bible_verses_stve` VALUES ('29944', '57', '1', '5', 'Alzo ik hoor uw liefde en geloof, hetwelk gij hebt aan den Heere Jezus, en jegens al de heiligen;');
INSERT INTO `bible_verses_stve` VALUES ('29945', '57', '1', '6', 'Opdat de gemeenschap uws geloofs krachtig worde in de bekendmaking van alle goed, hetwelk in ulieden is door Christus Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('29946', '57', '1', '7', 'Want wij hebben grote vreugde en vertroosting over uw liefde, dat de ingewanden der heiligen verkwikt zijn geworden door u, broeder!');
INSERT INTO `bible_verses_stve` VALUES ('29947', '57', '1', '8', 'Daarom, hoewel ik grote vrijmoedigheid heb in Christus, om u te bevelen, hetgeen betamelijk is;');
INSERT INTO `bible_verses_stve` VALUES ('29948', '57', '1', '9', 'Zo bid ik nochtans liever door de liefde, daar ik zodanig een ben, te weten Paulus, een oud man, en nu ook een gevangene van Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('29949', '57', '1', '10', 'Ik bid u dan voor mijn zoon, denwelken ik in mijn banden heb geteeld, namelijk Onesimus;');
INSERT INTO `bible_verses_stve` VALUES ('29950', '57', '1', '11', 'Die eertijds u onnut was, maar nu u en mij zeer nuttig; denwelken ik wedergezonden heb;');
INSERT INTO `bible_verses_stve` VALUES ('29951', '57', '1', '12', 'Doch gij, neem hem, dat is mijn ingewanden, weder aan;');
INSERT INTO `bible_verses_stve` VALUES ('29952', '57', '1', '13', 'Denwelken ik wel had willen bij mij behouden, opdat hij mij voor u dienen zou in de banden des Evangelies.');
INSERT INTO `bible_verses_stve` VALUES ('29953', '57', '1', '14', 'Maar ik heb zonder uw goedvinden niets willen doen, opdat uw goeddadigheid niet zou zijn als naar bedwang, maar naar vrijwilligheid.');
INSERT INTO `bible_verses_stve` VALUES ('29954', '57', '1', '15', 'Want veellicht is hij daarom voor een kleinen tijd van u gescheiden geweest, opdat gij hem eeuwig zoudt weder hebben.');
INSERT INTO `bible_verses_stve` VALUES ('29955', '57', '1', '16', 'Nu voortaan niet als een dienstknecht, maar meer dan een dienstknecht, namelijk een geliefden broeder, inzonderheid mij, hoeveel te meer dan u, beide in het vlees en in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('29956', '57', '1', '17', 'Indien gij mij dan houdt voor een metgezel, zo neem hem aan, gelijk als mij.');
INSERT INTO `bible_verses_stve` VALUES ('29957', '57', '1', '18', 'En indien hij u iets verongelijkt heeft, of schuldig is, reken dat mij toe.');
INSERT INTO `bible_verses_stve` VALUES ('29958', '57', '1', '19', 'Ik, Paulus, heb het geschreven met deze mijn hand, ik zal het betalen; opdat ik u niet zegge, dat gij ook uzelven mij daartoe schuldig zijt.');
INSERT INTO `bible_verses_stve` VALUES ('29959', '57', '1', '20', 'Ja, broeder, laat mij uwer hierin genieten in den Heere; verkwik mijn ingewanden in den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('29960', '57', '1', '21', 'Ik heb aan u geschreven, vertrouwende op uw gehoorzaamheid; en ik weet, dat gij doen zult ook boven hetgeen ik zeg.');
INSERT INTO `bible_verses_stve` VALUES ('29961', '57', '1', '22', 'En bereid mij ook tegelijk een herberg; want ik hoop, dat ik door uw gebeden ulieden zal geschonken worden.');
INSERT INTO `bible_verses_stve` VALUES ('29962', '57', '1', '23', 'U groeten Epafras, mijn medegevangene in Christus Jezus,');
INSERT INTO `bible_verses_stve` VALUES ('29963', '57', '1', '24', 'Markus, Aristarchus, Demas, Lukas, mijn medearbeiders.');
INSERT INTO `bible_verses_stve` VALUES ('29964', '57', '1', '25', 'De genade van onzen Heere Jezus Christus zij met uw geest. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('29965', '58', '1', '1', 'God, voortijds veelmaal en op velerlei wijze, tot de vaderen gesproken hebbende door de profeten, heeft in deze laatste dagen tot ons gesproken door den Zoon;');
INSERT INTO `bible_verses_stve` VALUES ('29966', '58', '1', '2', 'Welken Hij gesteld heeft tot een Erfgenaam van alles, door Welken Hij ook de wereld gemaakt heeft;');
INSERT INTO `bible_verses_stve` VALUES ('29967', '58', '1', '3', 'Dewelke, alzo Hij is het Afschijnsel Zijner heerlijkheid, en het uitgedrukte Beeld Zijner zelfstandigheid, en alle dingen draagt door het woord Zijner kracht, nadat Hij de reinigmaking onzer zonden door Zichzelven te weeg gebracht heeft, is gezeten aan de rechter hand der Majesteit in de hoogste hemelen;');
INSERT INTO `bible_verses_stve` VALUES ('29968', '58', '1', '4', 'Zoveel treffelijker geworden dan de engelen, als Hij uitnemender Naam boven hen geerfd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('29969', '58', '1', '5', 'Want tot wien van de engelen heeft Hij ooit gezegd: Gij zijt Mijn Zoon, heden heb ik u gegenereerd? En wederom: Ik zal Hem tot een Vader zijn, en Hij zal Mij tot een Zoon zijn?');
INSERT INTO `bible_verses_stve` VALUES ('29970', '58', '1', '6', 'En als Hij wederom de Eerstgeborene inbrengt in de wereld, zegt Hij: En dat alle engelen Gods Hem aanbidden.');
INSERT INTO `bible_verses_stve` VALUES ('29971', '58', '1', '7', 'En tot de engelen zegt Hij wel: Die Zijn engelen maakt geesten, en Zijn dienaars een vlam des vuurs.');
INSERT INTO `bible_verses_stve` VALUES ('29972', '58', '1', '8', 'Maar tot den Zoon zegt Hij: Uw troon, o God, is in alle eeuwigheid; de schepter Uws koninkrijks is een rechte schepter.');
INSERT INTO `bible_verses_stve` VALUES ('29973', '58', '1', '9', 'Gij hebt rechtvaardigheid liefgehad, en ongerechtigheid gehaat; daarom heeft U, o God! Uw God gezalfd met olie der vreugde boven Uw medegenoten.');
INSERT INTO `bible_verses_stve` VALUES ('29974', '58', '1', '10', 'En: Gij, Heere! hebt in den beginne de aarde gegrond, en de hemelen zijn werken Uwer handen;');
INSERT INTO `bible_verses_stve` VALUES ('29975', '58', '1', '11', 'Dezelve zullen vergaan, maar Gij blijft altijd, en zij zullen alle als een kleed verouden;');
INSERT INTO `bible_verses_stve` VALUES ('29976', '58', '1', '12', 'En als een dekkleed zult Gij ze ineenrollen, en zij zullen veranderd worden; maar Gij zijt Dezelfde, en Uw jaren zullen niet ophouden.');
INSERT INTO `bible_verses_stve` VALUES ('29977', '58', '1', '13', 'En tot welken der engelen heeft Hij ooit gezegd: Zit aan Mijn rechter hand, totdat Ik Uw vijanden zal gezet hebben tot een voetbank Uwer voeten?');
INSERT INTO `bible_verses_stve` VALUES ('29978', '58', '1', '14', 'Zijn zij niet allen gedienstige geesten, die tot dienst uitgezonden worden, om dergenen wil, die de zaligheid beerven zullen?');
INSERT INTO `bible_verses_stve` VALUES ('29979', '58', '2', '1', 'Daarom moeten wij ons te meer houden aan hetgeen van ons gehoord is, opdat wij niet te eniger tijd doorvloeien.');
INSERT INTO `bible_verses_stve` VALUES ('29980', '58', '2', '2', 'Want indien het woord, door de engelen gesproken, vast is geweest, en alle overtreding en ongehoorzaamheid rechtvaardige vergelding ontvangen heeft;');
INSERT INTO `bible_verses_stve` VALUES ('29981', '58', '2', '3', 'Hoe zullen wij ontvlieden, indien wij op zo grote zaligheid geen acht nemen? dewelke, begonnen zijnde verkondigd te worden door de Heere, aan ons bevestigd is geworden van degenen, die Hem gehoord hebben;');
INSERT INTO `bible_verses_stve` VALUES ('29982', '58', '2', '4', 'God bovendien medegetuigende door tekenen, en wonderen, en menigerlei krachten en bedelingen des Heiligen Geestes, naar Zijn wil.');
INSERT INTO `bible_verses_stve` VALUES ('29983', '58', '2', '5', 'Want Hij heeft aan de engelen niet onderworpen de toekomende wereld, van welke wij spreken.');
INSERT INTO `bible_verses_stve` VALUES ('29984', '58', '2', '6', 'Maar iemand heeft ergens betuigd, zeggende: Wat is de mens, dat Gij zijner gedenkt, of des mensen zoon, dat Gij hem bezoekt!');
INSERT INTO `bible_verses_stve` VALUES ('29985', '58', '2', '7', 'Gij hebt hem een weinig minder gemaakt dan de engelen; met heerlijkheid en eer hebt Gij hem gekroond, en Gij hebt hem gesteld over de werken Uwer handen;');
INSERT INTO `bible_verses_stve` VALUES ('29986', '58', '2', '8', 'Alle dingen hebt Gij onder zijn voeten onderworpen. Want daarin, dat Hij hem alle dingen heeft onderworpen, heeft Hij niets uitgelaten, dat hem niet onderworpen zij; doch nu zien wij nog niet, dat hem alle dingen onderworpen zijn;');
INSERT INTO `bible_verses_stve` VALUES ('29987', '58', '2', '9', 'Maar wij zien Jezus met heerlijkheid en eer gekroond, Die een weinig minder dan de engelen geworden was, vanwege het lijden des doods, opdat Hij door de genade Gods voor allen den dood smaken zou.');
INSERT INTO `bible_verses_stve` VALUES ('29988', '58', '2', '10', 'Want het betaamde Hem, om Welken alle dingen zijn, en door Welken alle dingen zijn, dat Hij, vele kinderen tot de heerlijkheid leidende, den oversten Leidsman hunner zaligheid door lijden zou heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('29989', '58', '2', '11', 'Want en Hij, Die heiligt, en zij, die geheiligd worden, zijn allen uit een; om welke oorzaak Hij Zich niet schaamt hen broeders te noemen.');
INSERT INTO `bible_verses_stve` VALUES ('29990', '58', '2', '12', 'Zeggende: Ik zal Uw naam Mijn broederen verkondigen; in het midden der Gemeente zal Ik U lofzingen.');
INSERT INTO `bible_verses_stve` VALUES ('29991', '58', '2', '13', 'En wederom: Ik zal Mijn betrouwen op Hem stellen. En wederom: Zie daar, Ik en de kinderen, die Mij God gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('29992', '58', '2', '14', 'Overmits dan de kinderen des vleses en bloeds deelachtig zijn, zo is Hij ook desgelijks derzelve deelachtig geworden, opdat Hij door den dood te niet doen zou dengene, die het geweld des doods had, dat is, den duivel;');
INSERT INTO `bible_verses_stve` VALUES ('29993', '58', '2', '15', 'En verlossen zou al degenen, die met vreze des doods, door al hun leven, der dienstbaarheid onderworpen waren.');
INSERT INTO `bible_verses_stve` VALUES ('29994', '58', '2', '16', 'Want waarlijk, Hij neemt de engelen niet aan, maar Hij neemt het zaad Abrahams aan.');
INSERT INTO `bible_verses_stve` VALUES ('29995', '58', '2', '17', 'Waarom Hij in alles den broederen moest gelijk worden, opdat Hij een barmhartig en een getrouw Hogepriester zou zijn, in de dingen, die bij God te doen waren, om de zonden des volks te verzoenen.');
INSERT INTO `bible_verses_stve` VALUES ('29996', '58', '2', '18', 'Want in hetgeen Hij Zelf, verzocht zijnde, geleden heeft, kan Hij dengenen, die verzocht worden, te hulp komen.');
INSERT INTO `bible_verses_stve` VALUES ('29997', '58', '3', '1', 'Hierom, heilige broeders, die der hemelse roeping deelachtig zijt, aanmerkt den Apostel en Hogepriester onzer belijdenis, Christus Jezus;');
INSERT INTO `bible_verses_stve` VALUES ('29998', '58', '3', '2', 'Die getrouw is Dengene, Die Hem gesteld heeft, gelijk ook Mozes in geheel zijn huis was.');
INSERT INTO `bible_verses_stve` VALUES ('29999', '58', '3', '3', 'Want Deze is zoveel meerder heerlijkheid waardig geacht dan Mozes, als degene, die het huis gebouwd heeft, meerder eer heeft, dan het huis.');
INSERT INTO `bible_verses_stve` VALUES ('30000', '58', '3', '4', 'Want een ieder huis wordt van iemand gebouwd; maar Die dit alles gebouwd heeft, is God.');
INSERT INTO `bible_verses_stve` VALUES ('30001', '58', '3', '5', 'En Mozes is wel getrouw geweest in geheel zijn huis, als een dienaar, tot getuiging der dingen, die daarna gesproken zouden worden;');
INSERT INTO `bible_verses_stve` VALUES ('30002', '58', '3', '6', 'Maar Christus, als de Zoon over Zijn eigen huis; Wiens huis wij zijn, indien wij maar de vrijmoedigheid en de roem der hoop tot het einde toe vast behouden.');
INSERT INTO `bible_verses_stve` VALUES ('30003', '58', '3', '7', 'Daarom, gelijk de Heilige Geest zegt: Heden, indien gij Zijn stem hoort,');
INSERT INTO `bible_verses_stve` VALUES ('30004', '58', '3', '8', 'Zo verhardt uw harten niet, gelijk het geschied is in de verbittering, ten dage der verzoeking, in de woestijn;');
INSERT INTO `bible_verses_stve` VALUES ('30005', '58', '3', '9', 'Alwaar Mij uw vaders verzocht hebben; zij hebben Mij beproefd, en hebben Mijn werken gezien, veertig jaren lang.');
INSERT INTO `bible_verses_stve` VALUES ('30006', '58', '3', '10', 'Daarom was Ik vertoornd over dat geslacht, en sprak: Altijd dwalen zij met het hart, en zij hebben Mijn wegen niet gekend.');
INSERT INTO `bible_verses_stve` VALUES ('30007', '58', '3', '11', 'Zo heb Ik dan gezworen in Mijn toorn; Indien zij in Mijn rust zullen ingaan!');
INSERT INTO `bible_verses_stve` VALUES ('30008', '58', '3', '12', 'Ziet toe, broeders, dat niet te eniger tijd in iemand van u zij een boos, ongelovig hart, om af te wijken van den levenden God;');
INSERT INTO `bible_verses_stve` VALUES ('30009', '58', '3', '13', 'Maar vermaant elkander te allen dage, zolang als het heden genaamd wordt, opdat niet iemand uit u verhard worde door de verleiding der zonde.');
INSERT INTO `bible_verses_stve` VALUES ('30010', '58', '3', '14', 'Want wij zijn Christus deelachtig geworden, zo wij anders het beginsel van dezen vasten grond tot het einde toe vast behouden;');
INSERT INTO `bible_verses_stve` VALUES ('30011', '58', '3', '15', 'Terwijl er gezegd wordt: Heden, indien gij Zijn stem hoort, zo verhardt uw harten niet, gelijk in de verbittering geschied is.');
INSERT INTO `bible_verses_stve` VALUES ('30012', '58', '3', '16', 'Want sommigen, als zij die gehoord hadden, hebben Hem verbitterd, doch niet allen, die uit Egypte door Mozes uitgegaan zijn.');
INSERT INTO `bible_verses_stve` VALUES ('30013', '58', '3', '17', 'Over welke nu is Hij vertoornd geweest veertig jaren? Was het niet over degenen, die gezondigd hadden, welker lichamen gevallen zijn in de woestijn?');
INSERT INTO `bible_verses_stve` VALUES ('30014', '58', '3', '18', 'En welken heeft Hij gezworen, dat zij in Zijn rust niet zouden ingaan, anders dan dengenen, die ongehoorzaam geweest waren?');
INSERT INTO `bible_verses_stve` VALUES ('30015', '58', '3', '19', 'En wij zien, dat zij niet hebben kunnen ingaan vanwege hun ongeloof.');
INSERT INTO `bible_verses_stve` VALUES ('30016', '58', '4', '1', 'Laat ons dan vrezen, dat niet te eniger tijd, de belofte van in Zijn rust in te gaan nagelaten zijnde, iemand van u schijne achtergebleven te zijn.');
INSERT INTO `bible_verses_stve` VALUES ('30017', '58', '4', '2', 'Want ook ons is het Evangelie verkondigd, gelijk als hun; maar het woord der prediking deed hun geen nut, dewijl het met het geloof niet gemengd was in degenen, die het gehoord hebben.');
INSERT INTO `bible_verses_stve` VALUES ('30018', '58', '4', '3', 'Want wij, die geloofd hebben, gaan in de rust, gelijk Hij gezegd heeft: Zo heb Ik dan gezworen in Mijn toorn: Indien zij zullen ingaan in Mijn rust! hoewel Zijn werken van de grondlegging der wereld af al volbracht waren.');
INSERT INTO `bible_verses_stve` VALUES ('30019', '58', '4', '4', 'Want Hij heeft ergens van den zevenden dag aldus gesproken: En God heeft op den zevenden dag van al Zijn werken gerust.');
INSERT INTO `bible_verses_stve` VALUES ('30020', '58', '4', '5', 'En in deze plaats wederom: Indien zij in Mijn rust zullen ingaan!');
INSERT INTO `bible_verses_stve` VALUES ('30021', '58', '4', '6', 'Dewijl dan blijft, dat sommigen in dezelve rust ingaan, en degenen, dien het Evangelie eerst verkondigd was, niet ingegaan zijn vanwege de ongehoorzaamheid,');
INSERT INTO `bible_verses_stve` VALUES ('30022', '58', '4', '7', 'Zo bepaalt Hij wederom een zekeren dag, namelijk heden, door David zeggende, zo langen tijd daarna (gelijkerwijs gezegd is): Heden, indien gij Zijn stem hoort, zo verhardt uw harten niet.');
INSERT INTO `bible_verses_stve` VALUES ('30023', '58', '4', '8', 'Want indien Jozua hen in de rust gebracht heeft, zo had Hij daarna niet gesproken van een anderen dag.');
INSERT INTO `bible_verses_stve` VALUES ('30024', '58', '4', '9', 'Er blijft dan een rust over voor het volk Gods.');
INSERT INTO `bible_verses_stve` VALUES ('30025', '58', '4', '10', 'Want die ingegaan is in zijn rust, heeft zelf ook van zijn werken gerust, gelijk God van de Zijne.');
INSERT INTO `bible_verses_stve` VALUES ('30026', '58', '4', '11', 'Laat ons dan ons benaarstigen, om in die rust in te gaan; opdat niet iemand in hetzelfde voorbeeld der ongelovigheid valle.');
INSERT INTO `bible_verses_stve` VALUES ('30027', '58', '4', '12', 'Want het Woord Gods is levend en krachtig, en scherpsnijdender dan enig tweesnijdend zwaard, en gaat door tot de verdeling der ziel, en des geestes, en der samenvoegselen, en des mergs, en is een oordeler der gedachten en der overleggingen des harten.');
INSERT INTO `bible_verses_stve` VALUES ('30028', '58', '4', '13', 'En er is geen schepsel onzichtbaar voor Hem; maar alle dingen zijn naakt en geopend voor de ogen Desgenen, met Welken wij te doen hebben.');
INSERT INTO `bible_verses_stve` VALUES ('30029', '58', '4', '14', 'Dewijl wij dan een groten Hogepriester hebben, Die door de hemelen doorgegaan is, namelijk Jezus, den Zoon van God, zo laat ons deze belijdenis vasthouden.');
INSERT INTO `bible_verses_stve` VALUES ('30030', '58', '4', '15', 'Want wij hebben geen hogepriester, die niet kan medelijden hebben met onze zwakheden, maar Die in alle dingen, gelijk als wij, is verzocht geweest, doch zonder zonde.');
INSERT INTO `bible_verses_stve` VALUES ('30031', '58', '4', '16', 'Laat ons dan met vrijmoedigheid toegaan tot den troon der genade, opdat wij barmhartigheid mogen verkrijgen, en genade vinden, om geholpen te worden ter bekwamer tijd.');
INSERT INTO `bible_verses_stve` VALUES ('30032', '58', '5', '1', 'Want alle hogepriester, uit de mensen genomen, wordt gesteld voor de mensen in de zaken, die bij God te doen zijn, opdat hij offere gaven en slachtofferen voor de zonden;');
INSERT INTO `bible_verses_stve` VALUES ('30033', '58', '5', '2', 'Die behoorlijk medelijden kan hebben met de onwetenden en dwalenden, overmits hij ook zelf met zwakheid omvangen is;');
INSERT INTO `bible_verses_stve` VALUES ('30034', '58', '5', '3', 'En om derzelver zwakheid wil moet hij gelijk voor het volk, alzo ook voor zichzelven, offeren voor de zonden.');
INSERT INTO `bible_verses_stve` VALUES ('30035', '58', '5', '4', 'En niemand neemt zichzelven die eer aan, maar die van God geroepen wordt, gelijkerwijs als Aaron.');
INSERT INTO `bible_verses_stve` VALUES ('30036', '58', '5', '5', 'Alzo heeft ook Christus Zichzelven niet verheerlijkt, om Hogepriester te worden, maar Die tot Hem gesproken heeft: Gij zijt Mijn Zoon, heden heb Ik U gegenereerd.');
INSERT INTO `bible_verses_stve` VALUES ('30037', '58', '5', '6', 'Gelijk Hij ook in een andere plaats zegt: Gij zijt Priester in der eeuwigheid, naar de ordening van Melchizedek.');
INSERT INTO `bible_verses_stve` VALUES ('30038', '58', '5', '7', 'Die in de dagen Zijns vleses, gebeden en smekingen tot Dengene, Die Hem uit den dood kon verlossen, met sterke roeping en tranen geofferd hebbende, en verhoord zijnde uit de vreze.');
INSERT INTO `bible_verses_stve` VALUES ('30039', '58', '5', '8', 'Hoewel Hij de Zoon was, nochtans gehoorzaamheid geleerd heeft, uit hetgeen Hij heeft geleden.');
INSERT INTO `bible_verses_stve` VALUES ('30040', '58', '5', '9', 'En geheiligd zijnde, is Hij allen, die Hem gehoorzaam zijn, een oorzaak der eeuwige zaligheid geworden;');
INSERT INTO `bible_verses_stve` VALUES ('30041', '58', '5', '10', 'En is van God genaamd een Hogepriester, naar de ordening van Melchizedek.');
INSERT INTO `bible_verses_stve` VALUES ('30042', '58', '5', '11', 'Van Denwelken wij hebben vele dingen, en zwaar om te verklaren, te zeggen, dewijl gij traag om te horen geworden zijt.');
INSERT INTO `bible_verses_stve` VALUES ('30043', '58', '5', '12', 'Want gij, daar gij leraars behoordet te zijn vanwege den tijd, hebt wederom van node, dat men u lere, welke de eerste beginselen zijn der woorden Gods; en gij zijt geworden, als die melk van node hebben, en niet vaste spijze.');
INSERT INTO `bible_verses_stve` VALUES ('30044', '58', '5', '13', 'Want een iegelijk, die der melk deelachtig is, die is onervaren in het woord der gerechtigheid; want hij is een kind.');
INSERT INTO `bible_verses_stve` VALUES ('30045', '58', '5', '14', 'Maar der volmaakten is de vaste spijze, die door de gewoonheid de zinnen geoefend hebben, tot onderscheiding beide des goeds en des kwaads.');
INSERT INTO `bible_verses_stve` VALUES ('30046', '58', '6', '1', 'Daarom, nalatende het beginsel der leer van Christus, laat ons tot de volmaaktheid voortvaren; niet wederom leggende het fondament van de bekering van dode werken, en van het geloof in God,');
INSERT INTO `bible_verses_stve` VALUES ('30047', '58', '6', '2', 'Van de leer der dopen, en van de oplegging der handen, en van de opstanding der doden, en van het eeuwig oordeel.');
INSERT INTO `bible_verses_stve` VALUES ('30048', '58', '6', '3', 'En dit zullen wij ook doen, indien het God toelaat.');
INSERT INTO `bible_verses_stve` VALUES ('30049', '58', '6', '4', 'Want het is onmogelijk, degenen, die eens verlicht geweest zijn, en de hemelse gave gesmaakt hebben, en des Heiligen Geestes deelachtig geworden zijn,');
INSERT INTO `bible_verses_stve` VALUES ('30050', '58', '6', '5', 'En gesmaakt hebben het goede woord Gods, en de krachten der toekomende eeuw,');
INSERT INTO `bible_verses_stve` VALUES ('30051', '58', '6', '6', 'En afvallig worden, die, zeg ik, wederom te vernieuwen tot bekering, als welke zichzelven den Zoon van God wederom kruisigen en openlijk te schande maken.');
INSERT INTO `bible_verses_stve` VALUES ('30052', '58', '6', '7', 'Want de aarde, die den regen, menigmaal op haar komende, indrinkt, en bekwaam kruid voortbrengt voor degenen, door welke zij ook gebouwd wordt, die ontvangt zegen van God;');
INSERT INTO `bible_verses_stve` VALUES ('30053', '58', '6', '8', 'Maar die doornen en distelen draagt, die is verwerpelijk, en nabij de vervloeking, welker einde is tot verbranding.');
INSERT INTO `bible_verses_stve` VALUES ('30054', '58', '6', '9', 'Maar, geliefden! wij verzekeren ons van u betere dingen, en met de zaligheid gevoegd, hoewel wij alzo spreken.');
INSERT INTO `bible_verses_stve` VALUES ('30055', '58', '6', '10', 'Want God is niet onrechtvaardig dat Hij uw werk zou vergeten, en den arbeid der liefde, die gij aan Zijn Naam bewezen hebt, als die de heiligen gediend hebt en nog dient.');
INSERT INTO `bible_verses_stve` VALUES ('30056', '58', '6', '11', 'Maar wij begeren, dat een iegelijk van u dezelfde naarstigheid bewijze, tot de volle verzekerdheid der hoop, tot het einde toe;');
INSERT INTO `bible_verses_stve` VALUES ('30057', '58', '6', '12', 'Opdat gij niet traag wordt, maar navolgers zijt dergenen, die door geloof en lankmoedigheid de beloftenissen beerven.');
INSERT INTO `bible_verses_stve` VALUES ('30058', '58', '6', '13', 'Want als God aan Abraham de belofte deed, dewijl Hij bij niemand, die meerder was, had te zweren, zo zwoer Hij bij Zichzelven,');
INSERT INTO `bible_verses_stve` VALUES ('30059', '58', '6', '14', 'Zeggende: Waarlijk, zegenende zal Ik u zegenen, en vermenigvuldigende zal Ik u vermenigvuldigen.');
INSERT INTO `bible_verses_stve` VALUES ('30060', '58', '6', '15', 'En alzo, lankmoediglijk verwacht hebbende, heeft hij de belofte verkregen.');
INSERT INTO `bible_verses_stve` VALUES ('30061', '58', '6', '16', 'Want de mensen zweren wel bij den meerdere dan zij zijn, en de eed tot bevestiging is denzelven een einde van alle tegenspreken;');
INSERT INTO `bible_verses_stve` VALUES ('30062', '58', '6', '17', 'Waarin God, willende den erfgenamen der beloftenis overvloediger bewijzen de onveranderlijkheid van Zijn raad, met een eed daartussen is gekomen;');
INSERT INTO `bible_verses_stve` VALUES ('30063', '58', '6', '18', 'Opdat wij, door twee onveranderlijke dingen, in welke het onmogelijk is dat God liege, een sterke vertroosting zouden hebben, wij namelijk, die de toevlucht genomen hebben, om de voorgestelde hoop vast te houden;');
INSERT INTO `bible_verses_stve` VALUES ('30064', '58', '6', '19', 'Welke wij hebben als een anker der ziel, hetwelk zeker en vast is, en ingaat in het binnenste van het voorhangsel;');
INSERT INTO `bible_verses_stve` VALUES ('30065', '58', '6', '20', 'Daar de Voorloper voor ons is ingegaan, namelijk Jezus, naar de ordening van Melchizedek, een Hogepriester geworden zijnde in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('30066', '58', '7', '1', 'Want deze Melchizedek was koning van Salem, een priester des Allerhoogsten Gods, die Abraham tegemoet ging, als hij wederkeerde van het slaan der koningen, en hem zegende;');
INSERT INTO `bible_verses_stve` VALUES ('30067', '58', '7', '2', 'Aan welken ook Abraham van alles de tienden deelde; die vooreerst overgezet wordt, koning der gerechtigheid, en daarna ook was een koning van Salem, hetwelk is een koning des vredes;');
INSERT INTO `bible_verses_stve` VALUES ('30068', '58', '7', '3', 'Zonder vader, zonder moeder, zonder geslachtsrekening, noch beginsel der dagen, noch einde des levens hebbende; maar den Zoon van God gelijk geworden zijnde, blijft hij een priester in eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('30069', '58', '7', '4', 'Aanmerkt nu, hoe groot deze geweest zij, aan denwelken ook Abraham, de patriarch, tienden gegeven heeft uit den buit.');
INSERT INTO `bible_verses_stve` VALUES ('30070', '58', '7', '5', 'En die uit de kinderen van Levi het priesterdom ontvangen, hebben wel bevel om tienden te nemen van het volk, naar de wet, dat is, van hun broederen, hoewel die uit de lenden van Abraham voortgekomen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('30071', '58', '7', '6', 'Maar hij, die zijn geslachtsrekening uit hen niet heeft, die heeft van Abraham tienden genomen, en hem, die de beloftenissen had, heeft hij gezegend.');
INSERT INTO `bible_verses_stve` VALUES ('30072', '58', '7', '7', 'Nu, zonder enig tegenspreken, hetgeen minder is, wordt gezegend van hetgeen meerder is.');
INSERT INTO `bible_verses_stve` VALUES ('30073', '58', '7', '8', 'En hier nemen wel tienden de mensen, die sterven, maar aldaar neemt ze die, van welken getuigd wordt, dat hij leeft.');
INSERT INTO `bible_verses_stve` VALUES ('30074', '58', '7', '9', 'En, om zo te spreken, ook Levi, die tienden neemt, heeft door Abraham tienden gegeven;');
INSERT INTO `bible_verses_stve` VALUES ('30075', '58', '7', '10', 'Want hij was nog in de lenden des vaders, als hem Melchizedek tegemoet ging.');
INSERT INTO `bible_verses_stve` VALUES ('30076', '58', '7', '11', 'Indien dan nu de volkomenheid door het Levietische priesterschap ware (want onder hetzelve heeft het volk de wet ontvangen), wat nood was het nog, dat een ander priester naar de ordening van Melchizedek zou opstaan, en die niet zou gezegd worden te zijn naar de ordening van Aaron?');
INSERT INTO `bible_verses_stve` VALUES ('30077', '58', '7', '12', 'Want het priesterschap veranderd zijnde, zo geschiedt er ook noodzakelijk verandering der wet.');
INSERT INTO `bible_verses_stve` VALUES ('30078', '58', '7', '13', 'Want Hij, op Wien deze dingen gezegd worden, behoort tot een anderen stam, van welken niemand zich tot het altaar begeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30079', '58', '7', '14', 'Want het is openbaar, dat onze Heere uit Juda gesproten is; op welken stam Mozes niets gesproken heeft van het priesterschap.');
INSERT INTO `bible_verses_stve` VALUES ('30080', '58', '7', '15', 'En dit is nog veel meer openbaar, zo er naar de gelijkenis van Melchizedek een ander priester opstaat:');
INSERT INTO `bible_verses_stve` VALUES ('30081', '58', '7', '16', 'Die dit niet naar de wet des vleselijken gebods is geworden, maar naar de kracht des onvergankelijken levens.');
INSERT INTO `bible_verses_stve` VALUES ('30082', '58', '7', '17', 'Want Hij getuigt: Gij zijt Priester in der eeuwigheid naar de ordening van Melchizedek.');
INSERT INTO `bible_verses_stve` VALUES ('30083', '58', '7', '18', 'Want de vernietiging van het voorgaande gebod geschiedt om deszelfs zwakheids en onprofijtelijkheids wil;');
INSERT INTO `bible_verses_stve` VALUES ('30084', '58', '7', '19', 'Want de wet heeft geen ding volmaakt, maar de aanleiding van een betere hoop, door welke wij tot God genaken.');
INSERT INTO `bible_verses_stve` VALUES ('30085', '58', '7', '20', 'En voor zoveel het niet zonder eedzwering is geschied, (want genen zijn wel zonder eedzwering priesters geworden;');
INSERT INTO `bible_verses_stve` VALUES ('30086', '58', '7', '21', 'Maar Deze met eedzwering, door Dien, Die tot Hem gezegd heeft: De Heere heeft gezworen, en het zal Hem niet berouwen: Gij zijt Priester in der eeuwigheid naar de ordening van Melchizedek).');
INSERT INTO `bible_verses_stve` VALUES ('30087', '58', '7', '22', 'Van een zoveel beter verbond is Jezus Borg geworden.');
INSERT INTO `bible_verses_stve` VALUES ('30088', '58', '7', '23', 'En genen zijn wel vele priesters geworden, omdat zij door den dood verhinderd werden altijd te blijven;');
INSERT INTO `bible_verses_stve` VALUES ('30089', '58', '7', '24', 'Maar Deze, omdat Hij in der eeuwigheid blijft, heeft een onvergankelijk Priesterschap.');
INSERT INTO `bible_verses_stve` VALUES ('30090', '58', '7', '25', 'Waarom Hij ook volkomenlijk kan zalig maken degenen, die door Hem tot God gaan, alzo Hij altijd leeft om voor hen te bidden.');
INSERT INTO `bible_verses_stve` VALUES ('30091', '58', '7', '26', 'Want zodanig een Hogepriester betaamde ons, heilig, onnozel, onbesmet, afgescheiden van de zondaren, en hoger dan de hemelen geworden;');
INSERT INTO `bible_verses_stve` VALUES ('30092', '58', '7', '27', 'Dien het niet allen dag nodig was, gelijk den hogepriesters, eerst voor zijn eigen zonden slachtofferen op te offeren, daarna, voor de zonden des volks; want dat heeft Hij eenmaal gedaan, als Hij Zichzelven opgeofferd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30093', '58', '7', '28', 'Want de wet stelt tot hogepriesters mensen, die zwakheid hebben; maar het woord der eedzwering, die na de wet is gevolgd, stelt den Zoon, Die in der eeuwigheid geheiligd is.');
INSERT INTO `bible_verses_stve` VALUES ('30094', '58', '8', '1', 'De hoofdsom nu der dingen, waarvan wij spreken, is, dat wij hebben zodanigen Hogepriester, Die gezeten is aan de rechter hand van den troon der Majesteit in de hemelen:');
INSERT INTO `bible_verses_stve` VALUES ('30095', '58', '8', '2', 'Een Bedienaar des heiligdoms, en des waren tabernakels, welken de Heere heeft opgericht, en geen mens.');
INSERT INTO `bible_verses_stve` VALUES ('30096', '58', '8', '3', 'Want een iegelijk hogepriester wordt gesteld, om gaven en slachtofferen te offeren; waarom het noodzakelijk was, dat ook Deze wat had, dat Hij zou offeren.');
INSERT INTO `bible_verses_stve` VALUES ('30097', '58', '8', '4', 'Want indien Hij op aarde ware, zo zou Hij zelfs geen Priester zijn, dewijl er priesters zijn, die naar de wet gaven offeren;');
INSERT INTO `bible_verses_stve` VALUES ('30098', '58', '8', '5', 'Welke het voorbeeld en de schaduw der hemelse dingen dienen, gelijk Mozes door Goddelijke aanspraak vermaand was, als hij den tabernakel volmaken zou: Want zie, zegt Hij, dat gij het alles maakt naar de afbeelding, die u op den berg getoond is.');
INSERT INTO `bible_verses_stve` VALUES ('30099', '58', '8', '6', 'En nu heeft Hij zoveel uitnemender bediening gekregen, als Hij ook eens beteren verbonds Middelaar is, hetwelk in betere beloftenissen bevestigd is.');
INSERT INTO `bible_verses_stve` VALUES ('30100', '58', '8', '7', 'Want indien dat eerste verbond onberispelijk geweest ware, zo zou voor het tweede geen plaats gezocht zijn geweest.');
INSERT INTO `bible_verses_stve` VALUES ('30101', '58', '8', '8', 'Want hen berispende, zegt Hij tot hen: Ziet, de dagen komen, spreekt de Heere, en Ik zal over het huis Israels, en over het huis van Juda een nieuw verbond oprichten;');
INSERT INTO `bible_verses_stve` VALUES ('30102', '58', '8', '9', 'Niet naar het verbond, dat Ik met hun vaderen gemaakt heb, ten dage, als Ik hen bij de hand nam, om hen uit Egypteland te leiden; want zij zijn in dit Mijn verbond niet gebleven, en Ik heb op hen niet geacht, zegt de Heere.');
INSERT INTO `bible_verses_stve` VALUES ('30103', '58', '8', '10', 'Want dit is het verbond, dat Ik met het huis Israels maken zal na die dagen, zegt de Heere: Ik zal Mijn wetten in hun verstand geven, en in hun harten zal Ik die inschrijven; en Ik zal hun tot een God zijn, en zij zullen Mij tot een volk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('30104', '58', '8', '11', 'En zij zullen niet leren, een iegelijk zijn naaste, en een iegelijk zijn broeder, zeggende: Ken de Heere; want zij zullen Mij allen kennen van den kleine onder hen tot den grote onder hen.');
INSERT INTO `bible_verses_stve` VALUES ('30105', '58', '8', '12', 'Want Ik zal hun ongerechtigheden genadig zijn, en hun zonden en hun overtredingen zal Ik geenszins meer gedenken.');
INSERT INTO `bible_verses_stve` VALUES ('30106', '58', '8', '13', 'Als Hij zegt: Een nieuw verbond, zo heeft Hij het eerste oud gemaakt; dat nu oud gemaakt is en verouderd, is nabij de verdwijning.');
INSERT INTO `bible_verses_stve` VALUES ('30107', '58', '9', '1', 'Zo had dan wel ook het eerste verbond rechten van de gods dienst, en het wereldlijk heiligdom.');
INSERT INTO `bible_verses_stve` VALUES ('30108', '58', '9', '2', 'Want de tabernakel was toebereid, namelijk de eerste, in welken was de kandelaar, en de tafel, en de toonbroden, welke genaamd wordt het heilige;');
INSERT INTO `bible_verses_stve` VALUES ('30109', '58', '9', '3', 'Maar achter het tweede voorhangsel was de tabernakel, genaamd het heilige der heiligen;');
INSERT INTO `bible_verses_stve` VALUES ('30110', '58', '9', '4', 'Hebbende een gouden wierookvat, en de ark des verbonds, alom met goud overdekt, in welke was de gouden kruik, daar het Manna in was, en de staf van Aaron, die gebloeid had, en de tafelen des verbonds.');
INSERT INTO `bible_verses_stve` VALUES ('30111', '58', '9', '5', 'En boven over deze ark waren de cherubijnen der heerlijkheid, die het verzoendeksel beschaduwden; van welke dingen wij nu van stuk tot stuk niet zullen zeggen.');
INSERT INTO `bible_verses_stve` VALUES ('30112', '58', '9', '6', 'Deze dingen nu, aldus toebereid zijnde, zo gingen wel de priesters in den eersten tabernakel, te allen tijde, om de gods diensten te volbrengen;');
INSERT INTO `bible_verses_stve` VALUES ('30113', '58', '9', '7', 'Maar in den tweeden tabernakel ging alleen de hogepriester, eenmaal des jaars, niet zonder bloed, hetwelk hij offerde voor zichzelven en voor des volks misdaden.');
INSERT INTO `bible_verses_stve` VALUES ('30114', '58', '9', '8', 'Waarmede de Heilige Geest dit beduidde, dat de weg des heiligdoms nog niet openbaar gemaakt was, zolang de eerste tabernakel nog stand had;');
INSERT INTO `bible_verses_stve` VALUES ('30115', '58', '9', '9', 'Welke was een afbeelding voor dien tegenwoordigen tijd, in welken gaven en slachtofferen geofferd werden, die dengene, die de dienst pleegde, niet konden heiligen naar het geweten;');
INSERT INTO `bible_verses_stve` VALUES ('30116', '58', '9', '10', 'Bestaande alleen in spijzen, en dranken, en verscheidene wassingen en rechtvaardigmakingen des vleses, tot op den tijd der verbetering opgelegd.');
INSERT INTO `bible_verses_stve` VALUES ('30117', '58', '9', '11', 'Maar Christus, de Hogepriester der toekomende goederen, gekomen zijnde, is door den meerderen en volmaakten tabernakel, niet met handen gemaakt, dat is, niet van dit maaksel,');
INSERT INTO `bible_verses_stve` VALUES ('30118', '58', '9', '12', 'Noch door het bloed der bokken en kalveren, maar door Zijn eigen bloed, eenmaal ingegaan in het heiligdom, een eeuwige verlossing teweeggebracht hebbende.');
INSERT INTO `bible_verses_stve` VALUES ('30119', '58', '9', '13', 'Want indien het bloed der stieren en bokken, en de as der jonge koe, besprengende de onreinen, hen heiligt tot de reinigheid des vleses;');
INSERT INTO `bible_verses_stve` VALUES ('30120', '58', '9', '14', 'Hoeveel te meer zal het bloed van Christus, Die door den eeuwigen Geest Zichzelven Gode onstraffelijk opgeofferd heeft, uw geweten reinigen van dode werken, om den levende God te dienen?');
INSERT INTO `bible_verses_stve` VALUES ('30121', '58', '9', '15', 'En daarom is Hij de Middelaar des nieuwen testaments, opdat, de dood daartussen gekomen zijnde, tot verzoening der overtredingen, die onder het eerste testament waren, degenen, die geroepen zijn, de beloftenis der eeuwige erve ontvangen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('30122', '58', '9', '16', 'Want waar een testament is, daar is het noodzaak, dat de dood des testamentmakers tussen kome;');
INSERT INTO `bible_verses_stve` VALUES ('30123', '58', '9', '17', 'Want een testament is vast in de doden, dewijl het nog geen kracht heeft, wanneer de testamentmaker leeft.');
INSERT INTO `bible_verses_stve` VALUES ('30124', '58', '9', '18', 'Waarom ook het eerste niet zonder bloed is ingewijd.');
INSERT INTO `bible_verses_stve` VALUES ('30125', '58', '9', '19', 'Want als al de geboden, naar de wet van Mozes, tot al het volk uitgesproken waren, nam hij het bloed der kalveren en bokken, met water, en purperen wol, en hysop, besprengde beide het boek zelf, en al het volk,');
INSERT INTO `bible_verses_stve` VALUES ('30126', '58', '9', '20', 'Zeggende: Dit is het bloed des testaments, hetwelk God aan ulieden heeft geboden.');
INSERT INTO `bible_verses_stve` VALUES ('30127', '58', '9', '21', 'En hij besprengde desgelijks ook den tabernakel, en al de vaten van den dienst met het bloed.');
INSERT INTO `bible_verses_stve` VALUES ('30128', '58', '9', '22', 'En alle dingen worden bijna door bloed gereinigd naar de wet, en zonder bloedstorting geschiedt geen vergeving.');
INSERT INTO `bible_verses_stve` VALUES ('30129', '58', '9', '23', 'Zo was het dan noodzaak, dat wel de voorbeeldingen der dingen, die in de hemelen zijn, door deze dingen gereinigd werden, maar de hemelse dingen zelve door betere offeranden dan deze.');
INSERT INTO `bible_verses_stve` VALUES ('30130', '58', '9', '24', 'Want Christus is niet ingegaan in het heiligdom, dat met handen gemaakt is, hetwelk is een tegenbeeld van het ware, maar in den hemel zelven, om nu te verschijnen voor het aangezicht van God voor ons;');
INSERT INTO `bible_verses_stve` VALUES ('30131', '58', '9', '25', 'Noch ook, opdat Hij Zichzelven dikwijls zou opofferen, gelijk de hogepriester alle jaar in het heiligdom ingaat met vreemd bloed;');
INSERT INTO `bible_verses_stve` VALUES ('30132', '58', '9', '26', '(Anders had Hij dikwijls moeten lijden van de grondlegging der wereld af) maar nu is Hij eenmaal in de voleinding der eeuwen geopenbaard, om de zonde te niet te doen, door Zijnzelfs offerande.');
INSERT INTO `bible_verses_stve` VALUES ('30133', '58', '9', '27', 'En gelijk het den mensen gezet is, eenmaal te sterven, en daarna het oordeel;');
INSERT INTO `bible_verses_stve` VALUES ('30134', '58', '9', '28', 'Alzo ook Christus, eenmaal geofferd zijnde, om veler zonden weg te nemen, zal ten anderen male zonder zonde gezien worden van degenen, die Hem verwachten tot zaligheid.');
INSERT INTO `bible_verses_stve` VALUES ('30135', '58', '10', '1', 'Want de wet, hebbende een schaduw der toekomende goederen, niet het beeld zelf der zaken, kan met dezelfde offeranden, die zij alle jaren geduriglijk opofferen, nimmermeer heiligen degenen, die daar toegaan.');
INSERT INTO `bible_verses_stve` VALUES ('30136', '58', '10', '2', 'Anderszins zouden zij opgehouden hebben, geofferd te worden, omdat degenen, die den dienst pleegden, geen geweten meer zouden hebben der zonden, eenmaal gereinigd geweest zijnde;');
INSERT INTO `bible_verses_stve` VALUES ('30137', '58', '10', '3', 'Maar nu geschiedt in dezelve alle jaren weder gedachtenis der zonden.');
INSERT INTO `bible_verses_stve` VALUES ('30138', '58', '10', '4', 'Want het is onmogelijk, dat het bloed van stieren en bokken de zonden wegneme.');
INSERT INTO `bible_verses_stve` VALUES ('30139', '58', '10', '5', 'Daarom, komende in de wereld, zegt Hij: Slachtoffer en offerande hebt Gij niet gewild, maar Gij hebt Mij het lichaam toebereid;');
INSERT INTO `bible_verses_stve` VALUES ('30140', '58', '10', '6', 'Brandofferen en offer voor de zonde hebben U niet behaagd.');
INSERT INTO `bible_verses_stve` VALUES ('30141', '58', '10', '7', 'Toen sprak Ik: Zie, Ik kom (in het begin des boeks is van Mij geschreven), om Uw wil te doen, o God!');
INSERT INTO `bible_verses_stve` VALUES ('30142', '58', '10', '8', 'Als Hij te voren gezegd had: Slachtoffer, en offerande, en brandoffers, en offer voor de zonde hebt Gij niet gewild, noch hebben U behaagd (dewelke naar de wet geofferd worden);');
INSERT INTO `bible_verses_stve` VALUES ('30143', '58', '10', '9', 'Toen sprak Hij: Zie, Ik kom, om Uw wil te doen, o God! Hij neemt het eerste weg, om het tweede te stellen.');
INSERT INTO `bible_verses_stve` VALUES ('30144', '58', '10', '10', 'In welken wil wij geheiligd zijn, door de offerande des lichaams van Jezus Christus, eenmaal geschied.');
INSERT INTO `bible_verses_stve` VALUES ('30145', '58', '10', '11', 'En een iegelijk priester stond wel alle dagen dienende, en dezelfde slachtofferen dikmaals offerende, die de zonden nimmermeer kunnen wegnemen;');
INSERT INTO `bible_verses_stve` VALUES ('30146', '58', '10', '12', 'Maar Deze, een slachtoffer voor de zonden geofferd hebbende, is in eeuwigheid gezeten aan de rechter hand Gods;');
INSERT INTO `bible_verses_stve` VALUES ('30147', '58', '10', '13', 'Voorts verwachtende, totdat Zijn vijanden gesteld worden tot een voetbank Zijner voeten.');
INSERT INTO `bible_verses_stve` VALUES ('30148', '58', '10', '14', 'Want met een offerande heeft Hij in eeuwigheid volmaakt degenen, die geheiligd worden.');
INSERT INTO `bible_verses_stve` VALUES ('30149', '58', '10', '15', 'En de Heilige Geest getuigt het ons ook;');
INSERT INTO `bible_verses_stve` VALUES ('30150', '58', '10', '16', 'Want nadat Hij te voren gezegd had: Dit is het verbond, dat Ik met hen maken zal na die dagen, zegt de Heere: Ik zal Mijn wetten geven in hun harten, en Ik zal die inschrijven in hun verstanden;');
INSERT INTO `bible_verses_stve` VALUES ('30151', '58', '10', '17', 'En hun zonden en hun ongerechtigheden zal Ik geenszins meer gedenken.');
INSERT INTO `bible_verses_stve` VALUES ('30152', '58', '10', '18', 'Waar nu vergeving derzelve is, daar is geen offerande meer voor de zonde.');
INSERT INTO `bible_verses_stve` VALUES ('30153', '58', '10', '19', 'Dewijl wij dan, broeders, vrijmoedigheid hebben, om in te gaan in het heiligdom door het bloed van Jezus,');
INSERT INTO `bible_verses_stve` VALUES ('30154', '58', '10', '20', 'Op een versen en levenden weg, welken Hij ons ingewijd heeft door het voorhangsel, dat is, door Zijn vlees;');
INSERT INTO `bible_verses_stve` VALUES ('30155', '58', '10', '21', 'En dewijl wij hebben een groten Priester over het huis Gods;');
INSERT INTO `bible_verses_stve` VALUES ('30156', '58', '10', '22', 'Zo laat ons toegaan met een waarachtig hart, in volle verzekerdheid des geloofs, onze harten gereinigd zijnde van het kwaad geweten, en het lichaam gewassen zijnde met rein water.');
INSERT INTO `bible_verses_stve` VALUES ('30157', '58', '10', '23', 'Laat ons de onwankelbare belijdenis der hoop vast houden; (want Die het beloofd heeft, is getrouw);');
INSERT INTO `bible_verses_stve` VALUES ('30158', '58', '10', '24', 'En laat ons op elkander acht nemen, tot opscherping der liefde en der goede werken;');
INSERT INTO `bible_verses_stve` VALUES ('30159', '58', '10', '25', 'En laat ons onze onderlinge bijeenkomst niet nalaten, gelijk sommigen de gewoonte hebben, maar elkander vermanen; en dat zoveel te meer, als gij ziet, dat de dag nadert.');
INSERT INTO `bible_verses_stve` VALUES ('30160', '58', '10', '26', 'Want zo wij willens zondigen, nadat wij de kennis der waarheid ontvangen hebben, zo blijft er geen slachtoffer meer over voor de zonden;');
INSERT INTO `bible_verses_stve` VALUES ('30161', '58', '10', '27', 'Maar een schrikkelijke verwachting des oordeels, en hitte des vuurs, dat de tegenstanders zal verslinden.');
INSERT INTO `bible_verses_stve` VALUES ('30162', '58', '10', '28', 'Als iemand de wet van Mozes heeft te niet gedaan, die sterft zonder barmhartigheid, onder twee of drie getuigen;');
INSERT INTO `bible_verses_stve` VALUES ('30163', '58', '10', '29', 'Hoeveel te zwaarder straf, meent gij, zal hij waardig geacht worden, die den Zoon van God vertreden heeft, en het bloed des testaments onrein geacht heeft, waardoor hij geheiligd was, en den Geest der genade smaadheid heeft aangedaan?');
INSERT INTO `bible_verses_stve` VALUES ('30164', '58', '10', '30', 'Want wij kennen Hem, Die gezegd heeft: Mijn is de wraak, Ik zal het vergelden, spreekt de Heere. En wederom: De Heere zal Zijn volk oordelen.');
INSERT INTO `bible_verses_stve` VALUES ('30165', '58', '10', '31', 'Vreselijk is het te vallen in de handen des levenden Gods.');
INSERT INTO `bible_verses_stve` VALUES ('30166', '58', '10', '32', 'Doch gedenkt de vorige dagen, in dewelke, nadat gij verlicht zijt geweest, gij veel strijd des lijdens hebt verdragen.');
INSERT INTO `bible_verses_stve` VALUES ('30167', '58', '10', '33', 'Ten dele, als gij door smaadheden en verdrukkingen een schouwspel geworden zijt; en ten dele, als gij gemeenschap gehad hebt met degenen, die alzo behandeld werden.');
INSERT INTO `bible_verses_stve` VALUES ('30168', '58', '10', '34', 'Want gij hebt ook over mijn banden medelijden gehad, en de roving uwer goederen met blijdschap aangenomen, wetende, dat gij hebt in uzelven een beter en blijvend goed in de hemelen.');
INSERT INTO `bible_verses_stve` VALUES ('30169', '58', '10', '35', 'Werpt dan uw vrijmoedigheid niet weg, welke een grote vergelding des loons heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30170', '58', '10', '36', 'Want gij hebt lijdzaamheid van node, opdat gij, den wil van God gedaan hebbende, de beloftenis moogt wegdragen;');
INSERT INTO `bible_verses_stve` VALUES ('30171', '58', '10', '37', 'Want: Nog een zeer weinig tijds en Hij, Die te komen staat, zal komen, en niet vertoeven.');
INSERT INTO `bible_verses_stve` VALUES ('30172', '58', '10', '38', 'Maar de rechtvaardige zal uit het geloof leven; en zo iemand zich onttrekt, Mijn ziel heeft in hem geen behagen.');
INSERT INTO `bible_verses_stve` VALUES ('30173', '58', '10', '39', 'Maar wij zijn niet van degenen, die zich onttrekken ten verderve, maar van degenen, die geloven tot behouding der ziel.');
INSERT INTO `bible_verses_stve` VALUES ('30174', '58', '11', '1', 'Het geloof nu is een vaste grond der dingen, die men hoopt, en een bewijs der zaken, die men niet ziet.');
INSERT INTO `bible_verses_stve` VALUES ('30175', '58', '11', '2', 'Want door hetzelve hebben de ouden getuigenis bekomen.');
INSERT INTO `bible_verses_stve` VALUES ('30176', '58', '11', '3', 'Door het geloof verstaan wij, dat de wereld door het woord Gods is toebereid, alzo dat de dingen, die men ziet, niet geworden zijn uit dingen, die gezien worden.');
INSERT INTO `bible_verses_stve` VALUES ('30177', '58', '11', '4', 'Door het geloof heeft Abel een meerdere offerande Gode geofferd dan Kain, door hetwelk hij getuigenis bekomen heeft, dat hij rechtvaardig was, alzo God over zijn gave getuigenis gaf; en door hetzelve geloof spreekt hij nog, nadat hij gestorven is.');
INSERT INTO `bible_verses_stve` VALUES ('30178', '58', '11', '5', 'Door het geloof is Enoch weggenomen geweest, opdat hij den dood niet zou zien; en hij werd niet gevonden, daarom dat hem God weggenomen had; want voor zijn wegneming heeft hij getuigenis gehad, dat hij Gode behaagde.');
INSERT INTO `bible_verses_stve` VALUES ('30179', '58', '11', '6', 'Maar zonder geloof is het onmogelijk Gode te behagen. Want die tot God komt, moet geloven, dat Hij is, en een Beloner is dergenen, die Hem zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('30180', '58', '11', '7', 'Door het geloof heeft Noach, door Goddelijke aanspraak vermaand zijnde van de dingen, die nog niet gezien werden, en bevreesd geworden zijnde, de ark toebereid tot behoudenis van zijn huisgezin; door welke ark hij de wereld heeft veroordeeld, en is geworden een erfgenaam der rechtvaardigheid, die naar het geloof is.');
INSERT INTO `bible_verses_stve` VALUES ('30181', '58', '11', '8', 'Door het geloof is Abraham, geroepen zijnde, gehoorzaam geweest, om uit te gaan naar de plaats, die hij tot een erfdeel ontvangen zou; en hij is uitgegaan, niet wetende, waar hij komen zou.');
INSERT INTO `bible_verses_stve` VALUES ('30182', '58', '11', '9', 'Door het geloof is hij een inwoner geweest in het land der belofte, als in een vreemd land, en heeft in tabernakelen gewoond met Izak en Jakob, die medeerfgenamen waren derzelfde belofte.');
INSERT INTO `bible_verses_stve` VALUES ('30183', '58', '11', '10', 'Want hij verwachtte de stad, die fondamenten heeft, welker Kunstenaar en Bouwmeester God is.');
INSERT INTO `bible_verses_stve` VALUES ('30184', '58', '11', '11', 'Door het geloof heeft ook Sara zelve kracht ontvangen, om zaad te geven, en boven den tijd haars ouderdoms heeft zij gebaard; overmits zij Hem getrouw heeft geacht, Die het beloofd had.');
INSERT INTO `bible_verses_stve` VALUES ('30185', '58', '11', '12', 'Daarom zijn ook van een, en dat een verstorvene, zovelen in menigte geboren, als de sterren des hemels, en als het zand, dat aan den oever der zee is, hetwelk ontallijk is.');
INSERT INTO `bible_verses_stve` VALUES ('30186', '58', '11', '13', 'Deze allen zijn in het geloof gestorven, de beloften niet verkregen hebbende, maar hebben dezelve van verre gezien, en geloofd, en omhelsd, en hebben beleden, dat zij gasten en vreemdelingen op de aarde waren.');
INSERT INTO `bible_verses_stve` VALUES ('30187', '58', '11', '14', 'Want die zulke dingen zeggen, betonen klaarlijk, dat zij een vaderland zoeken.');
INSERT INTO `bible_verses_stve` VALUES ('30188', '58', '11', '15', 'En indien zij aan dat vaderland gedacht hadden, van hetwelk zij uitgegaan waren, zij zouden tijd gehad hebben, om weder te keren;');
INSERT INTO `bible_verses_stve` VALUES ('30189', '58', '11', '16', 'Maar nu zijn zij begerig naar een beter, dat is, naar het hemelse. Daarom schaamt Zich God hunner niet, om hun God genaamd te worden; want Hij had hun een stad bereid.');
INSERT INTO `bible_verses_stve` VALUES ('30190', '58', '11', '17', 'Door het geloof heeft Abraham, als hij verzocht werd, Izak geofferd, en hij, die de beloften ontvangen had, heeft zijn eniggeborene geofferd,');
INSERT INTO `bible_verses_stve` VALUES ('30191', '58', '11', '18', '(Tot denwelke gezegd was: In Izak zal u het zaad genoemd worden) overleggende, dat God machtig was, hem ook uit de doden te verwekken;');
INSERT INTO `bible_verses_stve` VALUES ('30192', '58', '11', '19', 'Waaruit hij hem ook bij gelijkenis wedergekregen heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30193', '58', '11', '20', 'Door het geloof heeft Izak zijn zonen Jakob en Ezau gezegend aangaande toekomende dingen.');
INSERT INTO `bible_verses_stve` VALUES ('30194', '58', '11', '21', 'Door het geloof heeft Jakob, stervende, een iegelijk der zonen van Jozef gezegend, en heeft aangebeden, leunende op het opperste van zijn staf.');
INSERT INTO `bible_verses_stve` VALUES ('30195', '58', '11', '22', 'Door het geloof heeft Jozef, stervende, gemeld van den uitgang der kinderen Israels, en heeft bevel gegeven van zijn gebeente.');
INSERT INTO `bible_verses_stve` VALUES ('30196', '58', '11', '23', 'Door het geloof werd Mozes, toen hij geboren was, drie maanden lang van zijn ouders verborgen, overmits zij zagen, dat het kindeken schoon was; en zij vreesden het gebod des konings niet.');
INSERT INTO `bible_verses_stve` VALUES ('30197', '58', '11', '24', 'Door het geloof heeft Mozes, nu groot geworden zijnde, geweigerd een zoon van Farao\'s dochter genoemd te worden;');
INSERT INTO `bible_verses_stve` VALUES ('30198', '58', '11', '25', 'Verkiezende liever met het volk van God kwalijk gehandeld te worden, dan voor een tijd de genieting der zonde te hebben;');
INSERT INTO `bible_verses_stve` VALUES ('30199', '58', '11', '26', 'Achtende de versmaadheid van Christus meerderen rijkdom te zijn, dan de schatten in Egypte; want hij zag op de vergelding des loons.');
INSERT INTO `bible_verses_stve` VALUES ('30200', '58', '11', '27', 'Door het geloof heeft hij Egypte verlaten, niet vrezende den toorn des konings; want hij hield zich vast, als ziende den Onzienlijke.');
INSERT INTO `bible_verses_stve` VALUES ('30201', '58', '11', '28', 'Door het geloof heeft hij het pascha uitgericht, en de besprenging des bloeds, opdat de verderver der eerstgeborenen hen niet raken zou.');
INSERT INTO `bible_verses_stve` VALUES ('30202', '58', '11', '29', 'Door het geloof zijn zij de Rode zee doorgegaan, als door het droge; hetwelk de Egyptenaars, ook verzoekende, zijn verdronken.');
INSERT INTO `bible_verses_stve` VALUES ('30203', '58', '11', '30', 'Door het geloof zijn de muren van Jericho gevallen, als zij tot zeven dagen toe omringd waren geweest.');
INSERT INTO `bible_verses_stve` VALUES ('30204', '58', '11', '31', 'Door het geloof is Rachab, de hoer, niet omgekomen met de ongehoorzamen, als zij de verspieders met vrede had ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('30205', '58', '11', '32', 'En wat zal ik nog meer zeggen? Want de tijd zal mij ontbreken, zou ik verhalen van Gideon, en Barak, en Samson, en Jeftha, en David, en Samuel, en de profeten;');
INSERT INTO `bible_verses_stve` VALUES ('30206', '58', '11', '33', 'Welken door het geloof koninkrijken hebben overwonnen, gerechtigheid geoefend, de beloftenissen verkregen, de muilen der leeuwen toegestopt;');
INSERT INTO `bible_verses_stve` VALUES ('30207', '58', '11', '34', 'De kracht des vuurs hebben uitgeblust, de scherpte des zwaards zijn ontvloden, uit zwakheid krachten hebben gekregen, in den krijg sterk geworden zijn, heirlegers der vreemden op de vlucht hebben gebracht;');
INSERT INTO `bible_verses_stve` VALUES ('30208', '58', '11', '35', 'De vrouwen hebben hare doden uit de opstanding weder gekregen; en anderen zijn uitgerekt geworden, de aangeboden verlossing niet aannemende, opdat zij een betere opstanding verkrijgen zouden.');
INSERT INTO `bible_verses_stve` VALUES ('30209', '58', '11', '36', 'En anderen hebben bespottingen en geselen geproefd, en ook banden en gevangenis;');
INSERT INTO `bible_verses_stve` VALUES ('30210', '58', '11', '37', 'Zijn gestenigd geworden, in stukken gezaagd, verzocht, door het zwaard ter dood gebracht; hebben gewandeld in schaapsvellen en in geitenvellen; verlaten, verdrukt, kwalijk gehandeld zijnde;');
INSERT INTO `bible_verses_stve` VALUES ('30211', '58', '11', '38', '(Welker de wereld niet waardig was) hebben in woestijnen gedoold, en op bergen, en in spelonken, en in holen der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('30212', '58', '11', '39', 'En deze allen, hebbende door het geloof getuigenis gehad, hebben de belofte niet verkregen;');
INSERT INTO `bible_verses_stve` VALUES ('30213', '58', '11', '40', 'Alzo God wat beters over ons voorzien had, opdat zij zonder ons niet zouden volmaakt worden.');
INSERT INTO `bible_verses_stve` VALUES ('30214', '58', '12', '1', 'Daarom dan ook, alzo wij zo groot een wolk der getuigen rondom ons hebben liggende, laat ons afleggen allen last, en de zonde, die ons lichtelijk omringt, en laat ons met lijdzaamheid lopen de loopbaan, die ons voorgesteld is;');
INSERT INTO `bible_verses_stve` VALUES ('30215', '58', '12', '2', 'Ziende op den oversten Leidsman en Voleinder des geloofs, Jezus, Dewelke, voor de vreugde, die Hem voorgesteld was, het kruis heeft verdragen, en schande veracht, en is gezeten aan de rechter hand des troons van God.');
INSERT INTO `bible_verses_stve` VALUES ('30216', '58', '12', '3', 'Want aanmerkt Dezen, Die zodanig een tegenspreken van de zondaren tegen Zich heeft verdragen, opdat gij niet verflauwt en bezwijkt in uw zielen.');
INSERT INTO `bible_verses_stve` VALUES ('30217', '58', '12', '4', 'Gij hebt nog tot den bloede toe niet tegengestaan, strijdende tegen de zonde;');
INSERT INTO `bible_verses_stve` VALUES ('30218', '58', '12', '5', 'En gij hebt vergeten de vermaning, die tot u als tot zonen spreekt: Mijn zoon, acht niet klein de kastijding des Heeren, en bezwijkt niet, als gij van Hem bestraft wordt;');
INSERT INTO `bible_verses_stve` VALUES ('30219', '58', '12', '6', 'Want dien de Heere liefheeft, kastijdt Hij, en Hij geselt een iegelijken zoon, die Hij aanneemt.');
INSERT INTO `bible_verses_stve` VALUES ('30220', '58', '12', '7', 'Indien gij de kastijding verdraagt, zo gedraagt Zich God jegens u als zonen; (want wat zoon is er, dien de vader niet kastijdt?)');
INSERT INTO `bible_verses_stve` VALUES ('30221', '58', '12', '8', 'Maar indien gij zonder kastijding zijt, welke allen deelachtig zijn geworden, zo zijt gij dan bastaarden, en niet zonen.');
INSERT INTO `bible_verses_stve` VALUES ('30222', '58', '12', '9', 'Voorts, wij hebben de vaders onzes vleses wel tot kastijders gehad, en wij ontzagen hen; zullen wij dan niet veel meer den Vader der geesten onderworpen zijn, en leven?');
INSERT INTO `bible_verses_stve` VALUES ('30223', '58', '12', '10', 'Want genen hebben ons wel voor een korten tijd, naar dat het hun goed dacht, gekastijd; maar Deze kastijdt ons tot ons nut, opdat wij Zijner heiligheid zouden deelachtig worden.');
INSERT INTO `bible_verses_stve` VALUES ('30224', '58', '12', '11', 'En alle kastijding als die tegenwoordig is, schijnt geen zaak van vreugde, maar van droefheid te zijn; doch daarna geeft zij van zich een vreedzame vrucht der gerechtigheid dengenen, die door dezelve geoefend zijn.');
INSERT INTO `bible_verses_stve` VALUES ('30225', '58', '12', '12', 'Daarom richt weder op de trage handen, en de slappe knieen;');
INSERT INTO `bible_verses_stve` VALUES ('30226', '58', '12', '13', 'En maakt rechte paden voor uw voeten, opdat hetgeen kreupel is, niet verdraaid worde, maar dat het veelmeer genezen worde.');
INSERT INTO `bible_verses_stve` VALUES ('30227', '58', '12', '14', 'Jaagt den vrede na met allen, en de heiligmaking, zonder welke niemand den Heere zien zal;');
INSERT INTO `bible_verses_stve` VALUES ('30228', '58', '12', '15', 'Toeziende, dat niet iemand verachtere van de genade Gods; dat niet enige wortel der bitterheid, opwaarts spruitende, beroerte make en door dezelve velen ontreinigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('30229', '58', '12', '16', 'Dat niet iemand zij een hoereerder, of een onheilige, gelijk Ezau, die om een spijze het recht van zijn eerstgeboorte weggaf.');
INSERT INTO `bible_verses_stve` VALUES ('30230', '58', '12', '17', 'Want gij weet, dat hij ook daarna, de zegening willende beerven, verworpen werd; want hij vond geen plaats des berouws, hoewel hij dezelve met tranen zocht.');
INSERT INTO `bible_verses_stve` VALUES ('30231', '58', '12', '18', 'Want gij zijt niet gekomen tot den tastelijken berg, en het brandende vuur, en donkerheid, en duisternis, en onweder,');
INSERT INTO `bible_verses_stve` VALUES ('30232', '58', '12', '19', 'En tot het geklank der bazuin, en de stem der woorden; welke die ze hoorden, baden, dat het woord tot hen niet meer zou gedaan worden.');
INSERT INTO `bible_verses_stve` VALUES ('30233', '58', '12', '20', '(Want zij konden niet dragen, hetgeen er geboden werd: Indien ook een gedierte den berg aanraakt, het zal gestenigd of met een pijl doorschoten worden.');
INSERT INTO `bible_verses_stve` VALUES ('30234', '58', '12', '21', 'En Mozes, zo vreselijk was het gezicht, zeide: Ik ben gans bevreesd en bevende).');
INSERT INTO `bible_verses_stve` VALUES ('30235', '58', '12', '22', 'Maar gij zijt gekomen tot den berg Sion, en de stad des levenden Gods, tot het hemelse Jeruzalem, en de vele duizenden der engelen;');
INSERT INTO `bible_verses_stve` VALUES ('30236', '58', '12', '23', 'Tot de algemene vergadering en de Gemeente der eerstgeborenen, die in de hemelen opgeschreven zijn, en tot God, den Rechter over allen, en de geesten der volmaakte rechtvaardigen;');
INSERT INTO `bible_verses_stve` VALUES ('30237', '58', '12', '24', 'En tot den Middelaar des nieuwen testaments, Jezus, en het bloed der besprenging, dat betere dingen spreekt dan Abel.');
INSERT INTO `bible_verses_stve` VALUES ('30238', '58', '12', '25', 'Ziet toe, dat gij Dien, Die spreekt, niet verwerpt; want indien dezen niet zijn ontvloden, die dengene verwierpen, welke op aarde Goddelijke antwoorden gaf, veelmeer zullen wij niet ontvlieden, zo wij ons van Dien afkeren, Die van de hemelen is;');
INSERT INTO `bible_verses_stve` VALUES ('30239', '58', '12', '26', 'Wiens stem toen de aarde bewoog; maar nu heeft Hij verkondigd, zeggende: Nog eenmaal zal Ik bewegen niet alleen de aarde, maar ook den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('30240', '58', '12', '27', 'En dit woord: Nog eenmaal, wijst aan de verandering der bewegelijke dingen, als welke gemaakt waren, opdat blijven zouden de dingen, die niet bewegelijk zijn.');
INSERT INTO `bible_verses_stve` VALUES ('30241', '58', '12', '28', 'Daarom, alzo wij een onbewegelijk Koninkrijk ontvangen, laat ons de genade vast houden, door dewelke wij welbehagelijk Gode mogen dienen, met eerbied en godvruchtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('30242', '58', '12', '29', 'Want onze God is een verterend vuur.');
INSERT INTO `bible_verses_stve` VALUES ('30243', '58', '13', '1', 'Dat de broederlijke liefde blijve.');
INSERT INTO `bible_verses_stve` VALUES ('30244', '58', '13', '2', 'Vergeet de herbergzaamheid niet; want hierdoor hebben sommigen onwetend engelen geherbergd.');
INSERT INTO `bible_verses_stve` VALUES ('30245', '58', '13', '3', 'Gedenkt der gevangenen, alsof gij mede gevangen waart; en dergenen, die kwalijk gehandeld worden, alsof gij ook zelven in het lichaam kwalijk gehandeld waart.');
INSERT INTO `bible_verses_stve` VALUES ('30246', '58', '13', '4', 'Het huwelijk is eerlijk onder allen, en het bed onbevlekt; maar hoereerders en overspelers zal God oordelen.');
INSERT INTO `bible_verses_stve` VALUES ('30247', '58', '13', '5', 'Uw wandel zij zonder geldgierigheid; en zijt vergenoegd met het tegenwoordige; want Hij heeft gezegd: Ik zal u niet begeven, en Ik zal u niet verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('30248', '58', '13', '6', 'Zodat wij vrijmoediglijk durven zeggen: De Heere is mij een Helper, en ik zal niet vrezen, wat mij een mens zal doen.');
INSERT INTO `bible_verses_stve` VALUES ('30249', '58', '13', '7', 'Gedenkt uwer voorgangeren, die u het Woord Gods gesproken hebben; en volgt hun geloof na, aanschouwende de uitkomst hunner wandeling.');
INSERT INTO `bible_verses_stve` VALUES ('30250', '58', '13', '8', 'Jezus Christus is gisteren en heden dezelfde en in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('30251', '58', '13', '9', 'Wordt niet omgevoerd met verscheidene en vreemde leringen; want het is goed, dat het hart gesterkt wordt door genade, niet door spijzen, door welke geen nuttigheid bekomen hebben, die daarin gewandeld hebben.');
INSERT INTO `bible_verses_stve` VALUES ('30252', '58', '13', '10', 'Wij hebben een altaar, van hetwelk geen macht hebben te eten, die den tabernakel dienen.');
INSERT INTO `bible_verses_stve` VALUES ('30253', '58', '13', '11', 'Want welker dieren bloed voor de zonde gedragen werd in het heiligdom door den hogepriester, derzelver lichamen werden verbrand buiten de legerplaats.');
INSERT INTO `bible_verses_stve` VALUES ('30254', '58', '13', '12', 'Daarom heeft ook Jezus, opdat Hij door Zijn eigen bloed het volk zou heiligen, buiten de poort geleden.');
INSERT INTO `bible_verses_stve` VALUES ('30255', '58', '13', '13', 'Zo laat ons dan tot Hem uitgaan buiten de legerplaats, Zijn smaadheid dragende.');
INSERT INTO `bible_verses_stve` VALUES ('30256', '58', '13', '14', 'Want wij hebben hier geen blijvende stad, maar wij zoeken de toekomende.');
INSERT INTO `bible_verses_stve` VALUES ('30257', '58', '13', '15', 'Laat ons dan door Hem altijd Gode opofferen een offerande des lofs, dat is, de vrucht der lippen, die Zijn Naam belijden.');
INSERT INTO `bible_verses_stve` VALUES ('30258', '58', '13', '16', 'En vergeet de weldadigheid en de mededeelzaamheid niet; want aan zodanige offeranden heeft God een welbehagen.');
INSERT INTO `bible_verses_stve` VALUES ('30259', '58', '13', '17', 'Zijt uw voorgangeren gehoorzaam, en zijt hun onderdanig; want zij waken voor uw zielen, als die rekenschap geven zullen; opdat zij dat doen mogen met vreugde en niet al zuchtende; want dat is u niet nuttig.');
INSERT INTO `bible_verses_stve` VALUES ('30260', '58', '13', '18', 'Bidt voor ons; want wij vertrouwen, dat wij een goed geweten hebben, als die in alles willen eerlijk wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('30261', '58', '13', '19', 'En ik bid u te meer, dat gij dit doet, opdat ik te eerder ulieden moge wedergegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('30262', '58', '13', '20', 'De God nu des vredes, Die den grote Herder der schapen, door het bloed des eeuwigen testaments, uit de doden heeft wedergebracht, namelijk onze Heere Jezus Christus,');
INSERT INTO `bible_verses_stve` VALUES ('30263', '58', '13', '21', 'Die volmake u in alle goed werk, opdat gij Zijn wil moogt doen; werkende in u, hetgeen voor Hem welbehagelijk is, door Jezus Christus; Denwelken zij de heerlijkheid in alle eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('30264', '58', '13', '22', 'Doch ik bid u, broeders, verdraagt het woord dezer vermaning; want ik heb u in het kort geschreven.');
INSERT INTO `bible_verses_stve` VALUES ('30265', '58', '13', '23', 'Weet, dat de broeder Timotheus losgelaten is, met welken (zo hij haast komt) ik u zal zien.');
INSERT INTO `bible_verses_stve` VALUES ('30266', '58', '13', '24', 'Groet al uw voorgangeren, en al de heiligen. U groeten die van Italie zijn.');
INSERT INTO `bible_verses_stve` VALUES ('30267', '58', '13', '25', 'De genade zij met u allen. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('30268', '59', '1', '1', 'Jakobus, een dienstknecht van God en van den Heere Jezus Christus; aan de twaalf stammen, die in de verstrooiing zijn: zaligheid.');
INSERT INTO `bible_verses_stve` VALUES ('30269', '59', '1', '2', 'Acht het voor grote vreugde, mijn broeders, wanneer gij in velerlei verzoekingen valt;');
INSERT INTO `bible_verses_stve` VALUES ('30270', '59', '1', '3', 'Wetende, dat de beproeving uws geloofs lijdzaamheid werkt.');
INSERT INTO `bible_verses_stve` VALUES ('30271', '59', '1', '4', 'Doch de lijdzaamheid hebbe een volmaakt werk, opdat gij moogt volmaakt zijn en geheel oprecht, in geen ding gebrekkelijk.');
INSERT INTO `bible_verses_stve` VALUES ('30272', '59', '1', '5', 'En indien iemand van u wijsheid ontbreekt, dat hij ze van God begere, Die een iegelijk mildelijk geeft, en niet verwijt; en zij zal hem gegeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('30273', '59', '1', '6', 'Maar dat hij ze begere in geloof, niet twijfelende; want die twijfelt, is een baar der zee gelijk, die van den wind gedreven en op en nedergeworpen wordt.');
INSERT INTO `bible_verses_stve` VALUES ('30274', '59', '1', '7', 'Want die mens mene niet, dat hij iets ontvangen zal van den Heere.');
INSERT INTO `bible_verses_stve` VALUES ('30275', '59', '1', '8', 'Een dubbelhartig man is ongestadig in al zijn wegen.');
INSERT INTO `bible_verses_stve` VALUES ('30276', '59', '1', '9', 'Maar de broeder, die nederig is, roeme in zijn hoogheid.');
INSERT INTO `bible_verses_stve` VALUES ('30277', '59', '1', '10', 'En de rijke in zijn vernedering; want hij zal als een bloem van het gras voorbijgaan.');
INSERT INTO `bible_verses_stve` VALUES ('30278', '59', '1', '11', 'Want de zon is opgegaan met de hitte, en heeft het gras dor gemaakt, en zijn bloem is afgevallen, en de schone gedaante haars aanschijns is vergaan; alzo zal ook de rijke in zijn wegen verwelken.');
INSERT INTO `bible_verses_stve` VALUES ('30279', '59', '1', '12', 'Zalig is de man, die verzoeking verdraagt; want als hij beproefd zal geweest zijn, zal hij de kroon des levens ontvangen, welke de Heere beloofd heeft dengenen, die Hem liefhebben.');
INSERT INTO `bible_verses_stve` VALUES ('30280', '59', '1', '13', 'Niemand, als hij verzocht wordt, zegge: Ik word van God verzocht; want God kan niet verzocht worden met het kwade, en Hij Zelf verzoekt niemand.');
INSERT INTO `bible_verses_stve` VALUES ('30281', '59', '1', '14', 'Maar een iegelijk wordt verzocht, als hij van zijn eigen begeerlijkheid afgetrokken en verlokt wordt.');
INSERT INTO `bible_verses_stve` VALUES ('30282', '59', '1', '15', 'Daarna de begeerlijkheid ontvangen hebbende baart zonde; en de zonde voleindigd zijnde baart den dood.');
INSERT INTO `bible_verses_stve` VALUES ('30283', '59', '1', '16', 'Dwaalt niet, mijn geliefde broeders!');
INSERT INTO `bible_verses_stve` VALUES ('30284', '59', '1', '17', 'Alle goede gave, en alle volmaakte gifte is van boven, van den Vader der lichten afkomende, bij Welken geen verandering is, of schaduw van omkering.');
INSERT INTO `bible_verses_stve` VALUES ('30285', '59', '1', '18', 'Naar Zijn wil heeft Hij ons gebaard door het Woord der waarheid, opdat wij zouden zijn als eerstelingen Zijner schepselen.');
INSERT INTO `bible_verses_stve` VALUES ('30286', '59', '1', '19', 'Zo dan, mijn geliefde broeders, een iegelijk mens zij ras om te horen, traag om te spreken, traag tot toorn;');
INSERT INTO `bible_verses_stve` VALUES ('30287', '59', '1', '20', 'Want de toorn des mans werkt Gods gerechtigheid niet.');
INSERT INTO `bible_verses_stve` VALUES ('30288', '59', '1', '21', 'Daarom, afgelegd hebbende alle vuiligheid en overvloed van boosheid, ontvangt met zachtmoedigheid het Woord, dat in u geplant wordt, hetwelk uw zielen kan zaligmaken.');
INSERT INTO `bible_verses_stve` VALUES ('30289', '59', '1', '22', 'En zijt daders des Woords, en niet alleen hoorders, uzelven met valse overlegging bedriegende.');
INSERT INTO `bible_verses_stve` VALUES ('30290', '59', '1', '23', 'Want zo iemand een hoorder is des Woords, en niet een dader, die is een man gelijk, welke zijn aangeboren aangezicht bemerkt in een spiegel;');
INSERT INTO `bible_verses_stve` VALUES ('30291', '59', '1', '24', 'Want hij heeft zichzelven bemerkt, en is weggegaan, en heeft terstond vergeten, hoedanig hij was.');
INSERT INTO `bible_verses_stve` VALUES ('30292', '59', '1', '25', 'Maar die inziet in de volmaakte wet, die der vrijheid is, en daarbij blijft, deze, geen vergetelijk hoorder geworden zijnde, maar een dader des werks, deze, zeg ik, zal gelukzalig zijn in dit zijn doen.');
INSERT INTO `bible_verses_stve` VALUES ('30293', '59', '1', '26', 'Indien iemand onder u dunkt, dat hij godsdienstig is, en hij zijn tong niet in toom houdt, maar zijn hart verleidt, dezes godsdienst is ijdel.');
INSERT INTO `bible_verses_stve` VALUES ('30294', '59', '1', '27', 'De zuivere en onbevlekte godsdienst voor God en den Vader is deze: wezen en weduwen bezoeken in hun verdrukking, en zichzelven onbesmet bewaren van de wereld.');
INSERT INTO `bible_verses_stve` VALUES ('30295', '59', '2', '1', 'Mijn broeders, hebt niet het geloof van onzen Heere Jezus Christus, den Heere der heerlijkheid, met aanneming des persoons.');
INSERT INTO `bible_verses_stve` VALUES ('30296', '59', '2', '2', 'Want zo in uw vergadering kwam een man met een gouden ring aan den vinger, in een sierlijke kleding, en er kwam ook een arm man in met een slechte kleding;');
INSERT INTO `bible_verses_stve` VALUES ('30297', '59', '2', '3', 'En gij zoudt aanzien dengene, die de sierlijke kleding draagt, en tot hem zeggen: Zit gij hier op een eerlijke plaats; en zoudt zeggen tot den arme: Sta gij daar; of: Zit hier onder mijn voetbank;');
INSERT INTO `bible_verses_stve` VALUES ('30298', '59', '2', '4', 'Hebt gij dan niet in uzelven een onderscheid gemaakt, en zijt rechters geworden van kwade overleggingen?');
INSERT INTO `bible_verses_stve` VALUES ('30299', '59', '2', '5', 'Hoort, mijn geliefde broeders, heeft God niet uitverkoren de armen dezer wereld, om rijk te zijn in het geloof, en erfgenamen des Koninkrijks, hetwelk Hij belooft dengenen, die Hem liefhebben?');
INSERT INTO `bible_verses_stve` VALUES ('30300', '59', '2', '6', 'Maar gij hebt den armen oneer aangedaan. Overweldigen u niet de rijken, en trekken zij u niet tot de rechterstoelen?');
INSERT INTO `bible_verses_stve` VALUES ('30301', '59', '2', '7', 'Lasteren zij niet den goeden naam, die over u aangeroepen is?');
INSERT INTO `bible_verses_stve` VALUES ('30302', '59', '2', '8', 'Indien gij dan de koninklijke wet volbrengt, naar de Schrift: Gij zult uw naaste liefhebben als uzelven, zo doet gij wel;');
INSERT INTO `bible_verses_stve` VALUES ('30303', '59', '2', '9', 'Maar indien gij den persoon aanneemt, zo doet gij zonde, en wordt van de wet bestraft als overtreders.');
INSERT INTO `bible_verses_stve` VALUES ('30304', '59', '2', '10', 'Want wie de gehele wet zal houden, en in een zal struikelen, die is schuldig geworden aan alle.');
INSERT INTO `bible_verses_stve` VALUES ('30305', '59', '2', '11', 'Want Die gezegd heeft: Gij zult geen overspel doen, Die heeft ook gezegd: Gij zult niet doden. Indien gij nu geen overspel zult doen, maar zult doden, zo zijt gij een overtreder der wet geworden.');
INSERT INTO `bible_verses_stve` VALUES ('30306', '59', '2', '12', 'Spreekt alzo, en doet alzo, als die door de wet der vrijheid zult geoordeeld worden.');
INSERT INTO `bible_verses_stve` VALUES ('30307', '59', '2', '13', 'Want een onbarmhartig oordeel zal gaan over dengene, die geen barmhartigheid gedaan heeft; en de barmhartigheid roemt tegen het oordeel.');
INSERT INTO `bible_verses_stve` VALUES ('30308', '59', '2', '14', 'Wat nuttigheid is het, mijn broeders, indien iemand zegt, dat hij het geloof heeft, en hij heeft de werken niet? Kan dat geloof hem zaligmaken?');
INSERT INTO `bible_verses_stve` VALUES ('30309', '59', '2', '15', 'Indien er nu een broeder of zuster naakt zouden zijn, en gebrek zouden hebben aan dagelijks voedsel;');
INSERT INTO `bible_verses_stve` VALUES ('30310', '59', '2', '16', 'En iemand van u tot hen zou zeggen: Gaat henen in vrede, wordt warm, en wordt verzadigd; en gijlieden zoudt hun niet geven de nooddruftigheden des lichaams, wat nuttigheid is dat?');
INSERT INTO `bible_verses_stve` VALUES ('30311', '59', '2', '17', 'Alzo ook het geloof, indien het de werken niet heeft, is bij zichzelven dood.');
INSERT INTO `bible_verses_stve` VALUES ('30312', '59', '2', '18', 'Maar, zal iemand zeggen: Gij hebt het geloof, en ik heb de werken. Toon mij uw geloof uit uw werken, en ik zal u uit mijn werken mijn geloof tonen.');
INSERT INTO `bible_verses_stve` VALUES ('30313', '59', '2', '19', 'Gij gelooft, dat God een enig God is; gij doet wel; de duivelen geloven het ook, en zij sidderen.');
INSERT INTO `bible_verses_stve` VALUES ('30314', '59', '2', '20', 'Maar wilt gij weten, o ijdel mens, dat het geloof zonder de werken dood is?');
INSERT INTO `bible_verses_stve` VALUES ('30315', '59', '2', '21', 'Abraham, onze vader, is hij niet uit de werken gerechtvaardigd, als hij Izak, zijn zoon, geofferd heeft op het altaar?');
INSERT INTO `bible_verses_stve` VALUES ('30316', '59', '2', '22', 'Ziet gij wel, dat het geloof mede gewrocht heeft met zijn werken, en het geloof volmaakt is geweest uit de werken?');
INSERT INTO `bible_verses_stve` VALUES ('30317', '59', '2', '23', 'En de Schrift is vervuld geworden, die daar zegt: En Abraham geloofde God, en het is hem tot rechtvaardigheid gerekend, en hij is een vriend van God genaamd geweest.');
INSERT INTO `bible_verses_stve` VALUES ('30318', '59', '2', '24', 'Ziet gij dan nu, dat een mens uit de werken gerechtvaardigd wordt, en niet alleenlijk uit het geloof?');
INSERT INTO `bible_verses_stve` VALUES ('30319', '59', '2', '25', 'En desgelijks ook Rachab, de hoer, is zij niet uit de werken gerechtvaardigd geweest, als zij de gezondenen heeft ontvangen, en door een anderen weg uitgelaten?');
INSERT INTO `bible_verses_stve` VALUES ('30320', '59', '2', '26', 'Want gelijk het lichaam zonder geest dood is, alzo is ook het geloof zonder de werken dood.');
INSERT INTO `bible_verses_stve` VALUES ('30321', '59', '3', '1', 'Zijt niet vele meesters, mijn broeders, wetende, dat wij te meerder oordeel zullen ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('30322', '59', '3', '2', 'Want wij struikelen allen in vele. Indien iemand in woorden niet struikelt, die is een volmaakt man, machtig om ook het gehele lichaam in den toom te houden.');
INSERT INTO `bible_verses_stve` VALUES ('30323', '59', '3', '3', 'Ziet, wij leggen den paarden tomen in de monden, opdat zij ons zouden gehoorzamen, en wij leiden daarmede hun gehele lichaam om;');
INSERT INTO `bible_verses_stve` VALUES ('30324', '59', '3', '4', 'Ziet ook de schepen, hoewel zij zo groot zijn, en van harde winden gedreven, zij worden omgewend van een zeer klein roer, waarhenen ook de begeerte des stuurders wil.');
INSERT INTO `bible_verses_stve` VALUES ('30325', '59', '3', '5', 'Alzo is ook de tong een klein lid, en roemt nochtans grote dingen. Ziet, een klein vuur, hoe groten hoop houts het aansteekt.');
INSERT INTO `bible_verses_stve` VALUES ('30326', '59', '3', '6', 'De tong is ook een vuur, een wereld der ongerechtigheid; alzo is de tong onder onze leden gesteld, welke het gehele lichaam besmet, en ontsteekt het rad onzer geboorte, en wordt ontstoken van de hel.');
INSERT INTO `bible_verses_stve` VALUES ('30327', '59', '3', '7', 'Want alle natuur, beide der wilde dieren en der vogelen, beide der kruipende en der zeedieren, wordt getemd en is getemd geweest van de menselijke natuur.');
INSERT INTO `bible_verses_stve` VALUES ('30328', '59', '3', '8', 'Maar de tong kan geen mens temmen; zij is een onbedwingelijk kwaad, vol van dodelijk venijn.');
INSERT INTO `bible_verses_stve` VALUES ('30329', '59', '3', '9', 'Door haar loven wij God en den Vader, en door haar vervloeken wij de mensen, die naar de gelijkenis van God gemaakt zijn.');
INSERT INTO `bible_verses_stve` VALUES ('30330', '59', '3', '10', 'Uit denzelfden mond komt voort zegening en vervloeking. Dit moet, mijn broeders, alzo niet geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('30331', '59', '3', '11', 'Welt ook een fontein uit een zelfde ader het zoet en het bitter?');
INSERT INTO `bible_verses_stve` VALUES ('30332', '59', '3', '12', 'Kan ook, mijn broeders, een vijgeboom olijven voortbrengen, of een wijnstok vijgen? Alzo kan geen fontein zout en zoet water voortbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('30333', '59', '3', '13', 'Wie is wijs en verstandig onder u? die bewijze uit zijn goeden wandel zijn werken in zachtmoedige wijsheid.');
INSERT INTO `bible_verses_stve` VALUES ('30334', '59', '3', '14', 'Maar indien gij bitteren nijd en twistgierigheid hebt in uw hart, zo roemt en liegt niet tegen de waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('30335', '59', '3', '15', 'Deze is de wijsheid niet, die van boven afkomt, maar is aards, natuurlijk, duivels.');
INSERT INTO `bible_verses_stve` VALUES ('30336', '59', '3', '16', 'Want waar nijd en twistgierigheid is, aldaar is verwarring en alle boze handel.');
INSERT INTO `bible_verses_stve` VALUES ('30337', '59', '3', '17', 'Maar de wijsheid, die van boven is, die is ten eerste zuiver, daarna vreedzaam, bescheiden, gezeggelijk, vol van barmhartigheid en van goede vruchten, niet partijdig oordelende, en ongeveinsd.');
INSERT INTO `bible_verses_stve` VALUES ('30338', '59', '3', '18', 'En de vrucht der rechtvaardigheid wordt in vrede gezaaid voor degenen, die vrede maken.');
INSERT INTO `bible_verses_stve` VALUES ('30339', '59', '4', '1', 'Van waar komen krijgen en vechterijen onder u? Komen zij niet hiervan, namelijk uit uw wellusten, die in uw leden strijd voeren?');
INSERT INTO `bible_verses_stve` VALUES ('30340', '59', '4', '2', 'Gij begeert, en hebt niet; gij benijdt en ijvert naar dingen, en kunt ze niet verkrijgen; gij vecht en voert krijg, doch gij hebt niet, omdat gij niet bidt.');
INSERT INTO `bible_verses_stve` VALUES ('30341', '59', '4', '3', 'Gij bidt, en gij ontvangt niet, omdat gij kwalijk bidt, opdat gij het in uw wellusten doorbrengen zoudt.');
INSERT INTO `bible_verses_stve` VALUES ('30342', '59', '4', '4', 'Overspelers en overspeleressen, weet gij niet, dat de vriendschap der wereld een vijandschap Gods is? Zo wie dan een vriend der wereld wil zijn, die wordt een vijand van God gesteld.');
INSERT INTO `bible_verses_stve` VALUES ('30343', '59', '4', '5', 'Of meent gij, dat de Schrift tevergeefs zegt: De Geest, Die in ons woont, heeft Die lust tot nijdigheid?');
INSERT INTO `bible_verses_stve` VALUES ('30344', '59', '4', '6', 'Ja, Hij geeft meerdere genade. Daarom zegt de Schrift: God wederstaat de hovaardigen, maar den nederigen geeft Hij genade.');
INSERT INTO `bible_verses_stve` VALUES ('30345', '59', '4', '7', 'Zo onderwerpt u dan Gode; wederstaat den duivel, en hij zal van u vlieden.');
INSERT INTO `bible_verses_stve` VALUES ('30346', '59', '4', '8', 'Naakt tot God, en Hij zal tot u naken. Reinigt de handen, gij zondaars, en zuivert de harten, gij dubbelhartigen!');
INSERT INTO `bible_verses_stve` VALUES ('30347', '59', '4', '9', 'Gedraagt u als ellendigen, en treurt en weent; uw lachen worde veranderd in treuren, en uw blijdschap in bedroefdheid.');
INSERT INTO `bible_verses_stve` VALUES ('30348', '59', '4', '10', 'Vernedert u voor den Heere, en Hij zal u verhogen.');
INSERT INTO `bible_verses_stve` VALUES ('30349', '59', '4', '11', 'Broeders, spreekt niet kwalijk van elkander. Die van zijn broeder kwalijk spreekt en zijn broeder oordeelt, die spreekt kwalijk van de wet, en oordeelt de wet. Indien gij nu de wet oordeelt, zo zijt gij geen dader der wet, maar een rechter.');
INSERT INTO `bible_verses_stve` VALUES ('30350', '59', '4', '12', 'Er is een enig Wetgever, Die behouden kan en verderven. Doch wie zijt gij, die een anderen oordeelt?');
INSERT INTO `bible_verses_stve` VALUES ('30351', '59', '4', '13', 'Welaan nu gij, die daar zegt: Wij zullen heden of morgen naar zulk een stad reizen, en aldaar een jaar doorbrengen, en koopmanschap drijven, en winst doen.');
INSERT INTO `bible_verses_stve` VALUES ('30352', '59', '4', '14', 'Gij, die niet weet, wat morgen geschieden zal, want hoedanig is uw leven? Want het is een damp, die voor een weinig tijds gezien wordt, en daarna verdwijnt.');
INSERT INTO `bible_verses_stve` VALUES ('30353', '59', '4', '15', 'In plaats dat gij zoudt zeggen: Indien de Heere wil, en wij leven zullen, zo zullen wij dit of dat doen.');
INSERT INTO `bible_verses_stve` VALUES ('30354', '59', '4', '16', 'Maar nu roemt gij in uw hoogmoed; alle zodanige roem is boos.');
INSERT INTO `bible_verses_stve` VALUES ('30355', '59', '4', '17', 'Wie dan weet goed te doen, en niet doet, dien is het zonde.');
INSERT INTO `bible_verses_stve` VALUES ('30356', '59', '5', '1', 'Welaan nu, gij rijken, weent en huilt over uw ellendigheden, die over u komen.');
INSERT INTO `bible_verses_stve` VALUES ('30357', '59', '5', '2', 'Uw rijkdom is verrot, en uw klederen zijn van de motten gegeten geworden;');
INSERT INTO `bible_verses_stve` VALUES ('30358', '59', '5', '3', 'Uw goud en zilver is verroest; en hun roest zal u zijn tot een getuigenis, en zal uw vlees als een vuur verteren; gij hebt schatten vergaderd in de laatste dagen.');
INSERT INTO `bible_verses_stve` VALUES ('30359', '59', '5', '4', 'Ziet, het loon der werklieden, die uw landen gemaaid hebben, welke van u verkort is, roept; en het geschrei dergenen, die geoogst hebben, is gekomen tot in de oren van den Heere Sebaoth.');
INSERT INTO `bible_verses_stve` VALUES ('30360', '59', '5', '5', 'Gij hebt lekkerlijk geleefd op de aarde, en wellusten gevolgd; gij hebt uw harten gevoed als in een dag der slachting.');
INSERT INTO `bible_verses_stve` VALUES ('30361', '59', '5', '6', 'Gij hebt veroordeeld, gij hebt gedood den rechtvaardige; en hij wederstaat u niet.');
INSERT INTO `bible_verses_stve` VALUES ('30362', '59', '5', '7', 'Zo zijt dan lankmoedig, broeders, tot de toekomst des Heeren. Ziet, de landman verwacht de kostelijke vrucht des lands, lankmoedig zijnde over dezelve, totdat het den vroegen en spaden regen zal hebben ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('30363', '59', '5', '8', 'Weest gij ook lankmoedig, versterkt uw harten; want de toekomst des Heeren genaakt.');
INSERT INTO `bible_verses_stve` VALUES ('30364', '59', '5', '9', 'Zucht niet tegen elkander, broeders, opdat gij niet veroordeeld wordt; ziet, de Rechter staat voor de deur.');
INSERT INTO `bible_verses_stve` VALUES ('30365', '59', '5', '10', 'Mijn broeders, neemt tot een voorbeeld des lijdens, en der lankmoedigheid de profeten, die in den Naam des Heeren gesproken hebben.');
INSERT INTO `bible_verses_stve` VALUES ('30366', '59', '5', '11', 'Ziet, wij houden hen gelukzalig, die verdragen; gij hebt de verdraagzaamheid van Job gehoord, en gij hebt het einde des Heeren gezien, dat de Heere zeer barmhartig is en een Ontfermer.');
INSERT INTO `bible_verses_stve` VALUES ('30367', '59', '5', '12', 'Doch voor alle dingen, mijn broeders, zweert niet, noch bij den hemel, noch bij de aarde, noch enigen anderen eed; maar uw ja, zij ja, en het neen, neen; opdat gij in geen oordeel valt.');
INSERT INTO `bible_verses_stve` VALUES ('30368', '59', '5', '13', 'Is iemand onder u in lijden? Dat hij bidde. Is iemand goedsmoeds? Dat hij psalmzinge.');
INSERT INTO `bible_verses_stve` VALUES ('30369', '59', '5', '14', 'Is iemand krank onder u? Dat hij tot zich roepe de ouderlingen der Gemeente, en dat zij over hem bidden, hem zalvende met olie in den Naam des Heeren.');
INSERT INTO `bible_verses_stve` VALUES ('30370', '59', '5', '15', 'En het gebed des geloofs zal den zieke behouden, en de Heere zal hem oprichten, en zo hij zonden gedaan zal hebben, het zal hem vergeven worden.');
INSERT INTO `bible_verses_stve` VALUES ('30371', '59', '5', '16', 'Belijdt elkander de misdaden, en bidt voor elkander, opdat gij gezond wordt; een krachtig gebed des rechtvaardigen vermag veel.');
INSERT INTO `bible_verses_stve` VALUES ('30372', '59', '5', '17', 'Elias was een mens van gelijke bewegingen als wij; en hij bad een gebed, dat het niet zou regenen; en het regende niet op de aarde in drie jaren en zes maanden.');
INSERT INTO `bible_verses_stve` VALUES ('30373', '59', '5', '18', 'En hij bad wederom, en de hemel gaf regen, en de aarde bracht haar vrucht voort.');
INSERT INTO `bible_verses_stve` VALUES ('30374', '59', '5', '19', 'Broeders, indien iemand onder u van de waarheid is afgedwaald, en hem iemand bekeert,');
INSERT INTO `bible_verses_stve` VALUES ('30375', '59', '5', '20', 'Die wete, dat degene, die een zondaar van de dwaling zijns wegs bekeert, een ziel van den dood zal behouden, en menigte der zonden zal bedekken.');
INSERT INTO `bible_verses_stve` VALUES ('30376', '60', '1', '1', 'Petrus, een apostel van Jezus Christus, aan de vreemdelingen, verstrooid in Pontus, Galatie, Kappadocie, Azie en Bithynie,');
INSERT INTO `bible_verses_stve` VALUES ('30377', '60', '1', '2', 'Den uitverkorenen naar de voorkennis van God den Vader, in de heiligmaking des Geestes, tot gehoorzaamheid en besprenging des bloeds van Jezus Christus; genade en vrede zij u vermenigvuldigd.');
INSERT INTO `bible_verses_stve` VALUES ('30378', '60', '1', '3', 'Geloofd zij de God en Vader van onzen Heere Jezus Christus, Die naar Zijn grote barmhartigheid ons heeft wedergeboren, tot een levende hoop, door de opstanding van Jezus Christus uit de doden.');
INSERT INTO `bible_verses_stve` VALUES ('30379', '60', '1', '4', 'Tot een onverderfelijke, en onbevlekkelijke, en onverwelkelijke erfenis, die in de hemelen bewaard is voor u,');
INSERT INTO `bible_verses_stve` VALUES ('30380', '60', '1', '5', 'Die in de kracht Gods bewaard wordt door het geloof tot de zaligheid, die bereid is, om geopenbaard te worden in den laatsten tijd.');
INSERT INTO `bible_verses_stve` VALUES ('30381', '60', '1', '6', 'In welke gij u verheugt, nu een weinig tijds (zo het nodig is) bedroefd zijnde door menigerlei verzoekingen;');
INSERT INTO `bible_verses_stve` VALUES ('30382', '60', '1', '7', 'Opdat de beproeving uws geloofs, die veel kostelijker is dan van het goud, hetwelk vergaat en door het vuur beproefd wordt, bevonden worde te zijn tot lof, en eer, en heerlijkheid, in de openbaring van Jezus Christus;');
INSERT INTO `bible_verses_stve` VALUES ('30383', '60', '1', '8', 'Denwelken gij niet gezien hebt, en nochtans liefhebt, in Denwelken gij nu, hoewel Hem niet ziende, maar gelovende, u verheugt met een onuitsprekelijke en heerlijke vreugde;');
INSERT INTO `bible_verses_stve` VALUES ('30384', '60', '1', '9', 'Verkrijgende het einde uws geloofs, namelijk de zaligheid der zielen.');
INSERT INTO `bible_verses_stve` VALUES ('30385', '60', '1', '10', 'Van welke zaligheid ondervraagd en onderzocht hebben de profeten, die geprofeteerd hebben van de genade, aan u geschied;');
INSERT INTO `bible_verses_stve` VALUES ('30386', '60', '1', '11', 'Onderzoekende, op welke of hoedanigen tijd de Geest van Christus, Die in hen was, beduidde en te voren getuigde, het lijden, dat op Christus komen zou, en de heerlijkheid daarna volgende.');
INSERT INTO `bible_verses_stve` VALUES ('30387', '60', '1', '12', 'Denwelken geopenbaard is, dat zij niet zichzelven, maar ons bedienden deze dingen, die u nu aangediend zijn bij degenen, die u het Evangelie verkondigd hebben door den Heilige Geest, Die van den hemel gezonden is; in welke dingen de engelen begerig zijn in te zien.');
INSERT INTO `bible_verses_stve` VALUES ('30388', '60', '1', '13', 'Daarom opschortende de lenden uws verstands, en nuchteren zijnde, hoopt volkomenlijk op de genade, die u toegebracht wordt in de openbaring van Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('30389', '60', '1', '14', 'Als gehoorzame kinderen, wordt niet gelijkvormig aan de begeerlijkheden, die te voren in uw onwetendheid waren;');
INSERT INTO `bible_verses_stve` VALUES ('30390', '60', '1', '15', 'Maar gelijk Hij, Die u geroepen heeft, heilig is, zo wordt ook gijzelven heilig in al uw wandel;');
INSERT INTO `bible_verses_stve` VALUES ('30391', '60', '1', '16', 'Daarom dat er geschreven is: Zijt heilig, want Ik ben heilig.');
INSERT INTO `bible_verses_stve` VALUES ('30392', '60', '1', '17', 'En indien gij tot een Vader aanroept Dengene, Die zonder aanneming des persoons oordeelt naar eens iegelijks werk, zo wandelt in vreze den tijd uwer inwoning;');
INSERT INTO `bible_verses_stve` VALUES ('30393', '60', '1', '18', 'Wetende dat gij niet door vergankelijke dingen, zilver of goud, verlost zijt uit uw ijdele wandeling, die u van de vaderen overgeleverd is;');
INSERT INTO `bible_verses_stve` VALUES ('30394', '60', '1', '19', 'Maar door het dierbaar bloed van Christus, als van een onbestraffelijk en onbevlekt Lam;');
INSERT INTO `bible_verses_stve` VALUES ('30395', '60', '1', '20', 'Dewelke wel voorgekend is geweest voor de grondlegging der wereld, maar geopenbaard is in deze laatste tijden om uwentwil,');
INSERT INTO `bible_verses_stve` VALUES ('30396', '60', '1', '21', 'Die door Hem gelooft in God, Welke Hem opgewekt heeft uit de doden, en Hem heerlijkheid gegeven heeft, opdat uw geloof en hoop op God zijn zou.');
INSERT INTO `bible_verses_stve` VALUES ('30397', '60', '1', '22', 'Hebbende dan uw zielen gereinigd in de gehoorzaamheid der waarheid, door den Geest, tot ongeveinsde broederlijke liefde, zo hebt elkander vuriglijk lief uit een rein hart;');
INSERT INTO `bible_verses_stve` VALUES ('30398', '60', '1', '23', 'Gij, die wedergeboren zijt, niet uit vergankelijk, maar uit onvergankelijk zaad, door het levende en eeuwig blijvende Woord van God.');
INSERT INTO `bible_verses_stve` VALUES ('30399', '60', '1', '24', 'Want alle vlees is als gras, en alle heerlijkheid des mensen is als een bloem van het gras. Het gras is verdord, en zijn bloem is afgevallen;');
INSERT INTO `bible_verses_stve` VALUES ('30400', '60', '1', '25', 'Maar het Woord des Heeren blijft in der eeuwigheid; en dit is het Woord, dat onder u verkondigd is.');
INSERT INTO `bible_verses_stve` VALUES ('30401', '60', '2', '1', 'Zo legt dan af alle kwaadheid, en alle bedrog, en geveinsdheid, en nijdigheid, en alle achterklappingen;');
INSERT INTO `bible_verses_stve` VALUES ('30402', '60', '2', '2', 'En, als nieuwgeborene kinderkens, zijt zeer begerig naar de redelijke onvervalste melk, opdat gij door dezelve moogt opwassen;');
INSERT INTO `bible_verses_stve` VALUES ('30403', '60', '2', '3', 'Indien gij anders gesmaakt hebt, dat de Heere goedertieren is.');
INSERT INTO `bible_verses_stve` VALUES ('30404', '60', '2', '4', 'Tot Welken komende, als tot een levenden Steen, van de mensen wel verworpen, maar bij God uitverkoren en dierbaar;');
INSERT INTO `bible_verses_stve` VALUES ('30405', '60', '2', '5', 'Zo wordt gij ook zelven, als levende stenen, gebouwd tot een geestelijk huis, tot een heilig priesterdom, om geestelijke offeranden op te offeren, die Gode aangenaam zijn door Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('30406', '60', '2', '6', 'Daarom is ook vervat in de Schrift: Ziet, Ik leg in Sion een uitersten Hoeksteen, Die uitverkoren en dierbaar is; en: Die in Hem gelooft, zal niet beschaamd worden.');
INSERT INTO `bible_verses_stve` VALUES ('30407', '60', '2', '7', 'U dan, die gelooft, is Hij dierbaar; maar den ongehoorzamen wordt gezegd: De Steen, Dien de bouwlieden verworpen hebben, Deze is geworden tot een hoofd des hoeks, en een steen des aanstoots, en een rots der ergernis;');
INSERT INTO `bible_verses_stve` VALUES ('30408', '60', '2', '8', 'Dengenen namelijk, die zich aan het Woord stoten, ongehoorzaam zijnde, waartoe zij ook gezet zijn.');
INSERT INTO `bible_verses_stve` VALUES ('30409', '60', '2', '9', 'Maar gij zijt een uitverkoren geslacht, een koninklijk priesterdom, een heilig volk, een verkregen volk; opdat gij zoudt verkondigen de deugden Desgenen, Die u uit de duisternis geroepen heeft tot Zijn wonderbaar licht;');
INSERT INTO `bible_verses_stve` VALUES ('30410', '60', '2', '10', 'Gij, die eertijds geen volk waart, maar nu Gods volk zijt; die eertijds niet ontfermd waart, maar nu ontfermd zijt geworden.');
INSERT INTO `bible_verses_stve` VALUES ('30411', '60', '2', '11', 'Geliefden, ik vermaan u als inwoners en vreemdelingen, dat gij u onthoudt van de vleselijke begeerlijkheden, welke krijg voeren tegen de ziel;');
INSERT INTO `bible_verses_stve` VALUES ('30412', '60', '2', '12', 'En houdt uw wandel eerlijk onder de heidenen; opdat in hetgeen zij kwalijk van u spreken, als van kwaaddoeners, zij uit de goede werken, die zij in u zien, God verheerlijken mogen in den dag der bezoeking.');
INSERT INTO `bible_verses_stve` VALUES ('30413', '60', '2', '13', 'Zijt dan alle menselijke ordening onderdanig, om des Heeren wil; hetzij den koning, als de opperste macht hebbende;');
INSERT INTO `bible_verses_stve` VALUES ('30414', '60', '2', '14', 'Hetzij den stadhouderen, als die van hem gezonden worden, tot straf wel der kwaaddoeners, maar tot prijs dergenen, die goed doen.');
INSERT INTO `bible_verses_stve` VALUES ('30415', '60', '2', '15', 'Want alzo is het de wil van God, dat gij, weldoende, den mond stopt aan de onwetendheid der dwaze mensen;');
INSERT INTO `bible_verses_stve` VALUES ('30416', '60', '2', '16', 'Als vrijen, en niet de vrijheid hebbende als een deksel der boosheid, maar als dienstknechten van God.');
INSERT INTO `bible_verses_stve` VALUES ('30417', '60', '2', '17', 'Eert een iegelijk; hebt de broederschap lief; vreest God; eert den koning.');
INSERT INTO `bible_verses_stve` VALUES ('30418', '60', '2', '18', 'Gij huisknechten, zijt met alle vreze onderdanig den heren, niet alleen den goeden en bescheidenen, maar ook den harden.');
INSERT INTO `bible_verses_stve` VALUES ('30419', '60', '2', '19', 'Want dat is genade, indien iemand om het geweten voor God zwarigheid verdraagt, lijdende ten onrechte.');
INSERT INTO `bible_verses_stve` VALUES ('30420', '60', '2', '20', 'Want wat lof is het, indien gij verdraagt, als gij zondigt, en daarover geslagen wordt? Maar indien gij verdraagt, als gij weldoet, en daarover lijdt, dat is genade bij God.');
INSERT INTO `bible_verses_stve` VALUES ('30421', '60', '2', '21', 'Want hiertoe zijt gij geroepen, dewijl ook Christus voor ons geleden heeft, ons een voorbeeld nalatende, opdat gij Zijn voetstappen zoudt navolgen;');
INSERT INTO `bible_verses_stve` VALUES ('30422', '60', '2', '22', 'Die geen zonde gedaan heeft, en er is geen bedrog in Zijn mond gevonden;');
INSERT INTO `bible_verses_stve` VALUES ('30423', '60', '2', '23', 'Die, als Hij gescholden werd, niet wederschold, en als Hij leed, niet dreigde; maar gaf het over aan Dien, Die rechtvaardiglijk oordeelt;');
INSERT INTO `bible_verses_stve` VALUES ('30424', '60', '2', '24', 'Die Zelf onze zonden in Zijn lichaam gedragen heeft op het hout; opdat wij, der zonden afgestorven zijnde, der gerechtigheid leven zouden; door Wiens striemen gij genezen zijt.');
INSERT INTO `bible_verses_stve` VALUES ('30425', '60', '2', '25', 'Want gij waart als dwalende schapen; maar gij zijt nu bekeerd tot den Herder en Opziener uwer zielen.');
INSERT INTO `bible_verses_stve` VALUES ('30426', '60', '3', '1', 'Desgelijks gij vrouwen, zijt uw eigenen mannen onderdanig; opdat ook, zo enigen den Woorde ongehoorzaam zijn, zij door den wandel der vrouwen zonder Woord mogen gewonnen worden;');
INSERT INTO `bible_verses_stve` VALUES ('30427', '60', '3', '2', 'Als zij zullen ingezien hebben uw kuisen wandel in vreze.');
INSERT INTO `bible_verses_stve` VALUES ('30428', '60', '3', '3', 'Welker versiersel zij, niet hetgeen uiterlijk is, bestaande in het vlechten des haars, en omhangen van goud, of van klederen aan te trekken;');
INSERT INTO `bible_verses_stve` VALUES ('30429', '60', '3', '4', 'Maar de verborgen mens des harten, in het onverderfelijk versiersel van een zachtmoedigen en stillen geest, die kostelijk is voor God.');
INSERT INTO `bible_verses_stve` VALUES ('30430', '60', '3', '5', 'Want alzo versierden zichzelven eertijds ook de heilige vrouwen, die op God hoopten, en waren haar eigen mannen onderdanig;');
INSERT INTO `bible_verses_stve` VALUES ('30431', '60', '3', '6', 'Gelijk Sara aan Abraham gehoorzaam is geweest, hem noemende heer, welker dochters gij geworden zijt, als gij weldoet, en niet vreest voor enige verschrikking.');
INSERT INTO `bible_verses_stve` VALUES ('30432', '60', '3', '7', 'Gij mannen, insgelijks, woont bij haar met verstand, aan het vrouwelijke vat, als het zwakste, eer gevende, als die ook medeerfgenamen der genade des levens met haar zijt; opdat uw gebeden niet verhinderd worden.');
INSERT INTO `bible_verses_stve` VALUES ('30433', '60', '3', '8', 'En eindelijk, zijt allen eensgezind, medelijdend, de broeders liefhebbende, met innerlijke barmhartigheid bewogen, vriendelijk;');
INSERT INTO `bible_verses_stve` VALUES ('30434', '60', '3', '9', 'Vergeldt niet kwaad voor kwaad, of schelden voor schelden, maar zegent daarentegen; wetende, dat gij daartoe geroepen zijt, opdat gij zegening zoudt beerven.');
INSERT INTO `bible_verses_stve` VALUES ('30435', '60', '3', '10', 'Want wie het leven wil liefhebben, en goede dagen zien, die stille zijn tong van het kwaad, en zijn lippen, dat zij geen bedrog spreken;');
INSERT INTO `bible_verses_stve` VALUES ('30436', '60', '3', '11', 'Die wijke af van het kwade, en doe het goede; die zoeke vrede en jage denzelven na.');
INSERT INTO `bible_verses_stve` VALUES ('30437', '60', '3', '12', 'Want de ogen des Heeren zijn over de rechtvaardigen, en Zijn oren tot hun gebed; maar het aangezicht des Heeren is tegen degenen, die kwaad doen.');
INSERT INTO `bible_verses_stve` VALUES ('30438', '60', '3', '13', 'En wie is het, die u kwaad doen zal, indien gij navolgers zijt van het goede?');
INSERT INTO `bible_verses_stve` VALUES ('30439', '60', '3', '14', 'Maar indien gij ook lijdt om der gerechtigheid wil, zo zijt gij zalig; en vreest niet uit vreze van hen, en wordt niet ontroerd;');
INSERT INTO `bible_verses_stve` VALUES ('30440', '60', '3', '15', 'Maar heiligt God, den Heere, in uw harten; en zijt altijd bereid tot verantwoording aan een iegelijk, die u rekenschap afeist van de hoop, die in u is, met zachtmoedigheid en vreze.');
INSERT INTO `bible_verses_stve` VALUES ('30441', '60', '3', '16', 'En hebt een goed geweten, opdat in hetgeen zij kwalijk van u spreken, als van kwaaddoeners, zij beschaamd mogen worden, die uw goeden wandel in Christus lasteren.');
INSERT INTO `bible_verses_stve` VALUES ('30442', '60', '3', '17', 'Want het is beter, dat gij, weldoende, (indien het de wil van God wil) lijdt, dan kwaad doende.');
INSERT INTO `bible_verses_stve` VALUES ('30443', '60', '3', '18', 'Want Christus heeft ook eens voor de zonden geleden, Hij rechtvaardig voor de onrechtvaardigen, opdat Hij ons tot God zou brengen; Die wel is gedood in het vlees, maar levend gemaakt door den Geest;');
INSERT INTO `bible_verses_stve` VALUES ('30444', '60', '3', '19', 'In Denwelken Hij ook, henengegaan zijnde, den geesten, die in de gevangenis zijn, gepredikt heeft,');
INSERT INTO `bible_verses_stve` VALUES ('30445', '60', '3', '20', 'Die eertijds ongehoorzaam waren, wanneer de lankmoedigheid Gods eenmaal verwachtte, in de dagen van Noach, als de ark toebereid werd; waarin weinige (dat is acht) zielen behouden werden door het water.');
INSERT INTO `bible_verses_stve` VALUES ('30446', '60', '3', '21', 'Waarvan het tegenbeeld, de doop, ons nu ook behoudt, niet die een aflegging is der vuiligheid des lichaams, maar die een vraag is van een goed geweten tot God, door de opstanding van Jezus Christus;');
INSERT INTO `bible_verses_stve` VALUES ('30447', '60', '3', '22', 'Welke is aan de rechter hand Gods, opgevaren ten hemel, de engelen, en machten, en krachten Hem onderdanig gemaakt zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('30448', '60', '4', '1', 'Dewijl dan Christus voor ons in het vlees geleden heeft, zo wapent gij u ook met dezelfde gedachte, namelijk dat wie in het vlees geleden heeft, die heeft opgehouden van de zonde;');
INSERT INTO `bible_verses_stve` VALUES ('30449', '60', '4', '2', 'Om nu niet meer naar de begeerlijkheden der mensen, maar naar den wil van God, den tijd, die overig is in het vlees, te leven.');
INSERT INTO `bible_verses_stve` VALUES ('30450', '60', '4', '3', 'Want het is ons genoeg, dat wij den voorgaande tijd des levens der heidenen wil volbracht hebben, en gewandeld hebben in ontuchtigheden, begeerlijkheden, wijnzuiperijen, brasserijen, drinkerijen en gruwelijke afgoderijen;');
INSERT INTO `bible_verses_stve` VALUES ('30451', '60', '4', '4', 'Waarin zij zich vreemd houden, als gij niet medeloopt tot dezelfde uitgieting der overdadigheid, en u lasteren;');
INSERT INTO `bible_verses_stve` VALUES ('30452', '60', '4', '5', 'Dewelke zullen rekenschap geven Dengene, Die bereid staat om te oordelen de levenden en de doden.');
INSERT INTO `bible_verses_stve` VALUES ('30453', '60', '4', '6', 'Want daartoe is ook den doden het Evangelie verkondigd geworden, opdat zij wel zouden geoordeeld worden naar den mens in het vlees, maar leven zouden naar God in den geest.');
INSERT INTO `bible_verses_stve` VALUES ('30454', '60', '4', '7', 'En het einde aller dingen is nabij; zijt dan nuchteren, en waakt in de gebeden.');
INSERT INTO `bible_verses_stve` VALUES ('30455', '60', '4', '8', 'Maar vooral hebt vurige liefde tot elkander; want de liefde zal menigte van zonden bedekken.');
INSERT INTO `bible_verses_stve` VALUES ('30456', '60', '4', '9', 'Zijt herbergzaam jegens elkander, zonder murmureren.');
INSERT INTO `bible_verses_stve` VALUES ('30457', '60', '4', '10', 'Een iegelijk, gelijk hij gave ontvangen heeft, alzo bediene hij dezelve aan de anderen, als goede uitdelers der menigerlei genade Gods.');
INSERT INTO `bible_verses_stve` VALUES ('30458', '60', '4', '11', 'Indien iemand spreekt, die spreke als de woorden Gods; indien iemand dient, die diene als uit kracht, die God verleent; opdat God in allen geprezen worde door Jezus Christus, Welken toekomt de heerlijkheid en de kracht, in alle eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('30459', '60', '4', '12', 'Geliefden, houdt u niet vreemd over de hitte der verdrukking onder u, die u geschiedt tot verzoeking, alsof u iets vreemds overkwame;');
INSERT INTO `bible_verses_stve` VALUES ('30460', '60', '4', '13', 'Maar gelijk gij gemeenschap hebt aan het lijden van Christus, alzo verblijdt u; opdat gij ook in de openbaring Zijner heerlijkheid u moogt verblijden en verheugen.');
INSERT INTO `bible_verses_stve` VALUES ('30461', '60', '4', '14', 'Indien gij gesmaad wordt om den Naam van Christus, zo zijt gij zalig; want de Geest der heerlijkheid, en de Geest van God rust op u. Wat hen aangaat, Hij wordt wel gelasterd, maar wat u aangaat, Hij wordt verheerlijkt.');
INSERT INTO `bible_verses_stve` VALUES ('30462', '60', '4', '15', 'Doch dat niemand van u lijde als een doodslager, of dief, of kwaaddoener, of als een, die zich met eens anders doen bemoeit;');
INSERT INTO `bible_verses_stve` VALUES ('30463', '60', '4', '16', 'Maar indien iemand lijdt als een Christen, die schame zich niet, maar verheerlijke God in dezen dele.');
INSERT INTO `bible_verses_stve` VALUES ('30464', '60', '4', '17', 'Want het is de tijd, dat het oordeel beginne van het huis Gods; en indien het eerst van ons begint, welk zal het einde zijn dergenen, die het Evangelie van God ongehoorzaam zijn?');
INSERT INTO `bible_verses_stve` VALUES ('30465', '60', '4', '18', 'En indien de rechtvaardige nauwelijks zalig wordt, waar zal de goddeloze en zondaar verschijnen?');
INSERT INTO `bible_verses_stve` VALUES ('30466', '60', '4', '19', 'Zo dan ook die lijden naar den wil van God, dat zij hun zielen Hem, als den getrouwen Schepper, bevelen met weldoen.');
INSERT INTO `bible_verses_stve` VALUES ('30467', '60', '5', '1', 'De ouderlingen, die onder u zijn, vermaan ik, die een medeouderling, en getuige des lijdens van Christus ben, en deelachtig der heerlijkheid, die geopenbaard zal worden:');
INSERT INTO `bible_verses_stve` VALUES ('30468', '60', '5', '2', 'Weidt de kudde Gods, die onder u is, hebbende opzicht daarover, niet uit bedwang, maar gewilliglijk; noch om vuil gewin, maar met een volvaardig gemoed;');
INSERT INTO `bible_verses_stve` VALUES ('30469', '60', '5', '3', 'Noch als heerschappij voerende over het erfdeel des Heeren maar als voorbeelden der kudde geworden zijnde.');
INSERT INTO `bible_verses_stve` VALUES ('30470', '60', '5', '4', 'En als de overste Herder verschenen zal zijn, zo zult gij de onverwelkelijke kroon der heerlijkheid behalen.');
INSERT INTO `bible_verses_stve` VALUES ('30471', '60', '5', '5', 'Desgelijks gij jongen, zijt den ouden onderdanig; en zijt allen elkander onderdanig; zijt met de ootmoedigheid bekleed; want God wederstaat de hovaardigen, maar de nederigen geeft Hij genade.');
INSERT INTO `bible_verses_stve` VALUES ('30472', '60', '5', '6', 'Vernedert u dan onder de krachtige hand Gods, opdat Hij u verhoge te Zijner tijd.');
INSERT INTO `bible_verses_stve` VALUES ('30473', '60', '5', '7', 'Werpt al uw bekommernis op Hem, want Hij zorgt voor u.');
INSERT INTO `bible_verses_stve` VALUES ('30474', '60', '5', '8', 'Zijt nuchteren, en waakt; want uw tegenpartij, de duivel, gaat om als een briesende leeuw, zoekende, wien hij zou mogen verslinden;');
INSERT INTO `bible_verses_stve` VALUES ('30475', '60', '5', '9', 'Denwelken wederstaat, vast zijnde in het geloof, wetende, dat hetzelfde lijden aan uw broederschap, die in de wereld is, volbracht wordt.');
INSERT INTO `bible_verses_stve` VALUES ('30476', '60', '5', '10', 'De God nu aller genade, Die ons geroepen heeft tot Zijn eeuwige heerlijkheid in Christus Jezus, nadat wij een weinig tijds zullen geleden hebben, Dezelve volmake, bevestige, versterke, en fondere ulieden.');
INSERT INTO `bible_verses_stve` VALUES ('30477', '60', '5', '11', 'Hem zij de heerlijkheid en de kracht in alle eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('30478', '60', '5', '12', 'Door Silvanus, die u een getrouw broeder is, zo ik acht, heb ik met weinige woorden geschreven, vermanende en betuigende, dat deze is de waarachtige genade Gods, in welke gij staat.');
INSERT INTO `bible_verses_stve` VALUES ('30479', '60', '5', '13', 'U groet de medeuitverkorene Gemeente, die in Babylon is, en Markus, mijn zoon.');
INSERT INTO `bible_verses_stve` VALUES ('30480', '60', '5', '14', 'Groet elkander met een kus der liefde. Vrede zij u allen, die in Christus Jezus zijt. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('30481', '61', '1', '1', 'Simeon Petrus, een dienstknecht en apostel van Jezus Christus, aan degenen, die even dierbaar geloof met ons verkregen hebben, door de rechtvaardigheid van onzen God en Zaligmaker, Jezus Christus;');
INSERT INTO `bible_verses_stve` VALUES ('30482', '61', '1', '2', 'Genade en vrede zij u vermenigvuldigd door de kennis van God, en van Jezus, onzen Heere;');
INSERT INTO `bible_verses_stve` VALUES ('30483', '61', '1', '3', 'Gelijk ons Zijn Goddelijke kracht alles, wat tot het leven en de godzaligheid behoort, geschonken heeft, door de kennis Desgenen, Die ons geroepen heeft tot heerlijkheid en deugd;');
INSERT INTO `bible_verses_stve` VALUES ('30484', '61', '1', '4', 'Door welke ons de grootste en dierbare beloften geschonken zijn, opdat gij door dezelve der goddelijke natuur deelachtig zoudt worden, nadat gij ontvloden zijt het verderf, dat in de wereld is door de begeerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('30485', '61', '1', '5', 'En gij, tot hetzelve ook alle naarstigheid toebrengende, voegt bij uw geloof deugd, en bij de deugd kennis,');
INSERT INTO `bible_verses_stve` VALUES ('30486', '61', '1', '6', 'En bij de kennis matigheid, en bij de matigheid lijdzaamheid, en bij de lijdzaamheid godzaligheid,');
INSERT INTO `bible_verses_stve` VALUES ('30487', '61', '1', '7', 'En bij de godzaligheid broederlijke liefde, en bij de broederlijke liefde, liefde jegens allen.');
INSERT INTO `bible_verses_stve` VALUES ('30488', '61', '1', '8', 'Want zo deze dingen bij u zijn, en in u overvloedig zijn, zij zullen u niet ledig noch onvruchtbaar laten in de kennis van onzen Heere Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('30489', '61', '1', '9', 'Want bij welken deze dingen niet zijn, die is blind, van verre niet ziende, hebbende vergeten de reiniging zijner vorige zonden.');
INSERT INTO `bible_verses_stve` VALUES ('30490', '61', '1', '10', 'Daarom, broeders, benaarstigt u te meer, om uw roeping en verkiezing vast te maken; want dat doende zult gij nimmermeer struikelen.');
INSERT INTO `bible_verses_stve` VALUES ('30491', '61', '1', '11', 'Want alzo zal u rijkelijk toegevoegd worden de ingang in het eeuwig Koninkrijk van onzen Heere en Zaligmaker, Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('30492', '61', '1', '12', 'Daarom zal ik niet verzuimen u altijd daarvan te vermanen, hoewel gij het weet, en in de tegenwoordige waarheid versterkt zijt.');
INSERT INTO `bible_verses_stve` VALUES ('30493', '61', '1', '13', 'En ik acht het recht te zijn, zolang ik in deze tabernakel ben, dat ik u opwekke door vermaning;');
INSERT INTO `bible_verses_stve` VALUES ('30494', '61', '1', '14', 'Alzo ik weet, dat de aflegging mijns tabernakels haast zijn zal, gelijkerwijs ook onze Heere Jezus Christus mij heeft geopenbaard.');
INSERT INTO `bible_verses_stve` VALUES ('30495', '61', '1', '15', 'Doch ik zal ook naarstigheid doen bij alle gelegenheid, dat gij na mijn uitgang van deze dingen gedachtenis moogt hebben.');
INSERT INTO `bible_verses_stve` VALUES ('30496', '61', '1', '16', 'Want wij zijn geen kunstelijk verdichte fabelen nagevolgd, als wij u bekend gemaakt hebben de kracht en toekomst van onze Heere Jezus Christus, maar wij zijn aanschouwers geweest van Zijn majesteit.');
INSERT INTO `bible_verses_stve` VALUES ('30497', '61', '1', '17', 'Want Hij heeft van God den Vader eer en heerlijkheid ontvangen, als zodanig een stem van de hoogwaardige heerlijkheid tot Hem gebracht werd: Deze is Mijn geliefde Zoon, in Denwelken Ik Mijn welbehagen heb.');
INSERT INTO `bible_verses_stve` VALUES ('30498', '61', '1', '18', 'En deze stem hebben wij gehoord, als zij van de hemel gebracht is geweest, toen wij met Hem op de heilige berg waren.');
INSERT INTO `bible_verses_stve` VALUES ('30499', '61', '1', '19', 'En wij hebben het profetische woord, dat zeer vast is, en gij doet wel, dat gij daarop acht hebt, als op een licht, schijnende in een duistere plaats, totdat de dag aanlichte, en de morgenster opga in uw harten.');
INSERT INTO `bible_verses_stve` VALUES ('30500', '61', '1', '20', 'Dit eerst wetende, dat geen profetie der Schrift is van eigen uitlegging;');
INSERT INTO `bible_verses_stve` VALUES ('30501', '61', '1', '21', 'Want de profetie is voortijds niet voortgebracht door de wil eens mensen, maar de heilige mensen Gods van den Heilige Geest gedreven zijnde, hebben ze gesproken.');
INSERT INTO `bible_verses_stve` VALUES ('30502', '61', '2', '1', 'En er zijn ook valse profeten onder het volk geweest, gelijk ook onder u valse leraars zijn zullen, die verderfelijke ketterijen bedektelijk invoeren zullen, ook den Heere, Die hen gekocht heeft, verloochenende, en een haastig verderf over zichzelven brengende;');
INSERT INTO `bible_verses_stve` VALUES ('30503', '61', '2', '2', 'En velen zullen hun verderfenissen navolgen, door welke de weg der waarheid zal gelasterd worden.');
INSERT INTO `bible_verses_stve` VALUES ('30504', '61', '2', '3', 'En zij zullen door gierigheid, met gemaakte woorden, van u een koopmanschap maken; over welke het oordeel van over lang niet ledig is, en hun verderf sluimert niet.');
INSERT INTO `bible_verses_stve` VALUES ('30505', '61', '2', '4', 'Want indien God de engelen, die gezondigd hebben, niet gespaard heeft, maar, die in de hel geworpen hebbende, overgegeven heeft aan de ketenen der duisternis, om tot het oordeel bewaard te worden;');
INSERT INTO `bible_verses_stve` VALUES ('30506', '61', '2', '5', 'En de oude wereld niet heeft gespaard, maar Noach, den prediker der gerechtigheid, zijn achttal bewaard heeft, als Hij den zondvloed over de wereld der goddelozen heeft gebracht;');
INSERT INTO `bible_verses_stve` VALUES ('30507', '61', '2', '6', 'En de steden van Sodoma en Gomorra tot as verbrandende met omkering veroordeeld heeft, en tot een voorbeeld gezet dengenen, die goddelooslijk zouden leven;');
INSERT INTO `bible_verses_stve` VALUES ('30508', '61', '2', '7', 'En den rechtvaardigen Lot, die vermoeid was van den ontuchtigen wandel der gruwelijken mensen, daaruit verlost heeft;');
INSERT INTO `bible_verses_stve` VALUES ('30509', '61', '2', '8', '(Want deze rechtvaardige man, wonende onder hen, heeft dag op dag zijn rechtvaardige ziel gekweld, door het zien en horen van hun ongerechtige werken);');
INSERT INTO `bible_verses_stve` VALUES ('30510', '61', '2', '9', 'Zo weet de Heere de godzaligen uit de verzoeking te verlossen, en de onrechtvaardigen te bewaren tot den dag des oordeels, om gestraft te worden;');
INSERT INTO `bible_verses_stve` VALUES ('30511', '61', '2', '10', 'Maar allermeest degenen, die naar het vlees in onreine begeerlijkheid wandelen, en de heerschappij verachten; die stout zijn, zichzelven behagen, en die de heerlijkheden niet schromen te lasteren;');
INSERT INTO `bible_verses_stve` VALUES ('30512', '61', '2', '11', 'Daar de engelen in sterkte en kracht meerder zijnde, geen lasterlijk oordeel tegen hen voor den Heere voortbrengen.');
INSERT INTO `bible_verses_stve` VALUES ('30513', '61', '2', '12', 'Maar dezen, als onredelijke dieren, die de natuur volgen, en voortgebracht zijn om gevangen en gedood te worden, dewijl zij lasteren, hetgeen zij niet verstaan, zullen in hun verdorvenheid verdorven worden;');
INSERT INTO `bible_verses_stve` VALUES ('30514', '61', '2', '13', 'En zullen verkrijgen het loon der ongerechtigheid, als die de dagelijkse weelde hun vermaak achten, zijnde vlekken en smetten, en zijn weelderig in hun bedriegerijen, als zij in de maaltijden met u zijn;');
INSERT INTO `bible_verses_stve` VALUES ('30515', '61', '2', '14', 'Hebbende de ogen vol overspel, en die niet ophouden van zondigen; verlokkende de onvaste zielen, hebbende het hart geoefend in gierigheid, kinderen der vervloeking;');
INSERT INTO `bible_verses_stve` VALUES ('30516', '61', '2', '15', 'Die den rechten weg verlaten hebbende, zijn verdwaald, en volgen den weg van Balaam, den zoon van Bosor, die het loon der ongerechtigheid liefgehad heeft;');
INSERT INTO `bible_verses_stve` VALUES ('30517', '61', '2', '16', 'Maar hij heeft de bestraffing zijner ongerechtigheid gehad; want het jukdragende stomme dier, sprekende met mensenstem, heeft des profeten dwaasheid verhinderd.');
INSERT INTO `bible_verses_stve` VALUES ('30518', '61', '2', '17', 'Dezen zijn waterloze fonteinen, wolken van een draaiwind gedreven, denwelken de donkerheid der duisternis in der eeuwigheid bewaard wordt.');
INSERT INTO `bible_verses_stve` VALUES ('30519', '61', '2', '18', 'Want zij, zeer opgeblazene ijdelheid sprekende, verlokken, door de begeerlijkheden des vleses en door ontuchtigheden, degenen, die waarlijk ontvloden waren van degenen, die in dwaling wandelen;');
INSERT INTO `bible_verses_stve` VALUES ('30520', '61', '2', '19', 'Belovende hun vrijheid, daar zijzelven dienstknechten zijn der verdorvenheid; want van wien iemand overwonnen is, dien is hij ook tot een dienstknecht gemaakt.');
INSERT INTO `bible_verses_stve` VALUES ('30521', '61', '2', '20', 'Want indien zij, nadat zij door de kennis van den Heere en Zaligmaker Jezus Christus, de besmettingen der wereld ontvloden zijn, en in dezelve wederom ingewikkeld zijnde, van dezelve overwonnen worden, zo is hun het laatste erger geworden dan het eerste.');
INSERT INTO `bible_verses_stve` VALUES ('30522', '61', '2', '21', 'Want het ware hun beter, dat zij den weg der gerechtigheid niet gekend hadden, dan dat zij, dien gekend hebbende, weder afkeren van het heilige gebod, dat hun overgegeven was.');
INSERT INTO `bible_verses_stve` VALUES ('30523', '61', '2', '22', 'Maar hun is overkomen, hetgeen met een waar spreekwoord gezegd wordt: De hond is wedergekeerd tot zijn eigen uitbraaksel; en de gewassen zeug tot de wenteling in het slijk.');
INSERT INTO `bible_verses_stve` VALUES ('30524', '61', '3', '1', 'Dezen tweeden zendbrief, geliefden, schrijf ik nu aan u, in welke beide ik door vermaning uw oprecht gemoed opwekke;');
INSERT INTO `bible_verses_stve` VALUES ('30525', '61', '3', '2', 'Opdat gij gedachtig zijt aan de woorden, die van de heilige profeten te voren gesproken zijn, en aan ons gebod, die des Heeren en Zaligmakers apostelen zijn;');
INSERT INTO `bible_verses_stve` VALUES ('30526', '61', '3', '3', 'Dit eerst wetende, dat in het laatste der dagen spotters komen zullen, die naar hun eigen begeerlijkheden zullen wandelen,');
INSERT INTO `bible_verses_stve` VALUES ('30527', '61', '3', '4', 'En zeggen: Waar is de belofte Zijner toekomst? Want van dien dag, dat de vaders ontslapen zijn, blijven alle dingen alzo gelijk van het begin der schepping.');
INSERT INTO `bible_verses_stve` VALUES ('30528', '61', '3', '5', 'Want willens is dit hun onbekend, dat door het woord Gods de hemelen van over lang geweest zijn, en de aarde uit het water en in het water bestaande;');
INSERT INTO `bible_verses_stve` VALUES ('30529', '61', '3', '6', 'Door welke de wereld, die toen was, met het water van den zondvloed bedekt zijnde, vergaan is.');
INSERT INTO `bible_verses_stve` VALUES ('30530', '61', '3', '7', 'Maar de hemelen, die nu zijn, en de aarde, zijn door hetzelfde woord als een schat weggelegd, en worden ten vure bewaard tegen den dag des oordeels, en der verderving der goddeloze mensen.');
INSERT INTO `bible_verses_stve` VALUES ('30531', '61', '3', '8', 'Doch deze ene zaak zij u niet onbekend, geliefden, dat een dag bij den Heere is als duizend jaren, en duizend jaren als een dag.');
INSERT INTO `bible_verses_stve` VALUES ('30532', '61', '3', '9', 'De Heere vertraagt de belofte niet (gelijk enigen dat traagheid achten), maar is lankmoedig over ons, niet willende, dat enigen verloren gaan, maar dat zij allen tot bekering komen.');
INSERT INTO `bible_verses_stve` VALUES ('30533', '61', '3', '10', 'Maar de dag des Heeren zal komen als een dief in den nacht, in welken de hemelen met een gedruis zullen voorbijgaan, en de elementen branden zullen en vergaan, en de aarde en de werken, die daarin zijn, zullen verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('30534', '61', '3', '11', 'Dewijl dan deze dingen alle vergaan, hoedanigen behoort gij te zijn in heiligen wandel en godzaligheid!');
INSERT INTO `bible_verses_stve` VALUES ('30535', '61', '3', '12', 'Verwachtende en haastende tot de toekomst van den dag Gods, in welken de hemelen, door vuur ontstoken zijnde, zullen vergaan, en de elementen brandende zullen versmelten.');
INSERT INTO `bible_verses_stve` VALUES ('30536', '61', '3', '13', 'Maar wij verwachten, naar Zijn belofte, nieuwe hemelen en een nieuwe aarde, in dewelke gerechtigheid woont.');
INSERT INTO `bible_verses_stve` VALUES ('30537', '61', '3', '14', 'Daarom, geliefden, verwachtende deze dingen, benaarstigt u, dat gij onbevlekt en onbestraffelijk van Hem bevonden moogt worden in vrede;');
INSERT INTO `bible_verses_stve` VALUES ('30538', '61', '3', '15', 'En acht de lankmoedigheid onzes Heeren voor zaligheid; gelijkerwijs ook onze geliefde broeder Paulus, naar de wijsheid, die hem gegeven is, ulieden geschreven heeft;');
INSERT INTO `bible_verses_stve` VALUES ('30539', '61', '3', '16', 'Gelijk ook in alle zendbrieven, daarin van deze dingen sprekende; in welke sommige dingen zwaar zijn om te verstaan, die de ongeleerde en onvaste mensen verdraaien, gelijk ook de andere Schriften, tot hun eigen verderf.');
INSERT INTO `bible_verses_stve` VALUES ('30540', '61', '3', '17', 'Gij dan, geliefden, zulks te voren wetende, wacht u, dat gij niet door de verleiding der gruwelijke mensen mede afgerukt wordt, en uitvalt van uw vastigheid;');
INSERT INTO `bible_verses_stve` VALUES ('30541', '61', '3', '18', 'Maar wast op in de genade en kennis van onzen Heere en Zaligmaker Jezus Christus. Hem zij de heerlijkheid, beide nu en in de dag der eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('30542', '62', '1', '1', 'Hetgeen van den beginne was, hetgeen wij gehoord hebben, hetgeen wij gezien hebben met onze ogen, hetgeen wij aanschouwd hebben, en onze handen getast hebben, van het Woord des levens;');
INSERT INTO `bible_verses_stve` VALUES ('30543', '62', '1', '2', '(Want het Leven is geopenbaard, en wij hebben het gezien, en wij getuigen, en verkondigen ulieden dat eeuwige Leven, Hetwelk bij den Vader was, en ons is geopenbaard.)');
INSERT INTO `bible_verses_stve` VALUES ('30544', '62', '1', '3', 'Hetgeen wij dan gezien en gehoord hebben, dat verkondigen wij u, opdat ook gij met ons gemeenschap zoudt hebben, en deze onze gemeenschap ook zij met den Vader, en met Zijn Zoon Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('30545', '62', '1', '4', 'En deze dingen schrijven wij u, opdat uw blijdschap vervuld zij.');
INSERT INTO `bible_verses_stve` VALUES ('30546', '62', '1', '5', 'En dit is de verkondiging, die wij van Hem gehoord hebben, en wij u verkondigen, dat God een Licht is, en gans geen duisternis in Hem is.');
INSERT INTO `bible_verses_stve` VALUES ('30547', '62', '1', '6', 'Indien wij zeggen, dat wij gemeenschap met Hem hebben, en wij in de duisternis wandelen, zo liegen wij, en doen de waarheid niet.');
INSERT INTO `bible_verses_stve` VALUES ('30548', '62', '1', '7', 'Maar indien wij in het licht wandelen, gelijk Hij in het licht is, zo hebben wij gemeenschap met elkander, en het bloed van Jezus Christus, Zijn Zoon, reinigt ons van alle zonde.');
INSERT INTO `bible_verses_stve` VALUES ('30549', '62', '1', '8', 'Indien wij zeggen, dat wij geen zonde hebben, zo verleiden wij ons zelven, en de waarheid is in ons niet.');
INSERT INTO `bible_verses_stve` VALUES ('30550', '62', '1', '9', 'Indien wij onze zonden belijden, Hij is getrouw en rechtvaardig, dat Hij ons de zonden vergeve, en ons reinige van alle ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('30551', '62', '1', '10', 'Indien wij zeggen, dat wij niet gezondigd hebben, zo maken wij Hem tot een leugenaar, en Zijn woord is niet in ons.');
INSERT INTO `bible_verses_stve` VALUES ('30552', '62', '2', '1', 'Mijn kinderkens, ik schrijf u deze dingen, opdat gij niet zondigt. En indien iemand gezondigd heeft, wij hebben een Voorspraak bij den Vader, Jezus Christus, den Rechtvaardige;');
INSERT INTO `bible_verses_stve` VALUES ('30553', '62', '2', '2', 'En Hij is een verzoening voor onze zonden; en niet alleen voor de onze, maar ook voor de zonden der gehele wereld.');
INSERT INTO `bible_verses_stve` VALUES ('30554', '62', '2', '3', 'En hieraan kennen wij, dat wij Hem gekend hebben, zo wij Zijn geboden bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('30555', '62', '2', '4', 'Die daar zegt: Ik ken Hem, en Zijn geboden niet bewaart, die is een leugenaar, en in dien is de waarheid niet;');
INSERT INTO `bible_verses_stve` VALUES ('30556', '62', '2', '5', 'Maar zo wie Zijn Woord bewaart, in dien is waarlijk de liefde Gods volmaakt geworden; hieraan kennen wij, dat wij in Hem zijn.');
INSERT INTO `bible_verses_stve` VALUES ('30557', '62', '2', '6', 'Die zegt, dat hij in Hem blijft, die moet ook zelf alzo wandelen, gelijk Hij gewandeld heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30558', '62', '2', '7', 'Broeders! Ik schrijf u geen nieuw gebod, maar een oud gebod, dat gij van den beginne gehad hebt; dit oud gebod is het woord, dat gij van den beginne gehoord hebt.');
INSERT INTO `bible_verses_stve` VALUES ('30559', '62', '2', '8', 'Wederom schrijf ik u een nieuw gebod: hetgeen waarachtig is in Hem, zij ook in u waarachtig; want de duisternis gaat voorbij, en het waarachtige licht schijnt nu.');
INSERT INTO `bible_verses_stve` VALUES ('30560', '62', '2', '9', 'Die zegt, dat hij in het licht is, en zijn broeder haat, die is in de duisternis tot nog toe.');
INSERT INTO `bible_verses_stve` VALUES ('30561', '62', '2', '10', 'Die zijn broeder liefheeft, blijft in het licht, en geen ergernis is in hem.');
INSERT INTO `bible_verses_stve` VALUES ('30562', '62', '2', '11', 'Maar die zijn broeder haat, is in de duisternis, en wandelt in de duisternis, en weet niet, waar hij henengaat; want de duisternis heeft zijn ogen verblind.');
INSERT INTO `bible_verses_stve` VALUES ('30563', '62', '2', '12', 'Ik schrijf u, kinderkens, want de zonden zijn u vergeven om Zijns Naams wil.');
INSERT INTO `bible_verses_stve` VALUES ('30564', '62', '2', '13', 'Ik schrijf u, vaders! want gij hebt Hem gekend, Die van den beginne is. Ik schrijf u, jongelingen, want gij hebt den boze overwonnen. Ik schrijf u, kinderen, want gij hebt den Vader gekend.');
INSERT INTO `bible_verses_stve` VALUES ('30565', '62', '2', '14', 'Ik heb u geschreven, vaders, want gij hebt Hem gekend, Die van den beginne is. Ik heb u geschreven, jongelingen, want gij zijt sterk, en het Woord Gods blijft in u, en gij hebt den boze overwonnen.');
INSERT INTO `bible_verses_stve` VALUES ('30566', '62', '2', '15', 'Hebt de wereld niet lief, noch hetgeen in de wereld is; zo iemand de wereld liefheeft, de liefde des Vaders is niet in hem.');
INSERT INTO `bible_verses_stve` VALUES ('30567', '62', '2', '16', 'Want al wat in de wereld is, namelijk de begeerlijkheid des vleses, en de begeerlijkheid der ogen, en de grootsheid des levens, is niet uit den Vader, maar is uit de wereld.');
INSERT INTO `bible_verses_stve` VALUES ('30568', '62', '2', '17', 'En de wereld gaat voorbij, en haar begeerlijkheid; maar die den wil van God doet, blijft in der eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('30569', '62', '2', '18', 'Kinderkens, het is de laatste ure; en gelijk gij gehoord hebt, dat de antichrist komt, zo zijn ook nu vele antichristen geworden; waaruit wij kennen, dat het de laatste ure is.');
INSERT INTO `bible_verses_stve` VALUES ('30570', '62', '2', '19', 'Zij zijn uit ons uitgegaan, maar zij waren uit ons niet; want indien zij uit ons geweest waren, zo zouden zij met ons gebleven zijn; maar dit is geschied, opdat zij zouden openbaar worden, dat zij niet allen uit ons zijn.');
INSERT INTO `bible_verses_stve` VALUES ('30571', '62', '2', '20', 'Doch gij hebt de zalving van den Heilige, en gij weet alle dingen.');
INSERT INTO `bible_verses_stve` VALUES ('30572', '62', '2', '21', 'Ik heb u niet geschreven, omdat gij de waarheid niet weet, maar omdat gij die weet, en omdat geen leugen uit de waarheid is.');
INSERT INTO `bible_verses_stve` VALUES ('30573', '62', '2', '22', 'Wie is de leugenaar, dan die loochent, dat Jezus is de Christus? Deze is de antichrist, die den Vader en den Zoon loochent.');
INSERT INTO `bible_verses_stve` VALUES ('30574', '62', '2', '23', 'Een iegelijk, die den Zoon loochent, heeft ook den Vader niet.');
INSERT INTO `bible_verses_stve` VALUES ('30575', '62', '2', '24', 'Hetgeen gijlieden dan van den beginne gehoord hebt, dat blijve in u. Indien in u blijft, wat gij van den beginne gehoord hebt, zo zult gij ook in den Zoon en in den Vader blijven.');
INSERT INTO `bible_verses_stve` VALUES ('30576', '62', '2', '25', 'En dit is de belofte, die Hij ons beloofd heeft, namelijk het eeuwige leven.');
INSERT INTO `bible_verses_stve` VALUES ('30577', '62', '2', '26', 'Dit heb ik u geschreven van degenen, die u verleiden.');
INSERT INTO `bible_verses_stve` VALUES ('30578', '62', '2', '27', 'En de zalving, die gijlieden van Hem ontvangen hebt, blijft in u, en gij hebt niet van node, dat iemand u lere; maar gelijk dezelfde zalving u leert van alle dingen, zo is zij ook waarachtig, en is geen leugen; en gelijk zij u geleerd heeft, zo zult gij in Hem blijven.');
INSERT INTO `bible_verses_stve` VALUES ('30579', '62', '2', '28', 'En nu, kinderkens, blijft in Hem; opdat, wanneer Hij zal geopenbaard zijn, wij vrijmoedigheid hebben, en wij van Hem niet beschaamd gemaakt worden in Zijn toekomst.');
INSERT INTO `bible_verses_stve` VALUES ('30580', '62', '2', '29', 'Indien gij weet, dat Hij rechtvaardig is, zo weet gij, dat een iegelijk, die de rechtvaardigheid doet, uit Hem geboren is.');
INSERT INTO `bible_verses_stve` VALUES ('30581', '62', '3', '1', 'Ziet, hoe grote liefde ons de Vader gegeven heeft, namelijk dat wij kinderen Gods genaamd zouden worden. Daarom kent ons de wereld niet, omdat zij Hem niet kent.');
INSERT INTO `bible_verses_stve` VALUES ('30582', '62', '3', '2', 'Geliefden, nu zijn wij kinderen Gods, en het is nog niet geopenbaard, wat wij zijn zullen. Maar wij weten, dat als Hij zal geopenbaard zijn, wij Hem zullen gelijk wezen; want wij zullen Hem zien, gelijk Hij is.');
INSERT INTO `bible_verses_stve` VALUES ('30583', '62', '3', '3', 'En een iegelijk, die deze hoop op Hem heeft, die reinigt zichzelven, gelijk Hij rein is.');
INSERT INTO `bible_verses_stve` VALUES ('30584', '62', '3', '4', 'Een iegelijk, die de zonde doet, die doet ook de ongerechtigheid; want de zonde is de ongerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('30585', '62', '3', '5', 'En gij weet, dat Hij geopenbaard is, opdat Hij onze zonden zou wegnemen; en geen zonde is in Hem.');
INSERT INTO `bible_verses_stve` VALUES ('30586', '62', '3', '6', 'Een iegelijk, die in Hem blijft, die zondigt niet; een iegelijk, die zondigt, die heeft Hem niet gezien, en heeft Hem niet gekend.');
INSERT INTO `bible_verses_stve` VALUES ('30587', '62', '3', '7', 'Kinderkens, dat u niemand verleide. Die de rechtvaardigheid doet, die is rechtvaardig, gelijk Hij rechtvaardig is.');
INSERT INTO `bible_verses_stve` VALUES ('30588', '62', '3', '8', 'Die de zonde doet, is uit den duivel; want de duivel zondigt van den beginne. Hiertoe is de Zoon van God geopenbaard, opdat Hij de werken des duivels verbreken zou.');
INSERT INTO `bible_verses_stve` VALUES ('30589', '62', '3', '9', 'Een iegelijk, die uit God geboren is, die doet de zonde niet, want Zijn zaad blijft in hem; en hij kan niet zondigen, want hij is uit God geboren.');
INSERT INTO `bible_verses_stve` VALUES ('30590', '62', '3', '10', 'Hierin zijn de kinderen Gods en de kinderen des duivels openbaar. Een iegelijk, die de rechtvaardigheid niet doet, die is niet uit God, en die zijn broeder niet liefheeft,');
INSERT INTO `bible_verses_stve` VALUES ('30591', '62', '3', '11', 'Want dit is de verkondiging, die gij van den beginne gehoord hebt, dat wij elkander zouden liefhebben.');
INSERT INTO `bible_verses_stve` VALUES ('30592', '62', '3', '12', 'Niet gelijk Kain, die uit den boze was, en zijn broeder doodsloeg; en om wat oorzaak sloeg hij hem dood? Omdat zijn werken boos waren, en van zijn broeder rechtvaardig.');
INSERT INTO `bible_verses_stve` VALUES ('30593', '62', '3', '13', 'Verwondert u niet, mijn broeders, zo u de wereld haat.');
INSERT INTO `bible_verses_stve` VALUES ('30594', '62', '3', '14', 'Wij weten, dat wij overgegaan zijn uit den dood in het leven, dewijl wij de broeders liefhebben; die zijn broeder niet liefheeft, blijft in den dood.');
INSERT INTO `bible_verses_stve` VALUES ('30595', '62', '3', '15', 'Een iegelijk, die zijn broeder haat, is een doodslager; en gij weet, dat geen doodslager het eeuwige leven heeft in zich blijvende.');
INSERT INTO `bible_verses_stve` VALUES ('30596', '62', '3', '16', 'Hieraan hebben wij de liefde gekend, dat Hij Zijn leven voor ons gesteld heeft; en wij zijn schuldig voor de broeders het leven te stellen.');
INSERT INTO `bible_verses_stve` VALUES ('30597', '62', '3', '17', 'Zo wie nu het goed der wereld heeft, en ziet zijn broeder gebrek hebben, en sluit zijn hart toe voor hem, hoe blijft de liefde Gods in hem?');
INSERT INTO `bible_verses_stve` VALUES ('30598', '62', '3', '18', 'Mijn kinderkens, laat ons niet liefhebben met den woorde, noch met de tong, maar met de daad en waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('30599', '62', '3', '19', 'En hieraan kennen wij, dat wij uit de waarheid zijn, en wij zullen onze harten verzekeren voor Hem.');
INSERT INTO `bible_verses_stve` VALUES ('30600', '62', '3', '20', 'Want indien ons hart ons veroordeelt, God is meerder dan ons hart, en Hij kent alle dingen.');
INSERT INTO `bible_verses_stve` VALUES ('30601', '62', '3', '21', 'Geliefden! Indien ons hart ons niet veroordeelt, zo hebben wij vrijmoedigheid tot God;');
INSERT INTO `bible_verses_stve` VALUES ('30602', '62', '3', '22', 'En zo wat wij bidden, ontvangen wij van Hem, dewijl wij Zijn geboden bewaren, en doen, hetgeen behagelijk is voor Hem.');
INSERT INTO `bible_verses_stve` VALUES ('30603', '62', '3', '23', 'En dit is Zijn gebod, dat wij geloven in den Naam van Zijn Zoon Jezus Christus, en elkander liefhebben, gelijk Hij ons een gebod gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30604', '62', '3', '24', 'En die Zijn geboden bewaart, blijft in Hem, en Hij in denzelven. En hieraan kennen wij, dat Hij in ons blijft, namelijk uit den Geest, Dien Hij ons gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30605', '62', '4', '1', 'Geliefden, gelooft niet een iegelijken geest, maar beproeft de geesten, of zij uit God zijn; want vele valse profeten zijn uitgegaan in de wereld.');
INSERT INTO `bible_verses_stve` VALUES ('30606', '62', '4', '2', 'Hieraan kent gij den Geest van God: alle geest, die belijdt, dat Jezus Christus in het vlees gekomen is, die is uit God;');
INSERT INTO `bible_verses_stve` VALUES ('30607', '62', '4', '3', 'En alle geest, die niet belijdt, dat Jezus Christus in het vlees gekomen is, die is uit God niet; maar dit is de geest van den antichrist, welken geest gij gehoord hebt, dat komen zal, en is nu alrede in de wereld.');
INSERT INTO `bible_verses_stve` VALUES ('30608', '62', '4', '4', 'Kinderkens, gij zijt uit God, en hebt hen overwonnen; want Hij is meerder, Die in u is, dan die in de wereld is.');
INSERT INTO `bible_verses_stve` VALUES ('30609', '62', '4', '5', 'Zij zijn uit de wereld, daarom spreken zij uit de wereld, en de wereld hoort hen.');
INSERT INTO `bible_verses_stve` VALUES ('30610', '62', '4', '6', 'Wij zijn uit God. Die God kent, hoort ons; die uit God niet is, hoort ons niet. Hieruit kennen wij den geest der waarheid, en den geest der dwaling.');
INSERT INTO `bible_verses_stve` VALUES ('30611', '62', '4', '7', 'Geliefden! Laat ons elkander liefhebben, want de liefde is uit God; en een iegelijk, die liefheeft, is uit God geboren, en kent God;');
INSERT INTO `bible_verses_stve` VALUES ('30612', '62', '4', '8', 'Die niet liefheeft, die heeft God niet gekend; want God is liefde.');
INSERT INTO `bible_verses_stve` VALUES ('30613', '62', '4', '9', 'Hierin is de liefde Gods jegens ons geopenbaard, dat God Zijn eniggeboren Zoon gezonden heeft in de wereld, opdat wij zouden leven door Hem.');
INSERT INTO `bible_verses_stve` VALUES ('30614', '62', '4', '10', 'Hierin is de liefde, niet dat wij God liefgehad hebben, maar dat Hij ons lief heeft gehad, en Zijn Zoon gezonden heeft tot een verzoening voor onze zonden.');
INSERT INTO `bible_verses_stve` VALUES ('30615', '62', '4', '11', 'Geliefden, indien God ons alzo lief heeft gehad, zo zijn ook wij schuldig elkander lief te hebben.');
INSERT INTO `bible_verses_stve` VALUES ('30616', '62', '4', '12', 'Niemand heeft ooit God aanschouwd; indien wij elkander liefhebben, zo blijft God in ons, en Zijn liefde is in ons volmaakt.');
INSERT INTO `bible_verses_stve` VALUES ('30617', '62', '4', '13', 'Hieraan kennen wij, dat wij in Hem blijven, en Hij in ons, omdat Hij ons van Zijn Geest gegeven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30618', '62', '4', '14', 'En wij hebben het aanschouwd, en getuigen, dat de Vader Zijn Zoon gezonden heeft tot een Zaligmaker der wereld.');
INSERT INTO `bible_verses_stve` VALUES ('30619', '62', '4', '15', 'Zo wie beleden zal hebben, dat Jezus de Zoon van God is, God blijft in hem, en hij in God.');
INSERT INTO `bible_verses_stve` VALUES ('30620', '62', '4', '16', 'En wij hebben gekend en geloofd de liefde, die God tot ons heeft. God is liefde; en die in de liefde blijft, blijft in God, en God in hem.');
INSERT INTO `bible_verses_stve` VALUES ('30621', '62', '4', '17', 'Hierin is de liefde bij ons volmaakt, opdat wij vrijmoedigheid mogen hebben in den dag des oordeels, namelijk dat gelijk Hij is, wij ook zijn in deze wereld.');
INSERT INTO `bible_verses_stve` VALUES ('30622', '62', '4', '18', 'Er is in de liefde geen vrees, maar de volmaakte liefde drijft de vrees buiten; want de vrees heeft pijn, en die vreest, is niet volmaakt in de liefde.');
INSERT INTO `bible_verses_stve` VALUES ('30623', '62', '4', '19', 'Wij hebben Hem lief, omdat Hij ons eerst liefgehad heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30624', '62', '4', '20', 'Indien iemand zegt: Ik heb God lief; en haat zijn broeder, die is een leugenaar; want die zijn broeder niet liefheeft, dien hij gezien heeft, hoe kan hij God liefhebben, Dien hij niet gezien heeft?');
INSERT INTO `bible_verses_stve` VALUES ('30625', '62', '4', '21', 'En dit gebod hebben wij van Hem, namelijk dat die God liefheeft, ook zijn broeder liefhebbe.');
INSERT INTO `bible_verses_stve` VALUES ('30626', '62', '5', '1', 'Een iegelijk, die gelooft, dat Jezus is de Christus, die is uit God geboren; en een iegelijk, die liefheeft Dengene, Die geboren heeft, die heeft ook lief dengene, die uit Hem geboren is.');
INSERT INTO `bible_verses_stve` VALUES ('30627', '62', '5', '2', 'Hieraan kennen wij, dat wij de kinderen Gods liefhebben, wanneer wij God liefhebben, en Zijn geboden bewaren.');
INSERT INTO `bible_verses_stve` VALUES ('30628', '62', '5', '3', 'Want dit is de liefde Gods, dat wij Zijn geboden bewaren; en Zijn geboden zijn niet zwaar.');
INSERT INTO `bible_verses_stve` VALUES ('30629', '62', '5', '4', 'Want al wat uit God geboren is, overwint de wereld; en dit is de overwinning, die de wereld overwint, namelijk ons geloof.');
INSERT INTO `bible_verses_stve` VALUES ('30630', '62', '5', '5', 'Wie is het, die de wereld overwint, dan die gelooft, dat Jezus is de Zoon van God?');
INSERT INTO `bible_verses_stve` VALUES ('30631', '62', '5', '6', 'Deze is het, Die gekomen is door water en bloed, namelijk Jezus, de Christus; niet door het water alleen, maar door het water en het bloed. En de Geest is het, Die getuigt, dat de Geest de waarheid is.');
INSERT INTO `bible_verses_stve` VALUES ('30632', '62', '5', '7', 'Want Drie zijn er, Die getuigen in den hemel, de Vader, het Woord en de Heilige Geest; en deze Drie zijn Een.');
INSERT INTO `bible_verses_stve` VALUES ('30633', '62', '5', '8', 'En drie zijn er, die getuigen op de aarde, de Geest, en het water, en het bloed; en die drie zijn tot een.');
INSERT INTO `bible_verses_stve` VALUES ('30634', '62', '5', '9', 'Indien wij de getuigenis der mensen aannemen, de getuigenis van God is meerder; want dit is de getuigenis van God, welke Hij van Zijn Zoon getuigd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30635', '62', '5', '10', 'Die in den Zoon van God gelooft, heeft de getuigenis in zichzelven; die God niet gelooft, heeft Hem tot een leugenaar gemaakt, dewijl hij niet geloofd heeft de getuigenis, die God getuigd heeft van Zijn Zoon.');
INSERT INTO `bible_verses_stve` VALUES ('30636', '62', '5', '11', 'En dit is de getuigenis, namelijk dat ons God het eeuwige leven gegeven heeft; en ditzelve leven is in Zijn Zoon.');
INSERT INTO `bible_verses_stve` VALUES ('30637', '62', '5', '12', 'Die den Zoon heeft, die heeft het leven; die den Zoon van God niet heeft, die heeft het leven niet.');
INSERT INTO `bible_verses_stve` VALUES ('30638', '62', '5', '13', 'Deze dingen heb ik u geschreven, die gelooft in den Naam des Zoons van God; opdat gij weet, dat gij het eeuwige leven hebt, en opdat gij gelooft in den Naam des Zoons van God.');
INSERT INTO `bible_verses_stve` VALUES ('30639', '62', '5', '14', 'En dit is de vrijmoedigheid, die wij tot Hem hebben, dat zo wij iets bidden naar Zijn wil, Hij ons verhoort.');
INSERT INTO `bible_verses_stve` VALUES ('30640', '62', '5', '15', 'En indien wij weten, dat Hij ons verhoort, wat wij ook bidden, zo weten wij, dat wij de beden verkrijgen, die wij van Hem gebeden hebben.');
INSERT INTO `bible_verses_stve` VALUES ('30641', '62', '5', '16', 'Indien iemand zijn broeder ziet zondigen een zonde niet tot den dood, die zal God bidden en Hij zal hem het leven geven, dengenen, zeg ik, die zondigen niet tot den dood. Er is een zonde tot den dood; voor dezelve zonde zeg ik niet, dat hij zal bidden.');
INSERT INTO `bible_verses_stve` VALUES ('30642', '62', '5', '17', 'Alle ongerechtigheid is zonde; en er is zonde niet tot den dood.');
INSERT INTO `bible_verses_stve` VALUES ('30643', '62', '5', '18', 'Wij weten, dat een iegelijk, die uit God geboren is, niet zondigt; maar die uit God geboren is, bewaart zichzelven, en de boze vat hem niet.');
INSERT INTO `bible_verses_stve` VALUES ('30644', '62', '5', '19', 'Wij weten, dat wij uit God zijn, en dat de gehele wereld ligt in het boze.');
INSERT INTO `bible_verses_stve` VALUES ('30645', '62', '5', '20', 'Doch wij weten, dat de Zoon van God gekomen is, en heeft ons het verstand gegeven, dat wij den Waarachtige kennen; en wij zijn in den Waarachtige, namelijk in Zijn Zoon Jezus Christus. Deze is de waarachtige God, en het eeuwige Leven.');
INSERT INTO `bible_verses_stve` VALUES ('30646', '62', '5', '21', 'Kinderkens, bewaart uzelven van de afgoden. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('30647', '63', '1', '1', 'De ouderling aan de uitverkoren vrouwe en aan haar kinderen, die ik in waarheid liefheb, en niet alleen ik, maar ook allen, die de waarheid gekend hebben;');
INSERT INTO `bible_verses_stve` VALUES ('30648', '63', '1', '2', 'Om der waarheid wil, die in ons blijft, en met ons zal zijn in der eeuwigheid:');
INSERT INTO `bible_verses_stve` VALUES ('30649', '63', '1', '3', 'Genade, barmhartigheid, vrede zij met ulieden van God den Vader, en van den Heere Jezus Christus, den Zoon des Vaders, in waarheid en liefde.');
INSERT INTO `bible_verses_stve` VALUES ('30650', '63', '1', '4', 'Ik ben zeer verblijd geweest, dat ik van uw kinderen gevonden heb, die in de waarheid wandelen, gelijk wij een gebod ontvangen hebben van den Vader.');
INSERT INTO `bible_verses_stve` VALUES ('30651', '63', '1', '5', 'En nu bid ik u, uitverkoren vrouwe, niet als u schrijvende een nieuw gebod, maar hetgeen wij gehad hebben van den beginne, namelijk dat wij elkander liefhebben.');
INSERT INTO `bible_verses_stve` VALUES ('30652', '63', '1', '6', 'En dit is de liefde, dat wij wandelen naar Zijn geboden. Dit is het gebod, gelijk gijlieden van den beginne gehoord hebt, dat gij in hetzelve zoudt wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('30653', '63', '1', '7', 'Want er zijn vele verleiders in de wereld gekomen, die niet belijden, dat Jezus Christus in het vlees gekomen is. Deze is de verleider en de antichrist.');
INSERT INTO `bible_verses_stve` VALUES ('30654', '63', '1', '8', 'Ziet toe voor uzelven, dat wij niet verliezen, hetgeen wij gearbeid hebben, maar een vol loon mogen ontvangen.');
INSERT INTO `bible_verses_stve` VALUES ('30655', '63', '1', '9', 'Een iegelijk, die overtreedt, en niet blijft in de leer van Christus, die heeft God niet; die in de leer van Christus blijft, deze heeft beiden den Vader en den Zoon.');
INSERT INTO `bible_verses_stve` VALUES ('30656', '63', '1', '10', 'Indien iemand tot ulieden komt, en deze leer niet brengt, ontvangt hem niet in huis, en zegt tot hem niet: Zijt gegroet.');
INSERT INTO `bible_verses_stve` VALUES ('30657', '63', '1', '11', 'Want die tot hem zegt: Zijt gegroet, die heeft gemeenschap aan zijn boze werken.');
INSERT INTO `bible_verses_stve` VALUES ('30658', '63', '1', '12', 'Ik heb veel aan ulieden te schrijven, doch ik heb niet gewild door papier en inkt; maar ik hoop tot ulieden te komen, en mond tot mond met u te spreken, opdat onze blijdschap volkomen moge zijn.');
INSERT INTO `bible_verses_stve` VALUES ('30659', '63', '1', '13', 'U groeten de kinderen van uw zuster, de uitverkorene. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('30660', '64', '1', '1', 'De ouderling aan den geliefden Gajus, welken ik in waarheid liefheb.');
INSERT INTO `bible_verses_stve` VALUES ('30661', '64', '1', '2', 'Geliefde, voor alle dingen wens ik, dat gij welvaart en gezond zijt, gelijk uw ziel welvaart.');
INSERT INTO `bible_verses_stve` VALUES ('30662', '64', '1', '3', 'Want ik ben zeer verblijd geweest, als de broeders kwamen, en getuigden van uw waarheid, gelijk gij in de waarheid wandelt.');
INSERT INTO `bible_verses_stve` VALUES ('30663', '64', '1', '4', 'Ik heb geen meerdere blijdschap dan hierin, dat ik hoor, dat mijn kinderen in de waarheid wandelen.');
INSERT INTO `bible_verses_stve` VALUES ('30664', '64', '1', '5', 'Geliefde, gij doet trouwelijk, in al hetgeen gij doet aan de broederen en aan de vreemdelingen,');
INSERT INTO `bible_verses_stve` VALUES ('30665', '64', '1', '6', 'Die getuigd hebben van uw liefde, in de tegenwoordigheid der Gemeente; welken indien gij geleide doet, gelijk het Gode waardig is, zo zult gij weldoen.');
INSERT INTO `bible_verses_stve` VALUES ('30666', '64', '1', '7', 'Want zij zijn voor Zijn Naam uitgegaan, niets nemende van de heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('30667', '64', '1', '8', 'Wij dan zijn schuldig de zodanigen te ontvangen, opdat wij medearbeiders mogen worden der waarheid.');
INSERT INTO `bible_verses_stve` VALUES ('30668', '64', '1', '9', 'Ik heb aan de Gemeente geschreven; maar Diotrefes, die onder hen zoekt de eerste te zijn, neemt ons niet aan.');
INSERT INTO `bible_verses_stve` VALUES ('30669', '64', '1', '10', 'Daarom, indien ik kom, zo zal ik in gedachtenis brengen zijn werken, die hij doet, met boze woorden snaterende tegen ons; en hiermede niet vergenoegd zijnde, zo ontvangt hij zelf de broeders niet, en verhindert degenen, die het willen doen, en werpt ze uit de Gemeente.');
INSERT INTO `bible_verses_stve` VALUES ('30670', '64', '1', '11', 'Geliefde, volgt het kwade niet na, maar het goede. Die goed doet, is uit God; maar die kwaad doet, heeft God niet gezien.');
INSERT INTO `bible_verses_stve` VALUES ('30671', '64', '1', '12', 'Aan Demetrius wordt getuigenis gegeven van allen, en van de waarheid zelve; en wij getuigen ook, en gij weet, dat onze getuigenis waarachtig is.');
INSERT INTO `bible_verses_stve` VALUES ('30672', '64', '1', '13', 'Ik had veel te schrijven, maar ik wil u niet schrijven met inkt en pen;');
INSERT INTO `bible_verses_stve` VALUES ('30673', '64', '1', '14', 'Maar ik hoop u haast te zien, en wij zullen mond tot mond spreken. [ (III John 1:15) Vrede zij u. De vrienden groeten u. Groet de vrienden met name. ]');
INSERT INTO `bible_verses_stve` VALUES ('30674', '65', '1', '1', 'Judas, een dienstknecht van Jezus Christus, en broeder van Jakobus, aan de geroepenen, die door God den Vader geheiligd zijn, en door Jezus Christus bewaard:');
INSERT INTO `bible_verses_stve` VALUES ('30675', '65', '1', '2', 'Barmhartigheid, en vrede, en liefde zij u vermenigvuldigd.');
INSERT INTO `bible_verses_stve` VALUES ('30676', '65', '1', '3', 'Geliefden, alzo ik alle naarstigheid doe om u te schrijven van de gemene zaligheid, zo heb ik noodzaak gehad aan u te schrijven en u te vermanen, dat gij strijdt voor het geloof, dat eenmaal den heiligen overgeleverd is.');
INSERT INTO `bible_verses_stve` VALUES ('30677', '65', '1', '4', 'Want er zijn sommige mensen ingeslopen, die eertijds tot ditzelfde oordeel te voren opgeschreven zijn, goddelozen, die de genade onzes Gods veranderen in ontuchtigheid, en de enigen Heerser, God, en onzen Heere Jezus Christus verloochenen.');
INSERT INTO `bible_verses_stve` VALUES ('30678', '65', '1', '5', 'Maar ik wil u indachtig maken, als die dit eenmaal weet, dat de Heere, het volk uit Egypteland verlost hebbende, wederom degenen, die niet geloofden, verdorven heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30679', '65', '1', '6', 'En de engelen, die hun beginsel niet bewaard hebben, maar hun eigen woonstede verlaten hebben, heeft Hij tot het oordeel des groten dags met eeuwige banden onder de duisternis bewaard.');
INSERT INTO `bible_verses_stve` VALUES ('30680', '65', '1', '7', 'Gelijk Sodoma en Gomorra, en de steden rondom dezelve, die op gelijke wijze als deze gehoereerd hebben, en ander vlees zijn nagegaan, tot een voorbeeld voorgesteld zijn, dragende de straf des eeuwigen vuurs.');
INSERT INTO `bible_verses_stve` VALUES ('30681', '65', '1', '8', 'Desgelijks evenwel ook dezen, in slaap gebracht zijnde, verontreinigen het vlees, en verwerpen de heerschappij, en lasteren de heerlijkheden.');
INSERT INTO `bible_verses_stve` VALUES ('30682', '65', '1', '9', 'Maar Michael, de archangel, toen hij met den duivel twistte, en handelde van het lichaam van Mozes, durfde geen oordeel van lastering tegen hem voortbrengen, maar zeide: De Heere bestraffe u!');
INSERT INTO `bible_verses_stve` VALUES ('30683', '65', '1', '10', 'Maar dezen, hetgeen zij niet weten, dat lasteren zij; en hetgeen zij natuurlijk, als de onredelijke dieren, weten, in hetzelve verderven zij zich.');
INSERT INTO `bible_verses_stve` VALUES ('30684', '65', '1', '11', 'Wee hun, want zij zijn de weg van Kain ingegaan, en door de verleiding van het loon van Balaam zijn zij henengestort, en zijn door de tegenspreking van Korach vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('30685', '65', '1', '12', 'Dezen zijn vlekken in uw liefdemaaltijden, en als zij met u ter maaltijd zijn, weiden zij zichzelven zonder vreze; zij zijn waterloze wolken, die van de winden omgedreven worden; zij zijn als bomen in het afgaan van de herfst, onvruchtbaar, tweemaal verstorven, en ontworteld;');
INSERT INTO `bible_verses_stve` VALUES ('30686', '65', '1', '13', 'Wilde baren der zee, hun eigen schande opschuimende; dwalende sterren, denwelken de donkerheid der duisternis in der eeuwigheid bewaard wordt.');
INSERT INTO `bible_verses_stve` VALUES ('30687', '65', '1', '14', 'En van dezen heeft ook Enoch, de zevende van Adam, geprofeteerd, zeggende: Ziet, de Heere is gekomen met Zijn vele duizenden heiligen;');
INSERT INTO `bible_verses_stve` VALUES ('30688', '65', '1', '15', 'Om gericht te houden tegen allen, en te straffen alle goddelozen onder hen, vanwege al hun goddeloze werken, die zij goddelooslijk gedaan hebben, en vanwege al de harde woorden, die de goddeloze zondaars tegen Hem gesproken hebben.');
INSERT INTO `bible_verses_stve` VALUES ('30689', '65', '1', '16', 'Dezen zijn murmureerders, klagers over hun staat, wandelende naar hun begeerlijkheden; en hun mond spreekt zeer opgeblazen dingen, verwonderende zich over de personen om des voordeels wil.');
INSERT INTO `bible_verses_stve` VALUES ('30690', '65', '1', '17', 'Maar geliefden, gedenkt gij der woorden, die voorzegd zijn van de apostelen van onzen Heere Jezus Christus;');
INSERT INTO `bible_verses_stve` VALUES ('30691', '65', '1', '18', 'Dat zij u gezegd hebben, dat er in den laatsten tijd spotters zullen zijn, die naar hun goddeloze begeerlijkheden wandelen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('30692', '65', '1', '19', 'Dezen zijn het, die zichzelven afscheiden, natuurlijke mensen, den Geest niet hebbende.');
INSERT INTO `bible_verses_stve` VALUES ('30693', '65', '1', '20', 'Maar geliefden, bouwt gij uzelven op uw allerheiligst geloof, biddende in den Heiligen Geest;');
INSERT INTO `bible_verses_stve` VALUES ('30694', '65', '1', '21', 'Bewaart uzelven in de liefde Gods, verwachtende de barmhartigheid van onzen Heere Jezus Christus ten eeuwigen leven.');
INSERT INTO `bible_verses_stve` VALUES ('30695', '65', '1', '22', 'En ontfermt u wel eniger, onderscheid makende;');
INSERT INTO `bible_verses_stve` VALUES ('30696', '65', '1', '23', 'Maar behoudt anderen door vreze, en grijpt ze uit het vuur; en haat ook den rok, die van het vlees bevlekt is.');
INSERT INTO `bible_verses_stve` VALUES ('30697', '65', '1', '24', 'Hem nu, Die machtig is u van struikelen te bewaren, en onstraffelijk te stellen voor Zijn heerlijkheid, in vreugde,');
INSERT INTO `bible_verses_stve` VALUES ('30698', '65', '1', '25', 'Den alleen wijzen God, onzen Zaligmaker, zij heerlijkheid en majesteit, kracht en macht, beide nu en in alle eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('30699', '66', '1', '1', 'De openbaring van Jezus Christus, die God hem gegeven heeft, om Zijn dienstknechten te tonen de dingen, die haast geschieden moeten; en die Hij door Zijn engel gezonden, en Zijn dienstknecht Johannes te kennen gegeven heeft;');
INSERT INTO `bible_verses_stve` VALUES ('30700', '66', '1', '2', 'Dewelke het woord Gods betuigd heeft, en de getuigenis van Jezus Christus, en al wat hij gezien heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30701', '66', '1', '3', 'Zalig is hij, die leest, en zijn zij, die horen de woorden dezer profetie, en die bewaren, hetgeen in dezelve geschreven is; want de tijd is nabij.');
INSERT INTO `bible_verses_stve` VALUES ('30702', '66', '1', '4', 'Johannes aan de zeven Gemeenten, die in Azie zijn: genade zij u en vrede van Hem, Die is, en Die was, en Die komen zal; en van de zeven geesten, die voor Zijn troon zijn;');
INSERT INTO `bible_verses_stve` VALUES ('30703', '66', '1', '5', 'En van Jezus Christus, Die de getrouwe Getuige is, de Eerstgeborene uit de doden, en de Overste der koningen der aarde. Hem, Die ons heeft liefgehad, en ons van onze zonden gewassen heeft in Zijn bloed.');
INSERT INTO `bible_verses_stve` VALUES ('30704', '66', '1', '6', 'En Die ons gemaakt heeft tot koningen en priesters Gode en Zijn Vader; Hem, zeg ik, zij de heerlijkheid en de kracht in alle eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('30705', '66', '1', '7', 'Ziet, Hij komt met de wolken en alle oog zal Hem zien, ook degenen, die Hem doorstoken hebben; en alle geslachten der aarde zullen over Hem rouw bedrijven; ja, amen.');
INSERT INTO `bible_verses_stve` VALUES ('30706', '66', '1', '8', 'Ik ben de Alfa en de Omega, het Begin en het Einde, zegt de Heere, Die is, en Die was, en Die komen zal, de Almachtige.');
INSERT INTO `bible_verses_stve` VALUES ('30707', '66', '1', '9', 'Ik, Johannes, die ook uw broeder ben, en medegenoot in de verdrukking, en in het Koninkrijk, en in de lijdzaamheid van Jezus Christus, was op het eiland, genaamd Patmos, om het Woord Gods, en om de getuigenis van Jezus Christus.');
INSERT INTO `bible_verses_stve` VALUES ('30708', '66', '1', '10', 'En ik was in den geest op den dag des Heeren; en ik hoorde achter mij een grote stem, als van een bazuin,');
INSERT INTO `bible_verses_stve` VALUES ('30709', '66', '1', '11', 'Zeggende: Ik ben de Alfa en de Omega, de Eerste en de Laatste; en hetgeen gij ziet, schrijf dat in een boek, en zend het aan de zeven Gemeenten, die in Azie zijn, namelijk naar Efeze, en naar Smyrna, en naar Pergamus, en naar Thyatire, en naar Sardis, en naar Filadelfia, en naar Laodicea.');
INSERT INTO `bible_verses_stve` VALUES ('30710', '66', '1', '12', 'En ik keerde mij om, om te zien de stem, die met mij gesproken had; en mij omgekeerd hebbende, zag ik zeven gouden kandelaren;');
INSERT INTO `bible_verses_stve` VALUES ('30711', '66', '1', '13', 'En in het midden van de zeven kandelaren Een, den Zoon des mensen gelijk zijnde, bekleed met een lang kleed tot de voeten, en omgord aan de borsten met een gouden gordel;');
INSERT INTO `bible_verses_stve` VALUES ('30712', '66', '1', '14', 'En Zijn hoofd en haar was wit, gelijk als witte wol, gelijk sneeuw; en Zijn ogen gelijk een vlam vuurs;');
INSERT INTO `bible_verses_stve` VALUES ('30713', '66', '1', '15', 'En Zijn voeten waren blinkend koper gelijk, en gloeiden als in een oven; en Zijn stem als een stem van vele wateren.');
INSERT INTO `bible_verses_stve` VALUES ('30714', '66', '1', '16', 'En Hij had zeven sterren in Zijn rechterhand; en uit Zijn mond ging een tweesnijdend scherp zwaard; en Zijn aangezicht was, gelijk de zon schijnt in haar kracht.');
INSERT INTO `bible_verses_stve` VALUES ('30715', '66', '1', '17', 'En toen ik Hem zag, viel ik als dood aan Zijn voeten; en Hij legde Zijn rechterhand op mij, zeggende tot mij: Vrees niet; Ik ben de Eerste en de Laatste;');
INSERT INTO `bible_verses_stve` VALUES ('30716', '66', '1', '18', 'En Die leef, en Ik ben dood geweest; en zie, Ik ben levend in alle eeuwigheid. Amen. En Ik heb de sleutels der hel en des doods.');
INSERT INTO `bible_verses_stve` VALUES ('30717', '66', '1', '19', 'Schrijf, hetgeen gij gezien hebt, en hetgeen is, en hetgeen geschieden zal na dezen:');
INSERT INTO `bible_verses_stve` VALUES ('30718', '66', '1', '20', 'De verborgenheid der zeven sterren, die gij gezien hebt in Mijn rechter hand, en de zeven gouden kandelaren. De zeven sterren zijn de engelen der zeven Gemeenten; en de zeven kandelaren, die gij gezien hebt, zijn de zeven Gemeenten.');
INSERT INTO `bible_verses_stve` VALUES ('30719', '66', '2', '1', 'Schrijf aan den engel der Gemeente van Efeze: Dit zegt Hij, Die de zeven sterren in Zijn rechter hand houdt, Die in het midden der zeven gouden kandelaren wandelt:');
INSERT INTO `bible_verses_stve` VALUES ('30720', '66', '2', '2', 'Ik weet uw werken, en uw arbeid, en uw lijdzaamheid, en dat gij de kwaden niet kunt dragen; en dat gij beproefd hebt degenen, die uitgeven, dat zij apostelen zijn, en zij zijn het niet; en hebt ze leugenaars bevonden;');
INSERT INTO `bible_verses_stve` VALUES ('30721', '66', '2', '3', 'En gij hebt verdragen, en hebt geduld; en gij hebt om Mijns Naams wil gearbeid, en zijt niet moede geworden.');
INSERT INTO `bible_verses_stve` VALUES ('30722', '66', '2', '4', 'Maar Ik heb tegen u, dat gij uw eerste liefde hebt verlaten.');
INSERT INTO `bible_verses_stve` VALUES ('30723', '66', '2', '5', 'Gedenk dan, waarvan gij uitgevallen zijt, en bekeer u, en doe de eerste werken; en zo niet, Ik zal u haastelijk bij komen, en zal uw kandelaar van zijn plaats weren, indien gij u niet bekeert.');
INSERT INTO `bible_verses_stve` VALUES ('30724', '66', '2', '6', 'Maar dit hebt gij, dat gij de werken der Nikolaieten haat, welke Ik ook haat.');
INSERT INTO `bible_verses_stve` VALUES ('30725', '66', '2', '7', 'Die oren heeft, die hore wat de Geest tot de Gemeenten zegt. Die overwint, Ik zal hem geven te eten van den boom des levens, die in het midden van het paradijs Gods is.');
INSERT INTO `bible_verses_stve` VALUES ('30726', '66', '2', '8', 'En schrijf aan den engel der Gemeente van die van Smyrna: Dit zegt de Eerste en de Laatste, Die dood geweest is, en weder levend is geworden:');
INSERT INTO `bible_verses_stve` VALUES ('30727', '66', '2', '9', 'Ik weet uw werken, en verdrukking, en armoede (doch gij zijt rijk), en de lastering dergenen, die zeggen, dat zij Joden zijn, en zijn het niet, maar zijn een synagoge des satans.');
INSERT INTO `bible_verses_stve` VALUES ('30728', '66', '2', '10', 'Vrees geen der dingen, die gij lijden zult. Ziet, de duivel zal enigen van ulieden in de gevangenis werpen, opdat gij verzocht wordt; en gij zult een verdrukking hebben van tien dagen. Zijt getrouw tot den dood, en Ik zal u geven de kroon des levens.');
INSERT INTO `bible_verses_stve` VALUES ('30729', '66', '2', '11', 'Die oren heeft, die hore wat de Geest tot de Gemeenten zegt. Die overwint, zal van den tweeden dood niet beschadigd worden.');
INSERT INTO `bible_verses_stve` VALUES ('30730', '66', '2', '12', 'En schrijf aan den engel der Gemeente, die in Pergamus is: Dit zegt Hij, Die het tweesnijdend scherp zwaard heeft:');
INSERT INTO `bible_verses_stve` VALUES ('30731', '66', '2', '13', 'Ik weet uw werken, en waar gij woont; namelijk daar de troon des satans is, en gij houdt Mijn Naam, en hebt Mijn geloof niet verloochend, ook in die dagen, in welke Antipas, Mijn getrouwe getuige was, welke gedood is bij ulieden, daar de satan woont.');
INSERT INTO `bible_verses_stve` VALUES ('30732', '66', '2', '14', 'Maar Ik heb enige weinige dingen tegen u, dat gij aldaar hebt, die de lering van Balaam houden, die Balak leerde den kinderen Israels een aanstoot voor te werpen, opdat zij zouden afgodenoffer eten en hoereren.');
INSERT INTO `bible_verses_stve` VALUES ('30733', '66', '2', '15', 'Alzo hebt ook gij, die de lering der Nikolaieten houden; hetwelk Ik haat.');
INSERT INTO `bible_verses_stve` VALUES ('30734', '66', '2', '16', 'Bekeer u; en zo niet, Ik zal u haastelijk bij komen, en zal tegen hen krijg voeren met het zwaard Mijns monds.');
INSERT INTO `bible_verses_stve` VALUES ('30735', '66', '2', '17', 'Die oren heeft, die hore, wat de Geest tot de Gemeenten zegt. Die overwint, Ik zal hem geven te eten van het manna, dat verborgen is, en Ik zal hem geven een witten keursteen, en op den keursteen een nieuwen naam geschreven, welken niemand kent, dan die hem ontvangt.');
INSERT INTO `bible_verses_stve` VALUES ('30736', '66', '2', '18', 'En schrijf aan den engel der Gemeente te Thyatire: Dit zegt de Zoon van God, Die Zijn ogen heeft als een vlam vuurs, en Zijn voeten zijn blinkend koper gelijk:');
INSERT INTO `bible_verses_stve` VALUES ('30737', '66', '2', '19', 'Ik weet uw werken, en liefde, en dienst, en geloof, en uw lijdzaamheid, en uw werken, en dat de laatste meer zijn dan de eerste.');
INSERT INTO `bible_verses_stve` VALUES ('30738', '66', '2', '20', 'Maar Ik heb enige weinige dingen tegen u, dat gij de vrouw Jezabel, die zichzelve zegt een profetes te zijn, laat leren, en Mijn dienstknechten verleiden, dat zij hoereren en afgodenoffer eten.');
INSERT INTO `bible_verses_stve` VALUES ('30739', '66', '2', '21', 'En Ik heb haar tijd gegeven, opdat zij zich zou bekeren van haar hoererij, en zij heeft zich niet bekeerd.');
INSERT INTO `bible_verses_stve` VALUES ('30740', '66', '2', '22', 'Zie, Ik werp haar te bed, en die met haar overspel bedrijven, in grote verdrukking, zo zij zich niet bekeren van hun werken.');
INSERT INTO `bible_verses_stve` VALUES ('30741', '66', '2', '23', 'En haar kinderen zal Ik door den dood ombrengen; en al de Gemeenten zullen weten, dat Ik het ben, Die nieren en harten onderzoek. En Ik zal ulieden geven een iegelijk naar uw werken.');
INSERT INTO `bible_verses_stve` VALUES ('30742', '66', '2', '24', 'Doch Ik zeg ulieden, en tot de anderen, die te Thyatire zijn, zovelen, als er deze leer niet hebben, en die de diepten des satans niet gekend hebben, gelijk zij zeggen: Ik zal u geen anderen last opleggen;');
INSERT INTO `bible_verses_stve` VALUES ('30743', '66', '2', '25', 'Maar hetgeen gij hebt, houdt dat, totdat Ik zal komen.');
INSERT INTO `bible_verses_stve` VALUES ('30744', '66', '2', '26', 'En die overwint, en die Mijn werken tot het einde toe bewaart, Ik zal hem macht geven over de heidenen;');
INSERT INTO `bible_verses_stve` VALUES ('30745', '66', '2', '27', 'En hij zal ze hoeden met een ijzeren staf; zij zullen als pottenbakkersvaten vermorzeld worden; gelijk ook Ik van Mijn Vader ontvangen heb.');
INSERT INTO `bible_verses_stve` VALUES ('30746', '66', '2', '28', 'En Ik zal hem de morgenster geven.');
INSERT INTO `bible_verses_stve` VALUES ('30747', '66', '2', '29', 'Die oren heeft, die hore wat de Geest tot de Gemeenten zegt.');
INSERT INTO `bible_verses_stve` VALUES ('30748', '66', '3', '1', 'En schrijf aan den engel der Gemeente, die te Sardis is: Dit zegt, Die de zeven geesten Gods heeft, en de zeven sterren: Ik weet uw werken, dat gij den naam hebt, dat gij leeft, en gij zijt dood.');
INSERT INTO `bible_verses_stve` VALUES ('30749', '66', '3', '2', 'Zijt wakende, en versterk het overige, dat sterven zou; want Ik heb uw werken niet vol gevonden voor God.');
INSERT INTO `bible_verses_stve` VALUES ('30750', '66', '3', '3', 'Gedenk dan, hoe gij het ontvangen en gehoord hebt, en bewaar het, en bekeer u. Indien gij dan niet waakt, zo zal Ik over u komen als een dief, en gij zult niet weten, op wat ure Ik over u komen zal.');
INSERT INTO `bible_verses_stve` VALUES ('30751', '66', '3', '4', 'Doch gij hebt enige weinige namen ook te Sardis, die hun klederen niet bevlekt hebben, en zij zullen met Mij wandelen in witte klederen, overmits zij het waardig zijn.');
INSERT INTO `bible_verses_stve` VALUES ('30752', '66', '3', '5', 'Die overwint, die zal bekleed worden met witte klederen; en Ik zal zijn naam geenszins uitdoen uit het boek des levens, en Ik zal zijn naam belijden voor Mijn Vader en voor Zijn engelen.');
INSERT INTO `bible_verses_stve` VALUES ('30753', '66', '3', '6', 'Die oren heeft, die hore wat de Geest tot de Gemeenten zegt.');
INSERT INTO `bible_verses_stve` VALUES ('30754', '66', '3', '7', 'En schrijf aan den engel der Gemeente, die in Filadelfia is: Dit zegt de Heilige, de Waarachtige, Die den sleutel Davids heeft; Die opent, en niemand sluit, en Hij sluit, en niemand opent:');
INSERT INTO `bible_verses_stve` VALUES ('30755', '66', '3', '8', 'Ik weet uw werken; zie, Ik heb een geopende deur voor u gegeven, en niemand kan die sluiten; want gij hebt kleine kracht, en gij hebt Mijn woord bewaard, en hebt Mijn Naam niet verloochend.');
INSERT INTO `bible_verses_stve` VALUES ('30756', '66', '3', '9', 'Zie, Ik geef u enigen uit de synagoge des satans, dergenen, die zeggen, dat zij Joden zijn, en zijn het niet, maar liegen; zie, Ik zal maken, dat zij zullen komen, en aanbidden voor uw voeten, en bekennen, dat Ik u liefheb.');
INSERT INTO `bible_verses_stve` VALUES ('30757', '66', '3', '10', 'Omdat gij het woord Mijner lijdzaamheid bewaard hebt, zo zal Ik ook u bewaren uit de ure der verzoeking, die over de gehele wereld komen zal, om te verzoeken, die op de aarde wonen.');
INSERT INTO `bible_verses_stve` VALUES ('30758', '66', '3', '11', 'Zie, Ik kom haastelijk; houd dat gij hebt, opdat niemand uw kroon neme.');
INSERT INTO `bible_verses_stve` VALUES ('30759', '66', '3', '12', 'Die overwint, Ik zal hem maken tot een pilaar in den tempel Mijns Gods, en hij zal niet meer daaruit gaan; en Ik zal op hem schrijven den Naam Mijns Gods, en de naam der stad Mijns Gods, namelijk des nieuwen Jeruzalems, dat uit den hemel van Mijn God afdaalt, en ook Mijn nieuwen Naam.');
INSERT INTO `bible_verses_stve` VALUES ('30760', '66', '3', '13', 'Die oren heeft, die hore wat de Geest tot de Gemeenten zegt.');
INSERT INTO `bible_verses_stve` VALUES ('30761', '66', '3', '14', 'En schrijf aan den engel van de Gemeente der Laodicensen: Dit zegt de Amen, de trouwe, en waarachtige Getuige, het Begin der schepping Gods:');
INSERT INTO `bible_verses_stve` VALUES ('30762', '66', '3', '15', 'Ik weet uw werken, dat gij noch koud zijt, noch heet; och, of gij koud waart, of heet!');
INSERT INTO `bible_verses_stve` VALUES ('30763', '66', '3', '16', 'Zo dan, omdat gij lauw zijt, en noch koud noch heet, Ik zal u uit Mijn mond spuwen.');
INSERT INTO `bible_verses_stve` VALUES ('30764', '66', '3', '17', 'Want gij zegt: Ik ben rijk, en verrijkt geworden, en heb geens dings gebrek; en gij weet niet, dat gij zijt ellendig, en jammerlijk, en arm, en blind, en naakt.');
INSERT INTO `bible_verses_stve` VALUES ('30765', '66', '3', '18', 'Ik raad u dat gij van Mij koopt goud, beproefd komende uit het vuur, opdat gij rijk moogt worden; en witte klederen, opdat gij moogt bekleed worden, en de schande uwer naaktheid niet geopenbaard worde; en zalf uw ogen met ogenzalf, opdat gij zien moogt.');
INSERT INTO `bible_verses_stve` VALUES ('30766', '66', '3', '19', 'Zo wie Ik liefheb, die bestraf en kastijd Ik; wees dan ijverig, en bekeer u.');
INSERT INTO `bible_verses_stve` VALUES ('30767', '66', '3', '20', 'Zie, Ik sta aan de deur, en Ik klop; indien iemand Mijn stem zal horen, en de deur opendoen, Ik zal tot hem inkomen, en Ik zal met hem avondmaal houden, en hij met Mij.');
INSERT INTO `bible_verses_stve` VALUES ('30768', '66', '3', '21', 'Die overwint, Ik zal hem geven met Mij te zitten in Mijn troon, gelijk als Ik overwonnen heb, en ben gezeten met Mijn Vader in Zijn troon.');
INSERT INTO `bible_verses_stve` VALUES ('30769', '66', '3', '22', 'Die oren heeft, die hore, wat de Geest tot de Gemeenten zegt.');
INSERT INTO `bible_verses_stve` VALUES ('30770', '66', '4', '1', 'Na dezen zag ik, en ziet, een deur was geopend in den hemel; en de eerste stem, die ik gehoord had, als van een bazuin, met mij sprekende, zeide: Kom hier op, en Ik zal u tonen, hetgeen na dezen geschieden moet.');
INSERT INTO `bible_verses_stve` VALUES ('30771', '66', '4', '2', 'En terstond werd ik in den geest; en ziet, er was een troon gezet in den hemel, en er zat Een op den troon.');
INSERT INTO `bible_verses_stve` VALUES ('30772', '66', '4', '3', 'En Die daarop zat, was in het aanzien den steen Jaspis en Sardius gelijk; en een regenboog was rondom den troon, in het aanzien der steen Smaragd gelijk.');
INSERT INTO `bible_verses_stve` VALUES ('30773', '66', '4', '4', 'En rondom den troon waren vier en twintig tronen; en op de tronen zag ik de vier en twintig ouderlingen zittende, bekleed met witte klederen, en zij hadden gouden kronen op hun hoofden.');
INSERT INTO `bible_verses_stve` VALUES ('30774', '66', '4', '5', 'En van den troon gingen uit bliksemen, en donderslagen, en stemmen; en zeven vurige lampen waren brandende voor den troon, welke zijn de zeven geesten Gods.');
INSERT INTO `bible_verses_stve` VALUES ('30775', '66', '4', '6', 'En voor den troon was een glazen zee, kristal gelijk. En in het midden des troons, en rondom den troon, vier dieren, zijnde vol ogen van voren en van achteren.');
INSERT INTO `bible_verses_stve` VALUES ('30776', '66', '4', '7', 'En het eerste dier was een leeuw gelijk, en het tweede dier een kalf gelijk, en het derde dier had het aangezicht als een mens, en het vierde dier was een vliegenden arend gelijk.');
INSERT INTO `bible_verses_stve` VALUES ('30777', '66', '4', '8', 'En de vier dieren hadden elkeen voor zichzelven zes vleugelen rondom, en waren van binnen vol ogen; en hebben geen rust dag en nacht, zeggende: Heilig, heilig, heilig is de Heere God, de Almachtige, Die was, en Die is, en Die komen zal.');
INSERT INTO `bible_verses_stve` VALUES ('30778', '66', '4', '9', 'En wanneer de dieren heerlijkheid, en eer, en dankzegging gaven Hem, Die op den troon zat, Die in alle eeuwigheid leeft;');
INSERT INTO `bible_verses_stve` VALUES ('30779', '66', '4', '10', 'Zo vielen de vier en twintig ouderlingen voor Hem, Die op den troon zat, en aanbaden Hem, Die leeft in alle eeuwigheid, en wierpen hun kronen voor den troon, zeggende:');
INSERT INTO `bible_verses_stve` VALUES ('30780', '66', '4', '11', 'Gij Heere, zijt waardig te ontvangen de heerlijkheid, en de eer, en de kracht; want Gij hebt alle dingen geschapen, en door Uw wil zijn zij, en zijn zij geschapen.');
INSERT INTO `bible_verses_stve` VALUES ('30781', '66', '5', '1', 'En ik zag in de rechter hand Desgenen, Die op den troon zat, een boek, geschreven van binnen en van buiten, verzegeld met zeven zegelen.');
INSERT INTO `bible_verses_stve` VALUES ('30782', '66', '5', '2', 'En ik zag een sterken engel, uitroepende met een grote stem: Wie is waardig het boek te openen, en zijn zegelen open te breken?');
INSERT INTO `bible_verses_stve` VALUES ('30783', '66', '5', '3', 'En niemand in den hemel, noch op de aarde, noch onder de aarde, kon het boek openen, noch hetzelve in zien.');
INSERT INTO `bible_verses_stve` VALUES ('30784', '66', '5', '4', 'En ik weende zeer, dat niemand waardig gevonden was, om dat boek te openen, en te lezen, noch hetzelve in te zien.');
INSERT INTO `bible_verses_stve` VALUES ('30785', '66', '5', '5', 'En een van de ouderlingen zeide tot mij: Ween niet; zie, de Leeuw, Die uit den stam van Juda is, de Wortel Davids, heeft overwonnen, om het boek te openen, en zijn zeven zegelen open te breken.');
INSERT INTO `bible_verses_stve` VALUES ('30786', '66', '5', '6', 'En ik zag, en ziet, in het midden van den troon, en van de vier dieren, en in het midden van de ouderlingen, een Lam, staande als geslacht, hebbende zeven hoornen, en zeven ogen; dewelke zijn de zeven geesten Gods, die uitgezonden zijn in alle landen.');
INSERT INTO `bible_verses_stve` VALUES ('30787', '66', '5', '7', 'En Het kwam, en heeft het boek genomen uit de rechter hand Desgenen, Die op den troon zat.');
INSERT INTO `bible_verses_stve` VALUES ('30788', '66', '5', '8', 'En als Het dat boek genomen had, vielen de vier dieren en de vier en twintig ouderlingen voor het Lam neder, hebbende elk citeren en gouden fiolen, zijnde vol reukwerks, welke zijn de gebeden der heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('30789', '66', '5', '9', 'En zij zongen een nieuw lied, zeggende: Gij zijt waardig dat boek te nemen, en zijn zegelen te openen; want Gij zijt geslacht, en hebt ons Gode gekocht met Uw bloed, uit alle geslacht, en taal, en volk, en natie;');
INSERT INTO `bible_verses_stve` VALUES ('30790', '66', '5', '10', 'En Gij hebt ons onzen God gemaakt tot koningen en priesteren; en wij zullen als koningen heersen op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('30791', '66', '5', '11', 'En ik zag, en ik hoorde een stem veler engelen rondom den troon, en de dieren, en de ouderlingen; en hun getal was tien duizendmaal tien duizenden, en duizendmaal duizenden;');
INSERT INTO `bible_verses_stve` VALUES ('30792', '66', '5', '12', 'Zeggende met een grote stem: Het Lam, Dat geslacht is, is waardig te ontvangen de kracht, en rijkdom, en wijsheid, en sterkte, en eer, en heerlijkheid, en dankzegging.');
INSERT INTO `bible_verses_stve` VALUES ('30793', '66', '5', '13', 'En alle schepsel, dat in den hemel is, en op de aarde, en onder de aarde, en die in de zee zijn, en alles, wat in dezelve is, hoorde ik zeggen: Hem, Die op den troon zit, en het Lam, zij de dankzegging, en de eer, en de heerlijkheid, en de kracht in alle eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('30794', '66', '5', '14', 'En de vier dieren zeiden: Amen. En de vier en twintig ouderlingen vielen neder, en aanbaden Dengene, Die leeft in alle eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('30795', '66', '6', '1', 'En ik zag, toen het Lam een van de zegelen geopend had, en ik hoorde een uit de vier dieren zeggen, als een stem van een donderslag: Kom en zie!');
INSERT INTO `bible_verses_stve` VALUES ('30796', '66', '6', '2', 'En ik zag, en ziet, een wit paard, en Die daarop zat, had een boog; en Hem is een kroon gegeven, en Hij ging uit overwinnende, en opdat Hij overwonne!');
INSERT INTO `bible_verses_stve` VALUES ('30797', '66', '6', '3', 'En toen Het het tweede zegel geopend had, hoorde ik het tweede dier zeggen: Kom en zie!');
INSERT INTO `bible_verses_stve` VALUES ('30798', '66', '6', '4', 'En een ander paard ging uit, dat rood was; en dien, die daarop zat, werd macht gegeven den vrede te nemen van de aarde; en dat zij elkander zouden doden; en hem werd een groot zwaard gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('30799', '66', '6', '5', 'En toen Het het derde zegel geopend had, hoorde ik het derde dier zeggen: Kom en zie! En ik zag, en ziet, een zwart paard, en die daarop zat, had een weegschaal in zijn hand.');
INSERT INTO `bible_verses_stve` VALUES ('30800', '66', '6', '6', 'En ik hoorde een stem in het midden van de vier dieren, die zeide: Een maatje tarwe voor een penning, en drie maatjes gerst voor een penning; en beschadig de olie en den wijn niet.');
INSERT INTO `bible_verses_stve` VALUES ('30801', '66', '6', '7', 'En toen Het het vierde zegel geopend had, hoorde ik een stem van het vierde dier, die zeide: Kom en zie!');
INSERT INTO `bible_verses_stve` VALUES ('30802', '66', '6', '8', 'En ik zag, en ziet, een vaal paard, en die daarop zat, zijn naam was de dood; en de hel volgde hem na. En hun werd macht gegeven om te doden tot het vierde deel der aarde, met zwaard, en met honger, en met den dood, en door de wilde beesten der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('30803', '66', '6', '9', 'En toen Het het vijfde zegel geopend had, zag ik onder het altaar de zielen dergenen, die gedood waren om het Woord Gods, en om de getuigenis, die zij hadden.');
INSERT INTO `bible_verses_stve` VALUES ('30804', '66', '6', '10', 'En zij riepen met grote stem, zeggende: Hoelang, o heilige en waarachtige Heerser, oordeelt en wreekt Gij ons bloed niet van degenen, die op de aarde wonen?');
INSERT INTO `bible_verses_stve` VALUES ('30805', '66', '6', '11', 'En aan een iegelijk werden lange witte klederen gegeven, en hun werd gezegd, dat zij nog een kleinen tijd rusten zouden, totdat ook hun mededienstknechten en hun broeders zouden vervuld zijn, die gedood zouden worden, gelijk als zij.');
INSERT INTO `bible_verses_stve` VALUES ('30806', '66', '6', '12', 'En ik zag, toen Het het zesde zegel geopend had, en ziet, er werd een grote aardbeving; en de zon werd zwart als een haren zak, en de maan werd als bloed.');
INSERT INTO `bible_verses_stve` VALUES ('30807', '66', '6', '13', 'En de sterren des hemels vielen op de aarde, gelijk een vijgeboom zijn onrijpe vijgen afwerpt, als hij van een groten wind geschud wordt.');
INSERT INTO `bible_verses_stve` VALUES ('30808', '66', '6', '14', 'En de hemel is weggeweken, als een boek, dat toegerold wordt; en alle bergen en eilanden zijn bewogen uit hun plaatsen.');
INSERT INTO `bible_verses_stve` VALUES ('30809', '66', '6', '15', 'En de koningen der aarde, en de groten, en de rijken, en de oversten over duizend, en de machtigen, en alle dienstknechten, en alle vrijen, verborgen zichzelven in de spelonken, en in de steenrotsen der bergen;');
INSERT INTO `bible_verses_stve` VALUES ('30810', '66', '6', '16', 'En zeiden tot de bergen en tot de steenrotsen: Valt op ons, en verbergt ons van het aangezicht Desgenen, Die op den troon zit, en van den toorn des Lams.');
INSERT INTO `bible_verses_stve` VALUES ('30811', '66', '6', '17', 'Want de grote dag Zijns toorns is gekomen, en wie kan bestaan?');
INSERT INTO `bible_verses_stve` VALUES ('30812', '66', '7', '1', 'En na dezen zag ik vier engelen staan op de vier hoeken der aarde, houdende de vier winden der aarde, opdat geen wind zou waaien op de aarde, noch op de zee, noch tegen enigen boom.');
INSERT INTO `bible_verses_stve` VALUES ('30813', '66', '7', '2', 'En ik zag een anderen engel opkomen van den opgang der zon, hebbende het zegel des levenden Gods; en hij riep met een grote stem tot de vier engelen, welke macht gegeven was de aarde en de zee te beschadigen,');
INSERT INTO `bible_verses_stve` VALUES ('30814', '66', '7', '3', 'Zeggende: Beschadigt de aarde niet, noch de zee, noch de bomen, totdat wij de dienstknechten onzes Gods zullen verzegeld hebben aan hun voorhoofden.');
INSERT INTO `bible_verses_stve` VALUES ('30815', '66', '7', '4', 'En ik hoorde het getal dergenen, die verzegeld waren: honderd vier en veertig duizend waren verzegeld uit alle geslachten der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('30816', '66', '7', '5', 'Uit het geslacht van Juda waren twaalf duizend verzegeld; uit het geslacht van Ruben waren twaalf duizend verzegeld; uit het geslacht van Gad waren twaalf duizend verzegeld;');
INSERT INTO `bible_verses_stve` VALUES ('30817', '66', '7', '6', 'Uit het geslacht van Aser waren twaalf duizend verzegeld; uit het geslacht van Nafthali waren twaalf duizend verzegeld; uit het geslacht van Manasse waren twaalf duizend verzegeld;');
INSERT INTO `bible_verses_stve` VALUES ('30818', '66', '7', '7', 'Uit het geslacht van Simeon waren twaalf duizend verzegeld; uit het geslacht van Levi waren twaalf duizend verzegeld; uit het geslacht van Issaschar waren twaalf duizend verzegeld;');
INSERT INTO `bible_verses_stve` VALUES ('30819', '66', '7', '8', 'Uit het geslacht van Zebulon waren twaalf duizend verzegeld; uit het geslacht van Jozef waren twaalf duizend verzegeld; uit het geslacht van Benjamin waren twaalf duizend verzegeld.');
INSERT INTO `bible_verses_stve` VALUES ('30820', '66', '7', '9', 'Na dezen zag ik, en ziet, een grote schare, die niemand tellen kon, uit alle natie, en geslachten, en volken, en talen, staande voor den troon, en voor het Lam, bekleed zijnde met lange witte klederen, en palm takken waren in hun handen.');
INSERT INTO `bible_verses_stve` VALUES ('30821', '66', '7', '10', 'En zij riepen met grote stem, zeggende: De zaligheid zij onzen God, Die op den troon zit, en het Lam.');
INSERT INTO `bible_verses_stve` VALUES ('30822', '66', '7', '11', 'En al de engelen stonden rondom den troon, en rondom de ouderlingen en de vier dieren; en vielen voor den troon neder op hun aangezicht, en aanbaden God,');
INSERT INTO `bible_verses_stve` VALUES ('30823', '66', '7', '12', 'Zeggende: Amen. De lof, en de heerlijkheid, en de wijsheid, en de dankzegging, en de eer, en de kracht, en de sterkte zij onzen God in alle eeuwigheid. Amen.');
INSERT INTO `bible_verses_stve` VALUES ('30824', '66', '7', '13', 'En een uit de ouderlingen antwoordde, zeggende tot mij: Dezen, die bekleed zijn met de lange witte klederen, wie zijn zij, en van waar zijn zij gekomen?');
INSERT INTO `bible_verses_stve` VALUES ('30825', '66', '7', '14', 'En ik sprak tot hem: Heere, gij weet het. En hij zeide tot mij: Dezen zijn het, die uit de grote verdrukking komen; en zij hebben hun lange klederen gewassen, en hebben hun lange klederen wit gemaakt in het bloed des Lams.');
INSERT INTO `bible_verses_stve` VALUES ('30826', '66', '7', '15', 'Daarom zijn zij voor den troon van God, en dienen Hem dag en nacht in Zijn tempel; en Die op den troon zit, zal hen overschaduwen.');
INSERT INTO `bible_verses_stve` VALUES ('30827', '66', '7', '16', 'Zij zullen niet meer hongeren, en zullen niet meer dorsten, en de zon zal op hen niet vallen, noch enige hitte.');
INSERT INTO `bible_verses_stve` VALUES ('30828', '66', '7', '17', 'Want het Lam, Dat in het midden des troons is, zal hen weiden, en zal hun een Leidsman zijn tot levende fonteinen der wateren; en God zal alle tranen van hun ogen afwissen.');
INSERT INTO `bible_verses_stve` VALUES ('30829', '66', '8', '1', 'En toen Het het zevende zegel geopend had, werd er een stilzwijgen in den hemel, omtrent van een half uur.');
INSERT INTO `bible_verses_stve` VALUES ('30830', '66', '8', '2', 'En ik zag de zeven engelen, die voor God stonden; en hun werden zeven bazuinen gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('30831', '66', '8', '3', 'En er kwam een andere engel, en stond aan het altaar, hebbende een gouden wierookvat; en hem werd veel reukwerks gegeven, opdat hij het met de gebeden aller heiligen zou leggen op het gouden altaar, dat voor den troon is.');
INSERT INTO `bible_verses_stve` VALUES ('30832', '66', '8', '4', 'En de rook des reukwerks, met de gebeden der heiligen, ging op van de hand des engels voor God.');
INSERT INTO `bible_verses_stve` VALUES ('30833', '66', '8', '5', 'En de engel nam het wierookvat, en vulde dat met het vuur des altaars, en wierp het op de aarde; en er geschiedden stemmen, en donderslagen, en bliksemen, en aardbeving.');
INSERT INTO `bible_verses_stve` VALUES ('30834', '66', '8', '6', 'En de zeven engelen, die de zeven bazuinen hadden, bereidden zich om te bazuinen.');
INSERT INTO `bible_verses_stve` VALUES ('30835', '66', '8', '7', 'En de eerste engel heeft gebazuind, en er is geworden hagel en vuur, gemengd met bloed, en zij zijn op de aarde geworpen; en het derde deel der bomen is verbrand, en al het groene gras is verbrand.');
INSERT INTO `bible_verses_stve` VALUES ('30836', '66', '8', '8', 'En de tweede engel heeft gebazuind, en er werd iets als een grote berg, van vuur brandende, in de zee geworpen; en het derde deel der zee is bloed geworden.');
INSERT INTO `bible_verses_stve` VALUES ('30837', '66', '8', '9', 'En het derde deel der schepselen in de zee, die leven hadden, is gestorven; en het derde deel der schepen is vergaan.');
INSERT INTO `bible_verses_stve` VALUES ('30838', '66', '8', '10', 'En de derde engel heeft gebazuind, en er is een grote ster, brandende als een fakkel, gevallen uit den hemel, en is gevallen op het derde deel der rivieren, en op de fonteinen der wateren.');
INSERT INTO `bible_verses_stve` VALUES ('30839', '66', '8', '11', 'En de naam der ster wordt genoemd Alsem; en het derde deel der wateren werd tot alsem; en vele mensen zijn gestorven van de wateren, want zij waren bitter geworden.');
INSERT INTO `bible_verses_stve` VALUES ('30840', '66', '8', '12', 'En de vierde engel heeft gebazuind, en het derde deel der zon werd geslagen, en het derde deel der maan, en het derde deel der sterren; opdat het derde deel derzelve zou verduisterd worden, en dat het derde deel van den dag niet zou lichten; en van den nacht desgelijks.');
INSERT INTO `bible_verses_stve` VALUES ('30841', '66', '8', '13', 'En ik zag, en ik hoorde een engel vliegen in het midden des hemels, zeggende met grote stem: Wee, wee, wee, dengenen, die op de aarde wonen, van de overige stemmen der bazuin der drie engelen, die nog bazuinen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('30842', '66', '9', '1', 'En de vijfde engel heeft gebazuind, en ik zag een ster, gevallen uit den hemel op de aarde, en haar werd gegeven de sleutel van den put des afgronds.');
INSERT INTO `bible_verses_stve` VALUES ('30843', '66', '9', '2', 'En zij heeft den put des afgronds geopend; en er is rook opgegaan uit den put, als rook eens groten ovens; en de zon en de lucht is verduisterd geworden van den rook des puts.');
INSERT INTO `bible_verses_stve` VALUES ('30844', '66', '9', '3', 'En uit den rook kwamen sprinkhanen op de aarde, en hun werd macht gegeven, gelijk de schorpioenen der aarde macht hebben.');
INSERT INTO `bible_verses_stve` VALUES ('30845', '66', '9', '4', 'En hun werd gezegd, dat zij het gras der aarde niet zouden beschadigen, noch enige groente, noch enigen boom, dan de mensen alleen, die het zegel Gods aan hun voorhoofden niet hebben.');
INSERT INTO `bible_verses_stve` VALUES ('30846', '66', '9', '5', 'En hun werd macht gegeven, niet dat zij hen zouden doden, maar dat zij zouden van hen gepijnigd worden vijf maanden; en hun pijniging was als de pijniging van een schorpioen, wanneer hij een mens gestoken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30847', '66', '9', '6', 'En in die dagen zullen de mensen den dood zoeken, en zullen dien niet vinden; en zij zullen begeren te sterven, en de dood zal van hen vlieden.');
INSERT INTO `bible_verses_stve` VALUES ('30848', '66', '9', '7', 'En de gedaanten der sprinkhanen waren den paarden gelijk, die tot den oorlog bereid zijn; en op hun hoofden waren als kronen, het goud gelijk, en hun aangezichten als aangezichten van mensen.');
INSERT INTO `bible_verses_stve` VALUES ('30849', '66', '9', '8', 'En zij hadden haar als haar der vrouwen, en hun tanden waren als tanden van leeuwen.');
INSERT INTO `bible_verses_stve` VALUES ('30850', '66', '9', '9', 'En zij hadden borstwapenen als ijzeren borstwapenen; en het gedruis hunner vleugelen was als een gedruis der wagens, wanneer vele paarden naar den strijd lopen.');
INSERT INTO `bible_verses_stve` VALUES ('30851', '66', '9', '10', 'En zij hadden staarten den schorpioenen gelijk, en er waren angels in hun staarten; en hun macht was de mensen te beschadigen vijf maanden.');
INSERT INTO `bible_verses_stve` VALUES ('30852', '66', '9', '11', 'En zij hadden over zich tot een koning den engel des afgronds; zijn naam was in het Hebreeuws Abaddon, en in de Griekse taal had hij den naam Apollyon.');
INSERT INTO `bible_verses_stve` VALUES ('30853', '66', '9', '12', 'Het ene wee is weggegaan, ziet, er komen nog twee weeen na dezen.');
INSERT INTO `bible_verses_stve` VALUES ('30854', '66', '9', '13', 'En de zesde engel heeft gebazuind, en ik hoorde een stem uit de vier hoornen des gouden altaars, dat voor God was,');
INSERT INTO `bible_verses_stve` VALUES ('30855', '66', '9', '14', 'Zeggende tot den zesden engel, die de bazuin had: Ontbind de vier engelen, die gebonden zijn bij de grote rivier, den Eufraat.');
INSERT INTO `bible_verses_stve` VALUES ('30856', '66', '9', '15', 'En de vier engelen zijn ontbonden geworden, welke bereid waren tegen de ure, en dag, en maand, en jaar, opdat zij het derde deel der mensen zouden doden.');
INSERT INTO `bible_verses_stve` VALUES ('30857', '66', '9', '16', 'En het getal van de heirlegers der ruiterij was tweemaal tien duizenden der tien duizenden; en ik hoorde hun getal.');
INSERT INTO `bible_verses_stve` VALUES ('30858', '66', '9', '17', 'En ik zag alzo de paarden in dit gezicht, en die daarop zaten, hebbende vurige, en hemelsblauwe, en sulfervervige borstwapenen; en de hoofden der paarden waren als hoofden van leeuwen, en uit hun monden ging vuur, en rook, en sulfer.');
INSERT INTO `bible_verses_stve` VALUES ('30859', '66', '9', '18', 'Door deze drie werd het derde deel der mensen gedood, namelijk door het vuur, en door den rook, en door het sulfer, dat uit hun monden uitging.');
INSERT INTO `bible_verses_stve` VALUES ('30860', '66', '9', '19', 'Want hun macht is in hun mond, en in hun staarten; want hun staarten zijn aan de slangen gelijk, en hebben hoofden, en beschadigen met dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('30861', '66', '9', '20', 'En de overige mensen, die niet gedood zijn door deze plagen, hebben zich niet bekeerd van de werken hunner handen, dat zij niet zouden aanbidden de duivelen; en de gouden, en zilveren, en koperen, en stenen, en houten afgoden, die noch zien kunnen, noch horen, noch wandelen;');
INSERT INTO `bible_verses_stve` VALUES ('30862', '66', '9', '21', 'En hebben zich ook niet bekeerd van hun doodslagen, noch van hun venijngevingen, noch van hun hoererij, noch van hun dieverijen.');
INSERT INTO `bible_verses_stve` VALUES ('30863', '66', '10', '1', 'En ik zag een anderen sterken engel, afkomende van den hemel, die bekleed was met een wolk; en een regenboog was boven zijn hoofd; en zijn aangezicht was als de zon, en zijn voeten waren als pilaren van vuur.');
INSERT INTO `bible_verses_stve` VALUES ('30864', '66', '10', '2', 'En hij had in zijn hand een boeksken, dat geopend was; en hij zette zijn rechtervoet op de zee, en den linker op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('30865', '66', '10', '3', 'En hij riep met een grote stem, gelijkerwijs een leeuw brult; en als hij geroepen had, spraken de zeven donderslagen hun stemmen.');
INSERT INTO `bible_verses_stve` VALUES ('30866', '66', '10', '4', 'En toen de zeven donderslagen hun stemmen gesproken hadden, zo zou ik ze geschreven hebben; en ik hoorde een stem uit den hemel, die tot mij zeide: Verzegel, hetgeen de zeven donderslagen gesproken hebben, en schrijf dat niet.');
INSERT INTO `bible_verses_stve` VALUES ('30867', '66', '10', '5', 'En de engel, dien ik zag staan op de zee, en op de aarde, hief zijn hand op naar den hemel;');
INSERT INTO `bible_verses_stve` VALUES ('30868', '66', '10', '6', 'En hij zwoer bij Dien, Die leeft in alle eeuwigheid, Die den hemel geschapen heeft en hetgeen daarin is, en de aarde en hetgeen daarin is, en de zee en hetgeen daarin is, dat er geen tijd meer zal zijn;');
INSERT INTO `bible_verses_stve` VALUES ('30869', '66', '10', '7', 'Maar in de dagen der stem des zevenden engels, wanneer hij bazuinen zal, zo zal de verborgenheid Gods vervuld worden, gelijk Hij Zijn dienstknechten, den profeten, verkondigd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30870', '66', '10', '8', 'En de stem, die ik gehoord had uit den hemel, sprak wederom met mij, en zeide: Ga henen, neem het boeksken, dat geopend en in de hand des engels is, die op de zee en op de aarde staat.');
INSERT INTO `bible_verses_stve` VALUES ('30871', '66', '10', '9', 'En ik ging henen tot den engel, zeggende tot hem: Geef mij dat boeksken. En hij zeide tot mij: Neem dat en eet het op; en het zal uw buik bitter maken, maar in uw mond zal het zoet zijn als honig.');
INSERT INTO `bible_verses_stve` VALUES ('30872', '66', '10', '10', 'En ik nam dat boeksken uit de hand des engels, en ik at dat op; en het was in mijn mond zoet als honig, en als ik het gegeten had, werd mijn buik bitter.');
INSERT INTO `bible_verses_stve` VALUES ('30873', '66', '10', '11', 'En hij zeide tot mij: Gij moet wederom profeteren voor vele volken, en natien, en talen, en koningen.');
INSERT INTO `bible_verses_stve` VALUES ('30874', '66', '11', '1', 'En mij werd een rietstok gegeven, een meetroede gelijk; en de engel stond en zeide: Sta op, en meet den tempel Gods en het altaar, en degenen, die daarin aanbidden.');
INSERT INTO `bible_verses_stve` VALUES ('30875', '66', '11', '2', 'En laat het voorhof uit, dat van buiten den tempel is, en meet dat niet, want het is den heidenen gegeven; en zij zullen de heilige stad vertreden twee en veertig maanden.');
INSERT INTO `bible_verses_stve` VALUES ('30876', '66', '11', '3', 'En Ik zal Mijn twee getuigen macht geven, en zij zullen profeteren duizend tweehonderd zestig dagen, met zakken bekleed.');
INSERT INTO `bible_verses_stve` VALUES ('30877', '66', '11', '4', 'Dezen zijn de twee olijfbomen, en de twee kandelaren, die voor den God der aarde staan.');
INSERT INTO `bible_verses_stve` VALUES ('30878', '66', '11', '5', 'En zo iemand die wil beschadigen, een vuur zal uit hun mond uitgaan, en zal hun vijanden verslinden; en zo iemand hen wil beschadigen, die moet alzo gedood worden.');
INSERT INTO `bible_verses_stve` VALUES ('30879', '66', '11', '6', 'Dezen hebben macht den hemel te sluiten, opdat geen regen regene in de dagen hunner profetering; en zij hebben macht over de wateren, om die in bloed te verkeren, en de aarde te slaan met allerlei plage, zo menigmaal als zij zullen willen;');
INSERT INTO `bible_verses_stve` VALUES ('30880', '66', '11', '7', 'En als zij hun getuigenis zullen geeindigd hebben, zal het beest, dat uit den afgrond opkomt, hun krijg aandoen, en het zal hen overwinnen, en zal hen doden.');
INSERT INTO `bible_verses_stve` VALUES ('30881', '66', '11', '8', 'En hun dode lichamen zullen liggen op de straat der grote stad, die geestelijk genoemd wordt Sodoma en Egypte, alwaar ook onze Heere gekruist is.');
INSERT INTO `bible_verses_stve` VALUES ('30882', '66', '11', '9', 'En de mensen uit de volken, en geslachten, en talen, en natien, zullen hun dode lichamen zien drie dagen en een halven, en zullen niet toelaten, dat hun dode lichamen in graven gelegd worden.');
INSERT INTO `bible_verses_stve` VALUES ('30883', '66', '11', '10', 'En die op de aarde wonen, die zullen verblijd zijn over hen, en zullen vreugde bedrijven, en zullen elkander geschenken zenden; omdat deze twee profeten degenen, die op de aarde wonen, gepijnigd hadden.');
INSERT INTO `bible_verses_stve` VALUES ('30884', '66', '11', '11', 'En na die drie dagen en een halven, is een geest des levens uit God in hen gegaan; en zij stonden op hun voeten; en er is grote vrees gevallen op degenen, die hen aanschouwden.');
INSERT INTO `bible_verses_stve` VALUES ('30885', '66', '11', '12', 'En zij hoorden een grote stem uit den hemel, die tot hen zeide: Komt herwaarts op. En zij voeren op naar den hemel in de wolk; en hun vijanden aanschouwden hen.');
INSERT INTO `bible_verses_stve` VALUES ('30886', '66', '11', '13', 'En in diezelfde ure geschiedde een grote aardbeving, en het tiende deel der stad is gevallen, en er zijn in de aardbeving gedood zeven duizend namen van mensen, en de overigen zijn zeer bevreesd geworden, en hebben den God des hemels heerlijkheid gegeven.');
INSERT INTO `bible_verses_stve` VALUES ('30887', '66', '11', '14', 'Het tweede wee is weggegaan; ziet, het derde wee komt haast.');
INSERT INTO `bible_verses_stve` VALUES ('30888', '66', '11', '15', 'En de zevende engel heeft gebazuind, en er geschiedden grote stemmen in den hemel, zeggende: De koninkrijken der wereld zijn geworden onzes Heeren en van Zijn Christus, en Hij zal als Koning heersen in alle eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('30889', '66', '11', '16', 'En de vier en twintig ouderlingen, die voor God zitten op hun tronen, vielen neder op hun aangezichten, en aanbaden God,');
INSERT INTO `bible_verses_stve` VALUES ('30890', '66', '11', '17', 'Zeggende: Wij danken U, Heere God almachtig, Die is, en Die was, en Die komen zal, dat Gij Uw grote kracht hebt aangenomen, en als Koning hebt geheerst;');
INSERT INTO `bible_verses_stve` VALUES ('30891', '66', '11', '18', 'En de volken waren toornig geworden, en Uw toorn is gekomen, en de tijd der doden, om geoordeeld te worden, en om het loon te geven Uw dienstknechten, den profeten, en den heiligen, en dengenen, die Uw Naam vrezen, den kleinen en den groten; en om te verderven degenen, die de aarde verdierven.');
INSERT INTO `bible_verses_stve` VALUES ('30892', '66', '11', '19', 'En de tempel Gods in de hemel is geopend geworden, en de ark Zijns verbonds is gezien in Zijn tempel; en er werden bliksemen, en stemmen, en donderslagen, en aardbeving, en grote hagel.');
INSERT INTO `bible_verses_stve` VALUES ('30893', '66', '12', '1', 'En er werd een groot teken gezien in den hemel; namelijk een vrouw, bekleed met de zon; en de maan was onder haar voeten, en op haar hoofd een kroon van twaalf sterren;');
INSERT INTO `bible_verses_stve` VALUES ('30894', '66', '12', '2', 'En zij was zwanger, en riep, barensnood hebbende, en zijnde in pijn om te baren.');
INSERT INTO `bible_verses_stve` VALUES ('30895', '66', '12', '3', 'En er werd een ander teken gezien in den hemel; en ziet, er was een grote rode draak, hebbende zeven hoofden, en tien hoornen, en op zijn hoofden zeven koninklijke hoeden.');
INSERT INTO `bible_verses_stve` VALUES ('30896', '66', '12', '4', 'En zijn staart trok het derde deel der sterren des hemels, en wierp die op de aarde. En de draak stond voor de vrouw, die baren zou, opdat hij haar kind zou verslinden, wanneer zij het zou gebaard hebben.');
INSERT INTO `bible_verses_stve` VALUES ('30897', '66', '12', '5', 'En zij baarde een mannelijken zoon, die al de heidenen zou hoeden met een ijzeren roede; en haar kind werd weggerukt tot God en Zijn troon.');
INSERT INTO `bible_verses_stve` VALUES ('30898', '66', '12', '6', 'En de vrouw vluchtte in de woestijn, alwaar zij een plaats had, haar van God bereid, opdat zij haar aldaar zouden voeden duizend tweehonderd zestig dagen.');
INSERT INTO `bible_verses_stve` VALUES ('30899', '66', '12', '7', 'En er werd krijg in den hemel; Michael en zijn engelen krijgden tegen den draak, en de draak krijgde ook en zijn engelen.');
INSERT INTO `bible_verses_stve` VALUES ('30900', '66', '12', '8', 'En zij hebben niet vermocht, en hun plaats is niet meer gevonden in den hemel.');
INSERT INTO `bible_verses_stve` VALUES ('30901', '66', '12', '9', 'En de grote draak is geworpen, namelijk de oude slang, welke genaamd wordt duivel en satanas, die de gehele wereld verleidt, hij is, zeg ik, geworpen op de aarde; en zijn engelen zijn met hem geworpen.');
INSERT INTO `bible_verses_stve` VALUES ('30902', '66', '12', '10', 'En ik hoorde een grote stem, zeggende in den hemel: Nu is de zaligheid, en de kracht, en het koninkrijk geworden onzes Gods; en de macht van Zijn Christus; want de verklager onzer broederen, die hen verklaagde voor onzen God dag en nacht is nedergeworpen.');
INSERT INTO `bible_verses_stve` VALUES ('30903', '66', '12', '11', 'En zij hebben hem overwonnen door het bloed des Lams, en door het woord hunner getuigenis, en zij hebben hun leven niet liefgehad tot den dood toe.');
INSERT INTO `bible_verses_stve` VALUES ('30904', '66', '12', '12', 'Hierom bedrijft vreugde, gij hemelen, en gij, die daarin woont! Wee dengenen, die de aarde en de zee bewonen, want de duivel is tot u afgekomen, en heeft groten toorn, wetende, dat hij een kleinen tijd heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30905', '66', '12', '13', 'En toen de draak zag, dat hij op de aarde geworpen was, zo heeft hij de vrouw vervolgd, die het manneken gebaard had.');
INSERT INTO `bible_verses_stve` VALUES ('30906', '66', '12', '14', 'En der vrouwe zijn gegeven twee vleugelen eens groten arends, opdat zij zou vliegen in de woestijn, in haar plaats, alwaar zij gevoed wordt een tijd, en tijden, en een halven tijd, buiten het gezicht der slang.');
INSERT INTO `bible_verses_stve` VALUES ('30907', '66', '12', '15', 'En de slang wierp uit haar mond achter de vrouw water als een rivier, opdat hij haar door de rivier zou doen wegvoeren.');
INSERT INTO `bible_verses_stve` VALUES ('30908', '66', '12', '16', 'En de aarde kwam de vrouw te hulp, en de aarde opende haar mond, en verzwolg de rivier, welke de draak uit zijn mond had geworpen.');
INSERT INTO `bible_verses_stve` VALUES ('30909', '66', '12', '17', 'En de draak vergrimde op de vrouw, en ging heen om krijg te voeren tegen de overigen van haar zaad, die de geboden Gods bewaren, en de getuigenis van Jezus Christus hebben. [ (Revelation of John 12:18) En ik stond op het zand der zee. ]');
INSERT INTO `bible_verses_stve` VALUES ('30910', '66', '13', '1', 'En ik zag uit de zee een beest opkomen, hebbende zeven hoofden en tien hoornen; en op zijn hoornen waren tien koninklijke hoeden, en op zijn hoofden was een naam van gods lastering.');
INSERT INTO `bible_verses_stve` VALUES ('30911', '66', '13', '2', 'En het beest dat ik zag, was een pardel gelijk, en zijn voeten als eens beers voeten, en zijn mond als de mond eens leeuws; en de draak gaf hem zijn kracht, en zijn troon, en grote macht.');
INSERT INTO `bible_verses_stve` VALUES ('30912', '66', '13', '3', 'En ik zag een van zijn hoofden als tot den dood gewond, en zijn dodelijke wonde werd genezen; en de gehele aarde verwonderde zich achter het beest.');
INSERT INTO `bible_verses_stve` VALUES ('30913', '66', '13', '4', 'En zij aanbaden den draak, die het beest macht gegeven had; en zij aanbaden het beest, zeggende: Wie is dit beest gelijk? wie kan krijg voeren tegen hetzelve?');
INSERT INTO `bible_verses_stve` VALUES ('30914', '66', '13', '5', 'En hetzelve werd een mond gegeven, om grote dingen en gods lasteringen te spreken; en hetzelve werd macht gegeven, om zulks te doen, twee en veertig maanden.');
INSERT INTO `bible_verses_stve` VALUES ('30915', '66', '13', '6', 'En het opende zijn mond tot lastering tegen God, om Zijn Naam te lasteren, en Zijn tabernakel, en die in den hemel wonen.');
INSERT INTO `bible_verses_stve` VALUES ('30916', '66', '13', '7', 'En hetzelve werd macht gegeven, om den heiligen krijg aan te doen, en om die te overwinnen; en hetzelve werd macht gegeven over alle geslacht, en taal, en volk.');
INSERT INTO `bible_verses_stve` VALUES ('30917', '66', '13', '8', 'En allen, die op de aarde wonen, zullen hetzelve aanbidden, welker namen niet zijn geschreven in het boek des levens, des Lams, Dat geslacht is, van de grondlegging der wereld.');
INSERT INTO `bible_verses_stve` VALUES ('30918', '66', '13', '9', 'Indien iemand oren heeft, die hore.');
INSERT INTO `bible_verses_stve` VALUES ('30919', '66', '13', '10', 'Indien iemand in de gevangenis leidt, die gaat zelf in de gevangenis; indien iemand met het zwaard zal doden, die moet zelf met het zwaard gedood worden. Hier is de lijdzaamheid en het geloof der heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('30920', '66', '13', '11', 'En ik zag een ander beest uit de aarde opkomen, en het had twee hoornen, des Lams hoornen gelijk, en het sprak als de draak.');
INSERT INTO `bible_verses_stve` VALUES ('30921', '66', '13', '12', 'En het oefent al de macht van het eerste beest, in tegenwoordigheid van hetzelve, en het maakt, dat de aarde, en die daarin wonen het eerste beest aanbidden, wiens dodelijke wonde genezen was.');
INSERT INTO `bible_verses_stve` VALUES ('30922', '66', '13', '13', 'En het doet grote tekenen, zodat het ook vuur uit den hemel doet afkomen op de aarde, voor de mensen.');
INSERT INTO `bible_verses_stve` VALUES ('30923', '66', '13', '14', 'En verleidt degenen, die op de aarde wonen, door de tekenen, die aan hetzelve toe doen gegeven zijn in de tegenwoordigheid van het beest; zeggende tot degenen, die op de aarde wonen, dat zij het beest, dat de wond des zwaards had, en weder leefde, een beeld zouden maken.');
INSERT INTO `bible_verses_stve` VALUES ('30924', '66', '13', '15', 'En hetzelve werd macht gegeven om het beeld van het beest een geest te geven, opdat het beeld van het beest ook zou spreken, en maken, dat allen, die het beeld van het beest niet zouden aanbidden, gedood zouden worden.');
INSERT INTO `bible_verses_stve` VALUES ('30925', '66', '13', '16', 'En het maakt, dat het aan allen, kleinen en groten, en rijken en armen, en vrijen en dienstknechten, een merkteken geve aan hun rechterhand of aan hun voorhoofden;');
INSERT INTO `bible_verses_stve` VALUES ('30926', '66', '13', '17', 'En dat niemand mag kopen of verkopen, dan die dat merkteken heeft, of den naam van het beest, of het getal zijns naams.');
INSERT INTO `bible_verses_stve` VALUES ('30927', '66', '13', '18', 'Hier is de wijsheid: die het verstand heeft, rekene het getal van het beest; want het is een getal eens mensen, en zijn getal is zeshonderd zes en zestig.');
INSERT INTO `bible_verses_stve` VALUES ('30928', '66', '14', '1', 'En ik zag, en ziet, het Lam stond op den berg Sion, en met Hem honderd vier en veertig duizend, hebbende den Naam Zijns Vaders geschreven aan hun voorhoofden.');
INSERT INTO `bible_verses_stve` VALUES ('30929', '66', '14', '2', 'En ik hoorde een stem uit den hemel, als een stem veler wateren, en als een stem van een groten donderslag. En ik hoorde een stem van citerspelers, spelende op hun citers;');
INSERT INTO `bible_verses_stve` VALUES ('30930', '66', '14', '3', 'En zij zongen als een nieuw gezang voor den troon, en voor de vier dieren, en de ouderlingen; en niemand kon dat gezang leren, dan de honderd vier en veertig duizend, die van de aarde gekocht waren.');
INSERT INTO `bible_verses_stve` VALUES ('30931', '66', '14', '4', 'Dezen zijn het, die met vrouwen niet bevlekt zijn, want zij zijn maagden; dezen zijn het, die het Lam volgen, waar Het ook heengaat; dezen zijn gekocht uit de mensen, tot eerstelingen Gode en het Lam.');
INSERT INTO `bible_verses_stve` VALUES ('30932', '66', '14', '5', 'En in hun mond is geen bedrog gevonden; want zij zijn onberispelijk voor den troon van God.');
INSERT INTO `bible_verses_stve` VALUES ('30933', '66', '14', '6', 'En ik zag een anderen engel, vliegende in het midden des hemels, en hij had het eeuwige Evangelie, om te verkondigen dengenen, die op de aarde wonen, en aan alle natie, en geslacht, en taal, en volk;');
INSERT INTO `bible_verses_stve` VALUES ('30934', '66', '14', '7', 'Zeggende met een grote stem: Vreest God, en geeft Hem heerlijkheid, want de ure Zijns oordeels is gekomen; en aanbidt Hem, Die den hemel, en de aarde, en de zee, en de fonteinen der wateren gemaakt heeft.');
INSERT INTO `bible_verses_stve` VALUES ('30935', '66', '14', '8', 'En er is een andere engel gevolgd, zeggende: Zij is gevallen, zij is gevallen, Babylon, die grote stad, omdat zij uit den wijn des toorns harer hoererij alle volken heeft gedrenkt.');
INSERT INTO `bible_verses_stve` VALUES ('30936', '66', '14', '9', 'En een derde engel is hen gevolgd, zeggende met een grote stem: Indien iemand het beest aanbidt en zijn beeld, en ontvangt het merkteken aan zijn voorhoofd, of aan zijn hand,');
INSERT INTO `bible_verses_stve` VALUES ('30937', '66', '14', '10', 'Die zal ook drinken uit den wijn des toorn Gods, die ongemengd ingeschonken is, in den drinkbeker Zijns toorns; en hij zal gepijnigd worden met vuur en sulfer voor de heilige engelen en voor het Lam.');
INSERT INTO `bible_verses_stve` VALUES ('30938', '66', '14', '11', 'En de rook van hun pijniging gaat op in alle eeuwigheid, en zij hebben geen rust dag en nacht, die het beest aanbidden en zijn beeld, en zo iemand het merkteken zijns naams ontvangt.');
INSERT INTO `bible_verses_stve` VALUES ('30939', '66', '14', '12', 'Hier is de lijdzaamheid der heiligen; hier zijn zij, die de geboden Gods bewaren en het geloof van Jezus.');
INSERT INTO `bible_verses_stve` VALUES ('30940', '66', '14', '13', 'En ik hoorde een stem uit den hemel, die tot mij zeide: Schrijf, zalig zijn de doden, die in den Heere sterven, van nu aan. Ja, zegt de Geest, opdat zij rusten mogen van hun arbeid; en hun werken volgen met hen.');
INSERT INTO `bible_verses_stve` VALUES ('30941', '66', '14', '14', 'En ik zag, en ziet, een witte wolk, en op de wolk was Een gezeten, des mensen Zoon gelijk, hebbende op Zijn hoofd een gouden kroon; en in Zijn hand een scherpe sikkel.');
INSERT INTO `bible_verses_stve` VALUES ('30942', '66', '14', '15', 'En een andere engel kwam uit den tempel, roepende met een grote stem tot Dengene, Die op de wolk zat: Zend Uw sikkel en maai; want de ure om te maaien is nu gekomen, dewijl de oogst der aarde rijp is geworden.');
INSERT INTO `bible_verses_stve` VALUES ('30943', '66', '14', '16', 'En Die op de wolk zat, zond Zijn sikkel op de aarde, en de aarde werd gemaaid.');
INSERT INTO `bible_verses_stve` VALUES ('30944', '66', '14', '17', 'En een andere engel kwam uit den tempel, die in den hemel is, hebbende ook zelf een scherpe sikkel.');
INSERT INTO `bible_verses_stve` VALUES ('30945', '66', '14', '18', 'En een andere engel kwam uit van het altaar, die macht had over het vuur; en hij riep met een groot geroep, tot dengene, die de scherpe sikkel had, zeggende: Zend uw scherpe sikkel, en snijd af de druiftakken van den wijngaard der aarde, want zijn druiven zijn rijp.');
INSERT INTO `bible_verses_stve` VALUES ('30946', '66', '14', '19', 'En de engel zond zijn sikkel op de aarde en sneed de druiven af van den wijngaard der aarde, en wierp ze in den groten wijnpersbak des toorns Gods.');
INSERT INTO `bible_verses_stve` VALUES ('30947', '66', '14', '20', 'En de wijnpersbak werd buiten de stad getreden, en er is bloed uit den wijnpersbak gekomen, tot aan de tomen der paarden, duizend zeshonderd stadien ver.');
INSERT INTO `bible_verses_stve` VALUES ('30948', '66', '15', '1', 'En ik zag een ander groot en wonderlijk teken in den hemel; namelijk zeven engelen, hebbende de zeven laatste plagen; want in deze is de toorn Gods geeindigd.');
INSERT INTO `bible_verses_stve` VALUES ('30949', '66', '15', '2', 'En ik zag als een glazen zee, met vuur gemengd; en die de overwinning hadden van het beest, en van zijn beeld, en van zijn merkteken, en van het getal zijns naams, welke stonden aan de glazen zee, hebbende de citers Gods;');
INSERT INTO `bible_verses_stve` VALUES ('30950', '66', '15', '3', 'En zij zongen het gezang van Mozes, den dienstknecht Gods, en het gezang des Lams, zeggende: Groot en wonderlijk zijn Uw werken, Heere, Gij almachtige God, rechtvaardig en waarachtig zijn Uw wegen, Gij Koning der heiligen!');
INSERT INTO `bible_verses_stve` VALUES ('30951', '66', '15', '4', 'Wie zou U niet vrezen, Heere, en Uw Naam niet verheerlijken? Want Gij zijt alleen heilig; want alle volken zullen komen, en voor U aanbidden; want Uw oordelen zijn openbaar geworden.');
INSERT INTO `bible_verses_stve` VALUES ('30952', '66', '15', '5', 'En na dezen zag ik, en ziet, de tempel des tabernakels der getuigenis in den hemel werd geopend.');
INSERT INTO `bible_verses_stve` VALUES ('30953', '66', '15', '6', 'En de zeven engelen, die de zeven plagen hadden, kwamen uit den tempel, bekleed met rein en blinkend lijnwaad, en omgord om de borst met gouden gordels.');
INSERT INTO `bible_verses_stve` VALUES ('30954', '66', '15', '7', 'En een van de vier dieren gaf den zeven engelen zeven gouden fiolen, vol van den toorn Gods, Die in alle eeuwigheid leeft.');
INSERT INTO `bible_verses_stve` VALUES ('30955', '66', '15', '8', 'En de tempel werd vervuld met rook uit de heerlijkheid Gods, en uit Zijn kracht; en niemand kon in den tempel ingaan, totdat de zeven plagen der zeven engelen geeindigd waren.');
INSERT INTO `bible_verses_stve` VALUES ('30956', '66', '16', '1', 'En ik hoorde een grote stem uit den tempel, zeggende tot de zeven engelen: Gaat henen, en giet de zeven fiolen van den toorn Gods uit op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('30957', '66', '16', '2', 'En de eerste ging henen, en goot zijn fiool uit op de aarde; en er werd een kwaad en boos gezweer aan de mensen, die het merkteken van het beest hadden, en die zijn beeld aanbaden.');
INSERT INTO `bible_verses_stve` VALUES ('30958', '66', '16', '3', 'En de tweede engel goot zijn fiool uit in de zee, en zij werd bloed als van een dode; en alle levende ziel is gestorven in de zee.');
INSERT INTO `bible_verses_stve` VALUES ('30959', '66', '16', '4', 'En de derde engel goot zijn fiool uit in de rivieren en in de fonteinen der wateren; en de wateren werden bloed.');
INSERT INTO `bible_verses_stve` VALUES ('30960', '66', '16', '5', 'En ik hoorde den engel der wateren zeggen: Gij zijt rechtvaardig, Heere! Die is, en Die was, en Die zijn zal, dat Gij dit geoordeeld hebt;');
INSERT INTO `bible_verses_stve` VALUES ('30961', '66', '16', '6', 'Dewijl zij het bloed der heiligen, en der profeten vergoten hebben, zo hebt Gij hun ook bloed te drinken gegeven; want zij zijn het waardig.');
INSERT INTO `bible_verses_stve` VALUES ('30962', '66', '16', '7', 'En ik hoorde een anderen van het altaar zeggen: Ja, Heere, Gij almachtige God! Uwe oordelen zijn waarachtig en rechtvaardig.');
INSERT INTO `bible_verses_stve` VALUES ('30963', '66', '16', '8', 'En de vierde engel goot zijn fiool uit op de zon; en haar is macht gegeven de mensen te verhitten door vuur.');
INSERT INTO `bible_verses_stve` VALUES ('30964', '66', '16', '9', 'En de mensen werden verhit met grote hitte, en lasterden den Naam Gods, Die macht heeft over deze plagen; en zij bekeerden zich niet, om Hem heerlijkheid te geven.');
INSERT INTO `bible_verses_stve` VALUES ('30965', '66', '16', '10', 'En de vijfde engel goot zijn fiool uit op den troon van het beest; en zijn rijk is verduisterd geworden; en zij kauwden hun tongen van pijn;');
INSERT INTO `bible_verses_stve` VALUES ('30966', '66', '16', '11', 'En zij lasterden den God des hemels vanwege hun pijnen, en vanwege hun gezweren; en zij bekeerden zich niet van hun werken.');
INSERT INTO `bible_verses_stve` VALUES ('30967', '66', '16', '12', 'En de zesde engel goot zijn fiool uit op de grote rivier, den Eufraat; en zijn water is uitgedroogd, opdat bereid zou worden de weg der koningen, die van den opgang der zon komen zullen.');
INSERT INTO `bible_verses_stve` VALUES ('30968', '66', '16', '13', 'En ik zag uit den mond des draaks, en uit den mond van het beest, en uit den mond des valsen profeets, drie onreine geesten gaan, den vorsen gelijk;');
INSERT INTO `bible_verses_stve` VALUES ('30969', '66', '16', '14', 'Want het zijn geesten der duivelen, en zij doen tekenen, welke uitgaan tot de koningen der aarde en der gehele wereld, om die te vergaderen tot den krijg van dien groten dag des almachtigen Gods.');
INSERT INTO `bible_verses_stve` VALUES ('30970', '66', '16', '15', 'Zie, Ik kom als een dief. Zalig is hij, die waakt en zijn klederen bewaart, opdat hij niet naakt wandele, en men zijn schaamte niet zie.');
INSERT INTO `bible_verses_stve` VALUES ('30971', '66', '16', '16', 'En zij hebben hen vergaderd in de plaats, welke in het Hebreeuws genaamd wordt Armageddon.');
INSERT INTO `bible_verses_stve` VALUES ('30972', '66', '16', '17', 'En de zevende engel goot zijn fiool uit in de lucht; en er kwam een grote stem uit den tempel des hemels, van den troon, zeggende: Het is geschied!');
INSERT INTO `bible_verses_stve` VALUES ('30973', '66', '16', '18', 'En er geschiedden stemmen, en donderslagen, en bliksemen; en er geschiedde een grote aardbeving, hoedanige niet is geschied van dat de mensen op de aarde geweest zijn, namelijk een zodanige aardbeving en zo groot.');
INSERT INTO `bible_verses_stve` VALUES ('30974', '66', '16', '19', 'En de grote stad is in drie delen gescheurd, en de steden der heidenen zijn gevallen; en het grote Babylon is gedacht geworden voor God, om haar te geven den drinkbeker van den wijn des toorns Zijner gramschap.');
INSERT INTO `bible_verses_stve` VALUES ('30975', '66', '16', '20', 'En alle eiland is gevloden, en de bergen zijn niet gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('30976', '66', '16', '21', 'En een grote hagel, elk als een talent pond zwaar, viel neder uit den hemel op de mensen; en de mensen lasterden God vanwege de plage des hagels; want deszelfs plage was zeer groot.');
INSERT INTO `bible_verses_stve` VALUES ('30977', '66', '17', '1', 'En een uit de zeven engelen, die de zeven fiolen hadden, kwam en sprak met mij, en zeide tot mij: Kom herwaarts, ik zal u tonen het oordeel der grote hoer, die daar zit op vele wateren;');
INSERT INTO `bible_verses_stve` VALUES ('30978', '66', '17', '2', 'Met welke de koningen der aarde gehoereerd hebben, en die de aarde bewonen zijn dronken geworden van den wijn harer hoererij.');
INSERT INTO `bible_verses_stve` VALUES ('30979', '66', '17', '3', 'En hij bracht mij weg in een woestijn, in den geest, en ik zag een vrouw, zittende op een scharlaken rood beest, dat vol was van namen der gods lastering, en had zeven hoofden en tien hoornen.');
INSERT INTO `bible_verses_stve` VALUES ('30980', '66', '17', '4', 'En de vrouw was bekleed met purper en scharlaken, en versierd met goud, en kostelijk gesteente, en paarlen, en had in hare hand een gouden drinkbeker, vol van gruwelen, en van onreinigheid harer hoererij.');
INSERT INTO `bible_verses_stve` VALUES ('30981', '66', '17', '5', 'En op haar voorhoofd was een naam geschreven, namelijk Verborgenheid; het grote Babylon, de moeder der hoererijen en der gruwelen der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('30982', '66', '17', '6', 'En ik zag, dat de vrouw dronken was van het bloed der heiligen, en van het bloed der getuigen van Jezus. En ik verwonderde mij, als ik haar zag, met grote verwondering.');
INSERT INTO `bible_verses_stve` VALUES ('30983', '66', '17', '7', 'En de engel zeide tot mij: Waarom verwondert gij u? Ik zal u zeggen de verborgenheid der vrouw en van het beest, dat haar draagt, hetwelk de zeven hoofden heeft en de tien hoornen.');
INSERT INTO `bible_verses_stve` VALUES ('30984', '66', '17', '8', 'Het beest, dat gij gezien hebt, was en is niet; en het zal opkomen uit den afgrond, en ten verderve gaan; en die op de aarde wonen, zullen verwonderd zijn (welker namen niet zijn geschreven in het boek des levens van de grondlegging der wereld), ziende het beest, dat was en niet is, hoewel het is.');
INSERT INTO `bible_verses_stve` VALUES ('30985', '66', '17', '9', 'Hier is het verstand, dat wijsheid heeft. De zeven hoofden zijn zeven bergen, op welke de vrouw zit.');
INSERT INTO `bible_verses_stve` VALUES ('30986', '66', '17', '10', 'En het zijn ook zeven koningen; de vijf zijn gevallen, en de een is, en de ander is nog niet gekomen, en wanneer hij zal gekomen zijn, moet hij een weinig tijds blijven.');
INSERT INTO `bible_verses_stve` VALUES ('30987', '66', '17', '11', 'En het beest, dat was en niet is, die is ook de achtste koning, en is uit de zeven en gaat ten verderve.');
INSERT INTO `bible_verses_stve` VALUES ('30988', '66', '17', '12', 'En de tien hoornen, die gij gezien hebt, zijn tien koningen, die het koninkrijk nog niet hebben ontvangen, maar als koningen macht ontvangen op een ure met het beest.');
INSERT INTO `bible_verses_stve` VALUES ('30989', '66', '17', '13', 'Dezen hebben enerlei mening, en zullen hun kracht en macht het beest overgeven.');
INSERT INTO `bible_verses_stve` VALUES ('30990', '66', '17', '14', 'Dezen zullen tegen het Lam krijgen, en het Lam zal hen overwinnen (want Het is een Heere der heren, en een Koning der koningen), en die met Hem zijn, de geroepenen, en uitverkorenen en gelovigen.');
INSERT INTO `bible_verses_stve` VALUES ('30991', '66', '17', '15', 'En hij zeide tot mij: De wateren, die gij gezien hebt, waar de hoer zit, zijn volken, en scharen, en natien, en tongen.');
INSERT INTO `bible_verses_stve` VALUES ('30992', '66', '17', '16', 'En de tien hoornen, die gij gezien hebt op het beest, die zullen de hoer haten, en zullen haar woest maken, en naakt; en zij zullen haar vlees eten, en zullen haar met vuur verbranden.');
INSERT INTO `bible_verses_stve` VALUES ('30993', '66', '17', '17', 'Want God heeft hun in hun harten gegeven, dat zij Zijn mening doen, en dat zij enerlei mening doen, en dat zij hun koninkrijk het beest geven, totdat de woorden Gods voleindigd zullen zijn.');
INSERT INTO `bible_verses_stve` VALUES ('30994', '66', '17', '18', 'En de vrouw, die gij gezien hebt, is de grote stad, die het koninkrijk heeft over de koningen der aarde.');
INSERT INTO `bible_verses_stve` VALUES ('30995', '66', '18', '1', 'En na dezen zag ik een anderen engel afkomen uit den hemel, hebbende grote macht, en de aarde is verlicht geworden van zijn heerlijkheid.');
INSERT INTO `bible_verses_stve` VALUES ('30996', '66', '18', '2', 'En hij riep krachtelijk met een grote stem, zeggende: Zij is gevallen, zij is gevallen, het grote Babylon, en is geworden een woonstede der duivelen, en een bewaarplaats van alle onreine geesten, en een bewaarplaats van alle onrein en hatelijk gevogelte;');
INSERT INTO `bible_verses_stve` VALUES ('30997', '66', '18', '3', 'Dewijl uit den wijn des toorns harer hoererij alle volken gedronken hebben, en de koningen der aarde met haar gehoereerd hebben, en de kooplieden der aarde rijk zijn geworden uit de kracht harer weelde.');
INSERT INTO `bible_verses_stve` VALUES ('30998', '66', '18', '4', 'En ik hoorde een andere stem uit den hemel, zeggende: Gaat uit van haar, Mijn volk, opdat gij aan haar zonden geen gemeenschap hebt, en opdat gij van haar plagen niet ontvangt.');
INSERT INTO `bible_verses_stve` VALUES ('30999', '66', '18', '5', 'Want haar zonden zijn de ene op de andere gevolgd tot den hemel toe, en God is harer ongerechtigheden gedachtig geworden.');
INSERT INTO `bible_verses_stve` VALUES ('31000', '66', '18', '6', 'Vergeldt haar, gelijk als zij ulieden vergolden heeft, en verdubbelt haar dubbel, naar haar werken; in den drinkbeker, waarin zij geschonken heeft, schenkt haar dubbel.');
INSERT INTO `bible_verses_stve` VALUES ('31001', '66', '18', '7', 'Zoveel als zij zichzelve verheerlijkt heeft, en weelde gehad heeft, zo grote pijniging en rouw doet haar aan; want zij zegt in haar hart: Ik zit als een koningin, en ben geen weduwe, en zal geen rouw zien.');
INSERT INTO `bible_verses_stve` VALUES ('31002', '66', '18', '8', 'Daarom zullen haar plagen op een dag komen, namelijk dood, en rouw, en honger, en zij zal met vuur verbrand worden; want sterk is de Heere God, Die haar oordeelt.');
INSERT INTO `bible_verses_stve` VALUES ('31003', '66', '18', '9', 'En de koningen der aarde, die met haar gehoereerd en weelde gehad hebben, zullen haar bewenen, en rouw over haar bedrijven, wanneer zij den rook haar brands zullen zien;');
INSERT INTO `bible_verses_stve` VALUES ('31004', '66', '18', '10', 'Van verre staande uit vreze van haar pijniging, zeggende: Wee, wee, de grote stad Babylon, de sterke stad, want uw oordeel is in een ure gekomen.');
INSERT INTO `bible_verses_stve` VALUES ('31005', '66', '18', '11', 'En de kooplieden der aarde zullen wenen en rouw maken over haar, omdat niemand hun waren meer koopt;');
INSERT INTO `bible_verses_stve` VALUES ('31006', '66', '18', '12', 'Waren van goud, en van zilver, en van kostelijk gesteente, en van paarlen, en van fijn lijnwaad, en van purper, en van zijde, en van scharlaken; en allerlei welriekend hout, en allerlei ivoren vaten, en allerlei vaten van het kostelijkste hout, en van koper, en van ijzer, en van marmersteen;');
INSERT INTO `bible_verses_stve` VALUES ('31007', '66', '18', '13', 'En kaneel, en reukwerk, en welriekende zalf, en wierook, en wijn, en olie, en meelbloem, en tarwe, en lastbeesten, en schapen; en van paarden, en van koetswagens, en van lichamen, en de zielen der mensen.');
INSERT INTO `bible_verses_stve` VALUES ('31008', '66', '18', '14', 'En de vrucht der begeerlijkheid uwer ziel is van u weggegaan; en al wat lekker en wat heerlijk was, is van u weggegaan; en gij zult hetzelve niet meer vinden.');
INSERT INTO `bible_verses_stve` VALUES ('31009', '66', '18', '15', 'De kooplieden dezer dingen, die rijk geworden waren van haar, zullen van verre staan uit vreze van haar pijniging, wenende en rouw makende;');
INSERT INTO `bible_verses_stve` VALUES ('31010', '66', '18', '16', 'En zeggende: Wee, wee, de grote stad, die bekleed was met fijn lijnwaad, en purper, en scharlaken, en versierd met goud, en met kostelijk gesteente, en met paarlen; want in een ure is zo grote rijkdom verwoest.');
INSERT INTO `bible_verses_stve` VALUES ('31011', '66', '18', '17', 'En alle stuurlieden, en al het volk op de schepen, en bootsgezellen, en allen, die ter zee handelen, stonden van verre;');
INSERT INTO `bible_verses_stve` VALUES ('31012', '66', '18', '18', 'En riepen, ziende den rook van haar brand, en zeggende: Wat stad was deze grote stad gelijk?');
INSERT INTO `bible_verses_stve` VALUES ('31013', '66', '18', '19', 'En zij wierpen stof op hun hoofden, en riepen, wenende en rouw bedrijvende, zeggende: Wee, wee, de grote stad, in dewelke allen, die schepen in de zee hadden, van haar kostelijkheid rijk geworden zijn; want zij is in een ure verwoest geworden.');
INSERT INTO `bible_verses_stve` VALUES ('31014', '66', '18', '20', 'Bedrijft vreugde over haar, gij hemel, en gij heilige apostelen, en gij profeten, want God heeft uw oordeel aan haar geoordeeld.');
INSERT INTO `bible_verses_stve` VALUES ('31015', '66', '18', '21', 'En een sterke engel hief een steen op als een groten molensteen, en wierp dien in de zee, zeggende: Aldus zal de grote stad Babylon met geweld geworpen worden, en zal niet meer gevonden worden.');
INSERT INTO `bible_verses_stve` VALUES ('31016', '66', '18', '22', 'En de stem der citerspelers, en der zangers, en der fluiters, en der bazuiners, zal niet meer in u gehoord worden; en geen kunstenaar van enige kunst zal meer in u gevonden worden; en geen geluid des molens zal in u meer gehoord worden.');
INSERT INTO `bible_verses_stve` VALUES ('31017', '66', '18', '23', 'En het licht der kaars zal in u niet meer schijnen; en de stem eens bruidegoms en ener bruid zal in u niet meer gehoord worden; want uw kooplieden waren de groten der aarde, want door uw toverij zijn alle volken verleid geweest.');
INSERT INTO `bible_verses_stve` VALUES ('31018', '66', '18', '24', 'En in dezelve is gevonden het bloed der profeten en der heiligen, en al dergenen, die gedood zijn op de aarde.');
INSERT INTO `bible_verses_stve` VALUES ('31019', '66', '19', '1', 'En na dezen hoorde ik als een grote stem ener grote schare in den hemel, zeggende: Halleluja, de zaligheid, en de heerlijkheid, en de eer, en de kracht zij den Heere, onzen God.');
INSERT INTO `bible_verses_stve` VALUES ('31020', '66', '19', '2', 'Want Zijn oordelen zijn waarachtig en rechtvaardig; dewijl Hij de grote hoer geoordeeld heeft, die de aarde verdorven heeft met haar hoererij, en Hij het bloed Zijner dienaren van haar hand gewroken heeft.');
INSERT INTO `bible_verses_stve` VALUES ('31021', '66', '19', '3', 'En zij zeiden ten tweeden maal: Halleluja! En haar rook gaat op in alle eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('31022', '66', '19', '4', 'En de vier en twintig ouderlingen, en de vier dieren vielen neder, en aanbaden God, Die op den troon zat, zeggende: Amen, Halleluja!');
INSERT INTO `bible_verses_stve` VALUES ('31023', '66', '19', '5', 'En een stem kwam uit den troon, zeggende: Looft onzen God, gij al Zijn dienstknechten, en gij, die Hem vreest, beiden klein en groot!');
INSERT INTO `bible_verses_stve` VALUES ('31024', '66', '19', '6', 'En ik hoorde als een stem ener grote schare, en als een stem veler wateren, en als een stem van sterke donderslagen, zeggende: Halleluja, want de Heere, de almachtige God, heeft als Koning geheerst.');
INSERT INTO `bible_verses_stve` VALUES ('31025', '66', '19', '7', 'Laat ons blijde zijn, en vreugde bedrijven, en Hem de heerlijkheid geven; want de bruiloft des Lams is gekomen, en Zijn vrouw heeft zichzelve bereid.');
INSERT INTO `bible_verses_stve` VALUES ('31026', '66', '19', '8', 'En haar is gegeven, dat zij bekleed worde met rein en blinkend fijn lijnwaad; want dit fijn lijnwaad zijn de rechtvaardigmakingen der heiligen.');
INSERT INTO `bible_verses_stve` VALUES ('31027', '66', '19', '9', 'En hij zeide tot mij: Schrijf, zalig zijn zij, die geroepen zijn tot het avondmaal van de bruiloft des Lams. En hij zeide tot mij: Deze zijn de waarachtige woorden Gods.');
INSERT INTO `bible_verses_stve` VALUES ('31028', '66', '19', '10', 'En ik viel neder voor zijn voeten, om hem te aanbidden, en hij zeide tot mij: Zie, dat gij dat niet doet; ik ben uw mededienstknecht, en uwer broederen, die de getuigenis van Jezus hebben; aanbid God. Want de getuigenis van Jezus is de geest der profetie.');
INSERT INTO `bible_verses_stve` VALUES ('31029', '66', '19', '11', 'En ik zag den hemel geopend; en ziet, een wit paard, en Die op hetzelve zat, was genaamd Getrouw en Waarachtig, en Hij oordeelt en voert krijg in gerechtigheid.');
INSERT INTO `bible_verses_stve` VALUES ('31030', '66', '19', '12', 'En Zijn ogen waren als een vlam vuurs, en op Zijn hoofd waren vele koninklijke hoeden; en Hij had een naam geschreven, die niemand wist, dan Hijzelf.');
INSERT INTO `bible_verses_stve` VALUES ('31031', '66', '19', '13', 'En Hij was bekleed met een kleed, dat met bloed geverfd was; en Zijn naam wordt genoemd het Woord Gods.');
INSERT INTO `bible_verses_stve` VALUES ('31032', '66', '19', '14', 'En de heirlegers in den hemel volgden Hem op witte paarden, gekleed met wit en rein fijn lijnwaad.');
INSERT INTO `bible_verses_stve` VALUES ('31033', '66', '19', '15', 'En uit Zijn mond ging een scherp zwaard, opdat Hij daarmede de heidenen slaan zou. En Hij zal hen hoeden met een ijzeren roede; en Hij treedt den wijnpersbak van den wijn des toorns en der gramschap des almachtigen Gods.');
INSERT INTO `bible_verses_stve` VALUES ('31034', '66', '19', '16', 'En Hij heeft op Zijn kleed en op Zijn dij dezen Naam geschreven: Koning der koningen, en Heere der heren.');
INSERT INTO `bible_verses_stve` VALUES ('31035', '66', '19', '17', 'En ik zag een engel, staande in de zon; en hij riep met een grote stem, zeggende tot al de vogelen, die in het midden des hemels vlogen: Komt herwaarts, en vergadert u tot het avondmaal des groten Gods;');
INSERT INTO `bible_verses_stve` VALUES ('31036', '66', '19', '18', 'Opdat gij eet het vlees der koningen, en het vlees der oversten over duizend, en het vlees der sterken, en het vlees der paarden en dergenen, die daarop zitten; en het vlees van alle vrijen en dienstknechten, en kleinen en groten.');
INSERT INTO `bible_verses_stve` VALUES ('31037', '66', '19', '19', 'En ik zag het beest, en de koningen der aarde, en hun heirlegers vergaderd, om krijg te voeren tegen Hem, Die op het paard zat, en tegen Zijn heirlegers.');
INSERT INTO `bible_verses_stve` VALUES ('31038', '66', '19', '20', 'En het beest werd gegrepen, en met hetzelve de valse profeet, die de tekenen in de tegenwoordigheid van hetzelve gedaan had, door welke hij verleid had, die het merkteken van het beest ontvangen hadden, en die deszelfs beeld aanbaden. Deze twee zijn levend geworpen in den poel des vuurs, die met sulfer brandt.');
INSERT INTO `bible_verses_stve` VALUES ('31039', '66', '19', '21', 'En de overigen werden gedood met het zwaard Desgenen, Die op het paard zat, hetwelk uit Zijn mond ging; en al de vogelen werden verzadigd van hun vlees.');
INSERT INTO `bible_verses_stve` VALUES ('31040', '66', '20', '1', 'En ik zag een engel afkomen uit den hemel, hebbende den sleutel des afgronds, en een grote keten in zijn hand;');
INSERT INTO `bible_verses_stve` VALUES ('31041', '66', '20', '2', 'En hij greep den draak, den oude slang, welke is de duivel en satanas, en bond hem duizend jaren;');
INSERT INTO `bible_verses_stve` VALUES ('31042', '66', '20', '3', 'En wierp hem in den afgrond, en sloot hem daarin, en verzegelde dien boven hem, opdat hij de volken niet meer verleiden zou, totdat de duizend jaren zouden geeindigd zijn. En daarna moet hij een kleinen tijd ontbonden worden.');
INSERT INTO `bible_verses_stve` VALUES ('31043', '66', '20', '4', 'En ik zag tronen, en zij zaten op dezelve; en het oordeel werd hun gegeven; en ik zag de zielen dergenen, die onthoofd waren om de getuigenis van Jezus, en om het Woord Gods, en die het beest, en deszelfs beeld niet aangebeden hadden, en die het merkteken niet ontvangen hadden aan hun voorhoofd en aan hun hand; en zij leefden en heersten als koningen met Christus, de duizend jaren.');
INSERT INTO `bible_verses_stve` VALUES ('31044', '66', '20', '5', 'Maar de overigen der doden werden niet weder levend, totdat de duizend jaren geeindigd waren. Deze is de eerste opstanding.');
INSERT INTO `bible_verses_stve` VALUES ('31045', '66', '20', '6', 'Zalig en heilig is hij, die deel heeft in de eerste opstanding; over deze heeft de tweede dood geen macht, maar zij zullen priesters van God en Christus zijn, en zij zullen met Hem als koningen heersen duizend jaren.');
INSERT INTO `bible_verses_stve` VALUES ('31046', '66', '20', '7', 'En wanneer de duizend jaren zullen geeindigd zijn, zal de satanas uit zijn gevangenis ontbonden worden.');
INSERT INTO `bible_verses_stve` VALUES ('31047', '66', '20', '8', 'En hij zal uitgaan om de volken te verleiden, die in de vier hoeken der aarde zijn, den Gog en den Magog, om hen te vergaderen tot den krijg; welker getal is als het zand aan de zee.');
INSERT INTO `bible_verses_stve` VALUES ('31048', '66', '20', '9', 'En zij zijn opgekomen op de breedte der aarde, en omringden de legerplaats der heiligen, en de geliefde stad; en er kwam vuur neder van God uit den hemel, en heeft hen verslonden.');
INSERT INTO `bible_verses_stve` VALUES ('31049', '66', '20', '10', 'En de duivel, die hen verleidde, werd geworpen in den poel des vuurs en sulfers, alwaar het beest en de valse profeet zijn; en zij zullen gepijnigd worden dag en nacht in alle eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('31050', '66', '20', '11', 'En ik zag een groten witten troon, en Dengene, Die daarop zat, van Wiens aangezicht de aarde en de hemel wegvloden, en geen plaats is voor die gevonden.');
INSERT INTO `bible_verses_stve` VALUES ('31051', '66', '20', '12', 'En ik zag de doden, klein en groot, staande voor God; en de boeken werden geopend; en een ander boek werd geopend, dat des levens is; en de doden werden geoordeeld uit hetgeen in de boeken geschreven was, naar hun werken.');
INSERT INTO `bible_verses_stve` VALUES ('31052', '66', '20', '13', 'En de zee gaf de doden, die in haar waren; en de dood en de hel gaven de doden, die in hen waren; en zij werden geoordeeld, een iegelijk naar hun werken.');
INSERT INTO `bible_verses_stve` VALUES ('31053', '66', '20', '14', 'En de dood en de hel werden geworpen in den poel des vuurs; dit is de tweede dood.');
INSERT INTO `bible_verses_stve` VALUES ('31054', '66', '20', '15', 'En zo iemand niet gevonden werd geschreven in het boek des levens, die werd geworpen in den poel des vuurs.');
INSERT INTO `bible_verses_stve` VALUES ('31055', '66', '21', '1', 'En ik zag een nieuwen hemel en een nieuwe aarde; want de eerste hemel, en de eerste aarde was voorbijgegaan, en de zee was niet meer.');
INSERT INTO `bible_verses_stve` VALUES ('31056', '66', '21', '2', 'En ik, Johannes, zag de heilige stad, het nieuwe Jeruzalem, nederdalende van God uit den hemel, toebereid als een bruid, die voor haar man versierd is.');
INSERT INTO `bible_verses_stve` VALUES ('31057', '66', '21', '3', 'En ik hoorde een grote stem uit den hemel, zeggende: Ziet, de tabernakel Gods is bij de mensen, en Hij zal bij hen wonen, en zij zullen Zijn volk zijn, en God Zelf zal bij hen en hun God zijn.');
INSERT INTO `bible_verses_stve` VALUES ('31058', '66', '21', '4', 'En God zal alle tranen van hun ogen afwissen; en de dood zal niet meer zijn; noch rouw, noch gekrijt, noch moeite zal meer zijn; want de eerste dingen zijn weggegaan.');
INSERT INTO `bible_verses_stve` VALUES ('31059', '66', '21', '5', 'En Die op den troon zat, zeide: Ziet, Ik maak alle dingen nieuw. En Hij zeide tot mij: Schrijf, want deze woorden zijn waarachtig en getrouw.');
INSERT INTO `bible_verses_stve` VALUES ('31060', '66', '21', '6', 'En Hij sprak tot mij: Het is geschied. Ik ben de Alfa en de Omega, het Begin en het Einde. Ik zal den dorstige geven uit de fontein van het water des levens voor niet.');
INSERT INTO `bible_verses_stve` VALUES ('31061', '66', '21', '7', 'Die overwint, zal alles beerven; en Ik zal hem een God zijn, en hij zal Mij een zoon zijn.');
INSERT INTO `bible_verses_stve` VALUES ('31062', '66', '21', '8', 'Maar den vreesachtigen, en ongelovigen, en gruwelijken, en doodslagers, en hoereerders, en tovenaars, en afgodendienaars, en al den leugenaars, is hun deel in den poel, die daar brandt van vuur en sulfer; hetwelk is de tweede dood.');
INSERT INTO `bible_verses_stve` VALUES ('31063', '66', '21', '9', 'En tot mij kwam een van de zeven engelen, die de zeven fiolen hadden, welke vol geweest waren van de zeven laatste plagen, en sprak met mij, zeggende: Kom herwaarts, ik zal u tonen de Bruid, de Vrouw des Lams.');
INSERT INTO `bible_verses_stve` VALUES ('31064', '66', '21', '10', 'En hij voerde mij weg in den geest op een groten en hogen berg, en hij toonde mij de grote stad, het heilige Jeruzalem, nederdalende uit den hemel van God.');
INSERT INTO `bible_verses_stve` VALUES ('31065', '66', '21', '11', 'En zij had de heerlijkheid Gods, en haar licht was den allerkostelijksten steen gelijk, namelijk als den steen Jaspis, blinkende gelijk kristal.');
INSERT INTO `bible_verses_stve` VALUES ('31066', '66', '21', '12', 'En zij had een groten en hogen muur, en had twaalf poorten, en in de poorten twaalf engelen, en namen daarop geschreven, welken zijn de namen der twaalf geslachten der kinderen Israels.');
INSERT INTO `bible_verses_stve` VALUES ('31067', '66', '21', '13', 'Van het oosten waren drie poorten, van het noorden drie poorten, van het zuiden drie poorten, van het westen drie poorten.');
INSERT INTO `bible_verses_stve` VALUES ('31068', '66', '21', '14', 'En de muur der stad had twaalf fondamenten, en in dezelve de namen der twaalf apostelen des Lams.');
INSERT INTO `bible_verses_stve` VALUES ('31069', '66', '21', '15', 'En hij die met mij sprak, had een gouden rietstok, opdat hij de stad zou meten, en haar poorten, en haar muur.');
INSERT INTO `bible_verses_stve` VALUES ('31070', '66', '21', '16', 'En de stad lag vierkant, en haar lengte was zo groot als haar breedte. En hij mat de stad met den rietstok op twaalf duizend stadien; de lengte, en de breedte, en de hoogte derzelve waren even gelijk.');
INSERT INTO `bible_verses_stve` VALUES ('31071', '66', '21', '17', 'En hij mat haar muur op honderd vier en veertig ellen, naar de maat eens mensen, welke des engels was.');
INSERT INTO `bible_verses_stve` VALUES ('31072', '66', '21', '18', 'En het gebouw van haar muur Jaspis; en de stad was zuiver goud, zijnde zuiver glas gelijk.');
INSERT INTO `bible_verses_stve` VALUES ('31073', '66', '21', '19', 'En de fondamenten van den muur der stad waren met allerlei kostelijk gesteente versierd. Het eerste fondament was Jaspis, het tweede Saffier, het derde Chalcedon, het vierde Smaragd.');
INSERT INTO `bible_verses_stve` VALUES ('31074', '66', '21', '20', 'Het vijfde Sardonix, het zesde Sardius, het zevende Chrysoliet, het achtste Beryl, het negende Topaas, het tiende Chrysopraas, het elfde Hyacinth, het twaalfde Amethyst.');
INSERT INTO `bible_verses_stve` VALUES ('31075', '66', '21', '21', 'En de twaalf poorten waren twaalf paarlen, een iedere poort was elk uit een paarl; en de straat der stad was zuiver goud; gelijk doorluchtig glas.');
INSERT INTO `bible_verses_stve` VALUES ('31076', '66', '21', '22', 'En ik zag geen tempel in dezelve; want de Heere, de almachtige God, is haar Tempel, en het Lam.');
INSERT INTO `bible_verses_stve` VALUES ('31077', '66', '21', '23', 'En de stad behoeft de zon en de maan niet, dat zij in dezelve zouden schijnen; want de heerlijkheid Gods heeft haar verlicht, en het Lam is haar Kaars.');
INSERT INTO `bible_verses_stve` VALUES ('31078', '66', '21', '24', 'En de volken, die zalig worden, zullen in haar licht wandelen; en de koningen der aarde brengen hun heerlijkheid en eer in dezelve.');
INSERT INTO `bible_verses_stve` VALUES ('31079', '66', '21', '25', 'En haar poorten zullen niet gesloten worden des daags; want aldaar zal geen nacht zijn.');
INSERT INTO `bible_verses_stve` VALUES ('31080', '66', '21', '26', 'En zij zullen de heerlijkheid en de eer der volken daarin brengen.');
INSERT INTO `bible_verses_stve` VALUES ('31081', '66', '21', '27', 'En in haar zal niet inkomen iets, dat ontreinigt, en gruwelijkheid doet, en leugen spreekt; maar die geschreven zijn in het boek des levens des Lams.');
INSERT INTO `bible_verses_stve` VALUES ('31082', '66', '22', '1', 'En hij toonde mij een zuivere rivier van het water des levens, klaar als kristal, voortkomende uit den troon Gods, en des Lams.');
INSERT INTO `bible_verses_stve` VALUES ('31083', '66', '22', '2', 'In het midden van haar straat en op de ene en de andere zijde der rivier was de boom des levens, voortbrengende twaalf vruchten, van maand tot maand gevende zijne vrucht; en de bladeren des booms waren tot genezing der heidenen.');
INSERT INTO `bible_verses_stve` VALUES ('31084', '66', '22', '3', 'En geen vervloeking zal er meer tegen iemand zijn; en de troon Gods en des Lams zal daarin zijn, en Zijn dienstknechten zullen Hem dienen;');
INSERT INTO `bible_verses_stve` VALUES ('31085', '66', '22', '4', 'En zullen Zijn aangezicht zien, en Zijn Naam zal op hun voorhoofden zijn.');
INSERT INTO `bible_verses_stve` VALUES ('31086', '66', '22', '5', 'En aldaar zal geen nacht zijn, en zij zullen geen kaars noch licht der zon van node hebben; want de Heere God verlicht hen; en zij zullen als koningen heersen in alle eeuwigheid.');
INSERT INTO `bible_verses_stve` VALUES ('31087', '66', '22', '6', 'En hij zeide tot mij: Deze woorden zijn getrouw en waarachtig; en de Heere, de God der heilige profeten, heeft Zijn engel gezonden, om Zijn dienstknechten te tonen, hetgeen haast moet geschieden.');
INSERT INTO `bible_verses_stve` VALUES ('31088', '66', '22', '7', 'Zie, Ik kom haastiglijk zalig is hij, die de woorden der profetie dezes boeks bewaart.');
INSERT INTO `bible_verses_stve` VALUES ('31089', '66', '22', '8', 'En ik, Johannes, ben degene, die deze dingen gezien en gehoord heb. En toen ik ze gehoord en gezien had, viel ik neder om aan te bidden voor de voeten des engels, die mij deze dingen toonde.');
INSERT INTO `bible_verses_stve` VALUES ('31090', '66', '22', '9', 'En hij zeide tot mij: Zie, dat gij het niet doet; want ik ben uw mededienstknecht, en uwer broederen, der profeten, en dergenen, die de woorden dezes boeks bewaren; aanbid God.');
INSERT INTO `bible_verses_stve` VALUES ('31091', '66', '22', '10', 'En hij zeide tot mij: Verzegel de woorden der profetie dezes boeks niet; want de tijd is nabij.');
INSERT INTO `bible_verses_stve` VALUES ('31092', '66', '22', '11', 'Die onrecht doet, dat hij nog onrecht doe; en die vuil is, dat hij nog vuil worde; en die rechtvaardig is, dat hij nog gerechtvaardigd worde; en die heilig is, dat hij nog geheiligd worde.');
INSERT INTO `bible_verses_stve` VALUES ('31093', '66', '22', '12', 'En zie, Ik kom haastiglijk en Mijn loon is met Mij, om een iegelijk te vergelden, gelijk zijn werk zal zijn.');
INSERT INTO `bible_verses_stve` VALUES ('31094', '66', '22', '13', 'Ik ben de Alfa, en de Omega, het Begin en het Einde; de Eerste en de Laatste.');
INSERT INTO `bible_verses_stve` VALUES ('31095', '66', '22', '14', 'Zalig zijn zij, die Zijn geboden doen, opdat hun macht zij aan den boom des levens, en zij door de poorten mogen ingaan in de stad.');
INSERT INTO `bible_verses_stve` VALUES ('31096', '66', '22', '15', 'Maar buiten zullen zijn de honden, en de tovenaars, en de hoereerders, en de doodslagers, en de afgodendienaars, en een iegelijk, die de leugen liefheeft, en doet.');
INSERT INTO `bible_verses_stve` VALUES ('31097', '66', '22', '16', 'Ik, Jezus, heb Mijn engel gezonden om ulieden deze dingen te getuigen in de Gemeenten. Ik ben de Wortel en het geslacht Davids, de blinkende Morgenster.');
INSERT INTO `bible_verses_stve` VALUES ('31098', '66', '22', '17', 'En de Geest en de Bruid zeggen: Kom! En die het hoort, zegge: Kom! En die dorst heeft, kome; en die wil, neme het water des levens om niet.');
INSERT INTO `bible_verses_stve` VALUES ('31099', '66', '22', '18', 'Want ik betuig aan een iegelijk, die de woorden der profetie dezes boeks hoort: Indien iemand tot deze dingen toedoet, God zal hem toedoen de plagen, die in dit boek geschreven zijn.');
INSERT INTO `bible_verses_stve` VALUES ('31100', '66', '22', '19', 'En indien iemand afdoet van de woorden des boeks dezer profetie, God zal zijn deel afdoen uit het boek des levens, en uit de heilige stad, en uit hetgeen in dit boek geschreven is.');
INSERT INTO `bible_verses_stve` VALUES ('31101', '66', '22', '20', 'Die deze dingen getuigt, zegt: Ja, Ik kom haastiglijk. Amen. Ja, kom, Heere Jezus!');
INSERT INTO `bible_verses_stve` VALUES ('31102', '66', '22', '21', 'De genade van onzen Heere Jezus Christus zij met u allen. Amen.');


